(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    293893,       6144]
NotebookOptionsPosition[    291084,       6057]
NotebookOutlinePosition[    291510,       6074]
CellTagsIndexPosition[    291467,       6071]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Odd bulk-interface correspondence in fluids:  supplementary", "Section",
 CellChangeTimes->{{3.752388904885075*^9, 3.752388939878908*^9}, {
  3.7537035517164087`*^9, 3.753703560361732*^9}},
 ExpressionUUID -> "b4cbed8d-6148-4023-9007-62e91b1f36c6"],

Cell["\<\
This file generates the pictures appearing in the paper associated with it. \
It works with Mathematica and was tested with Mathematica 11.1.  
Please cite the corresponding paper (journal version if available) if you use \
or modify this code. 
Comments and questions are welcome: tauberc@phys.ethz.ch
P. Delplace, C. Tauber and A. Venaille
November 28th, 2018\
\>", "Text",
 CellChangeTimes->{{3.752388959841639*^9, 3.752388992063673*^9}, {
  3.752391915487084*^9, 
  3.7523919268950977`*^9}},ExpressionUUID->"f094f356-0155-4d3c-bd94-\
307eeded3a3e"],

Cell[CellGroupData[{

Cell["Vector Flow in the Bulk", "Subsection",
 CellDingbat->"\[FilledSquare]",
 CellChangeTimes->{
  3.7523890365660143`*^9},ExpressionUUID->"3a6e93a0-fd5a-4e84-a778-\
9ac6454b8b03"],

Cell[CellGroupData[{

Cell["Effect of a non-vanishing \[Nu]", "Subsubsection",
 CellChangeTimes->{{3.7523890560622787`*^9, 3.75238906000298*^9}, {
  3.752389094268845*^9, 
  3.752389137923644*^9}},ExpressionUUID->"7a6ec1f2-c15e-49c9-ae42-\
b36b8fccc7c9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]2", "[", 
    RowBox[{"kx_", ",", "ky_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["kx", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["kx", "2"], "+", 
       SuperscriptBox["ky", "2"]}]]], "-", 
    RowBox[{"I", " ", 
     FractionBox[
      RowBox[{" ", "ky"}], 
      SqrtBox[
       RowBox[{
        SuperscriptBox["kx", "2"], "+", 
        SuperscriptBox["ky", "2"]}]]], 
     FractionBox[
      RowBox[{"(", 
       RowBox[{"f", "-", 
        RowBox[{"\[Nu]", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["kx", "2"], "+", 
           SuperscriptBox["ky", "2"]}], ")"}]}]}], ")"}], 
      SqrtBox[
       RowBox[{
        SuperscriptBox["kx", "2"], "+", 
        SuperscriptBox["ky", "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"f", "-", 
           RowBox[{"\[Nu]", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["kx", "2"], "+", 
              SuperscriptBox["ky", "2"]}], ")"}]}]}], ")"}], "2"]}]]]}]}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"f", "=", "1"}], ";", 
  RowBox[{"\[Nu]", "=", "0.2"}], ";", " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Figure", " ", "1"}], ",", " ", "left"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"VectorPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Re", "[", 
       RowBox[{"\[Psi]2", "[", 
        RowBox[{"kx", ",", "ky"}], "]"}], "]"}], ",", 
      RowBox[{"Im", "[", 
       RowBox[{"\[Psi]2", "[", 
        RowBox[{"kx", ",", "ky"}], "]"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"kx", ",", "ky"}], "}"}], " ", "\[Element]", 
     RowBox[{"RegionSymmetricDifference", "[", 
      RowBox[{
       RowBox[{"Polygon", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "7"}], ",", 
            RowBox[{"-", "15"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "15"}], ",", 
            RowBox[{"-", "7"}]}], " ", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"15", ",", "15"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"15", ",", 
            RowBox[{"-", "15"}]}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"Polygon", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "]"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", " ", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Red", ",", 
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "14.5"}], "]"}]}], "}"}], 
      "}"}]}], ",", 
    RowBox[{"VectorScale", "\[Rule]", "Small"}], ",", 
    RowBox[{"Frame", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "True", ",", " ", "False", ",", " ", "False"}], 
      "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", "1"}], ";", 
  RowBox[{"\[Nu]", "=", "0"}], ";", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Figure", " ", "1"}], ",", " ", "right"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"VectorPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Re", "[", 
       RowBox[{"\[Psi]2", "[", 
        RowBox[{"kx", ",", "ky"}], "]"}], "]"}], ",", 
      RowBox[{"Im", "[", 
       RowBox[{"\[Psi]2", "[", 
        RowBox[{"kx", ",", "ky"}], "]"}], "]"}]}], "}"}], ",", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"kx", ",", "ky"}], "}"}], " ", "\[Element]", 
     RowBox[{"RegionSymmetricDifference", "[", 
      RowBox[{
       RowBox[{"Polygon", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "7"}], ",", 
            RowBox[{"-", "15"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "15"}], ",", 
            RowBox[{"-", "7"}]}], " ", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "15"}], ",", "15"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"15", ",", "15"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"15", ",", 
            RowBox[{"-", "15"}]}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"Polygon", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", 
            RowBox[{"-", "1"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"-", "1"}]}], "}"}]}], "}"}], "]"}]}], "]"}]}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"{", " ", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Red", ",", 
        RowBox[{"Circle", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "14.5"}], "]"}]}], "}"}], 
      "}"}]}], ",", 
    RowBox[{"VectorScale", "\[Rule]", "Small"}], ",", 
    RowBox[{"Frame", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"True", ",", "True", ",", " ", "False", ",", " ", "False"}], 
      "}"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.752389138867876*^9, 
  3.7523891479014063`*^9}},ExpressionUUID->"c47fc08e-9706-4c12-a206-\
42d55b4e07a9"],

Cell[BoxData[
 GraphicsBox[{{{}}, {{
     {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], {
       {Arrowheads[{{0.027186251444793596`, 1.}}], 
        ArrowBox[{{-13.830119369484573`, -5.949981820896044}, \
{-16.16988063051543, -6.907161036246817}}]}}, {
       {Arrowheads[{{0.027275487203561526`, 1.}}], 
        ArrowBox[{{-13.776179813429847`, -3.9533915572531813`}, \
{-16.223820186570155`, -4.618037014175395}}]}}, {
       {Arrowheads[{{0.02734760631054859, 1.}}], 
        ArrowBox[{{-13.74, -1.9722997211761892`}, {-16.259999999999998`, \
-2.3134145645381015`}}]}}, {
       {Arrowheads[{{0.027375589051002173`, 1.}}], 
        ArrowBox[{{-13.727207793864215`, -2.4505356338725617`*^-15}, \
{-16.272792206135783`, -2.8785348843281896`*^-15}}]}}, {
       {Arrowheads[{{0.02734760631054859, 1.}}], 
        ArrowBox[{{-13.74, 1.9722997211761844`}, {-16.259999999999998`, 
         2.313414564538096}}]}}, {
       {Arrowheads[{{0.027275487203561526`, 1.}}], 
        ArrowBox[{{-13.776179813429847`, 
         3.9533915572531764`}, {-16.223820186570155`, 
         4.61803701417539}}]}}, {
       {Arrowheads[{{0.027186251444793592`, 1.}}], 
        ArrowBox[{{-13.830119369484573`, 
         5.949981820896039}, {-16.16988063051543, 6.907161036246811}}]}}, {
       {Arrowheads[{{0.027105618939482747`, 1.}}], 
        ArrowBox[{{-13.894906895673143`, 
         7.965644086827573}, {-16.105093104326855`, 9.177213056029563}}]}}, {
       {Arrowheads[{{0.02704785576618726, 1.}}], 
        ArrowBox[{{-13.964286379976249`, 
         10.001024850546564`}, {-16.03571362002375, 11.427546578024858`}}]}}, {
       {Arrowheads[{{0.027015699373107143`, 1.}}], 
        ArrowBox[{{-14.033624114052314`, 
         12.054769264845698`}, {-15.966375885947686`, 
         13.659516449440009`}}]}}, {
       {Arrowheads[{{0.027005175546013678`, 1.}}], 
        ArrowBox[{{-14.1, 14.124524806065114`}, {-15.9, 
         15.875475193934877`}}]}}, {
       {Arrowheads[{{0.026957673086078663`, 1.}}], 
        ArrowBox[{{-11.798115727396663`, -7.901072535610312}, \
{-13.916169986889052`, -9.241784607246833}}]}}, {
       {Arrowheads[{{0.027065203315757295`, 1.}}], 
        ArrowBox[{{-11.718722899482241`, -5.892406362095107}, \
{-13.995562814803474`, -6.964736495047754}}]}}, {
       {Arrowheads[{{0.027202922602199538`, 1.}}], 
        ArrowBox[{{-11.64966614929297, -3.9093783343042343`}, \
{-14.064619564992743`, -4.662050237124342}}]}}, {
       {Arrowheads[{{0.02732556358438076, 1.}}], 
        ArrowBox[{{-11.60166835870961, -1.948258842508739}, \
{-14.112617355576106`, -2.3374554432055517`}}]}}, {
       {Arrowheads[{{0.02737558905100221, 1.}}], 
        ArrowBox[{{-11.584350651007073`, -2.419711899597606*^-15}, \
{-14.129935063278644`, -2.909358618603145*^-15}}]}}, {
       {Arrowheads[{{0.02732556358438076, 1.}}], 
        ArrowBox[{{-11.60166835870961, 
         1.948258842508734}, {-14.112617355576106`, 2.337455443205546}}]}}, {
       {Arrowheads[{{0.027202922602199548`, 1.}}], 
        ArrowBox[{{-11.64966614929297, 
         3.90937833430423}, {-14.064619564992745`, 4.662050237124336}}]}}, {
       {Arrowheads[{{0.027065203315757288`, 1.}}], 
        ArrowBox[{{-11.718722899482241`, 
         5.892406362095103}, {-13.995562814803474`, 6.964736495047749}}]}}, {
       {Arrowheads[{{0.02695767308607865, 1.}}], 
        ArrowBox[{{-11.798115727396663`, 
         7.901072535610306}, {-13.91616998688905, 9.241784607246828}}]}}, {
       {Arrowheads[{{0.026896298734243648`, 1.}}], 
        ArrowBox[{{-11.879356799883658`, 
         9.934731188334787}, {-13.834928914402058`, 11.493840240236635`}}]}}, {
       {Arrowheads[{{0.026876084223048442`, 1.}}], 
        ArrowBox[{{-11.957142857142857`, 
         11.9902973446363}, {-13.757142857142858`, 
         13.723988369649403`}}]}}, {
       {Arrowheads[{{0.026884555268636572`, 1.}}], 
        ArrowBox[{{-12.028820669187697`, 
         14.063897475653313`}, {-13.685465045098018`, 
         15.936102524346678`}}]}}, {
       {Arrowheads[{{0.02666721304475797, 1.}}], 
        ArrowBox[{{-9.814285714285715, -9.861498605880936}, \
{-11.614285714285716`, -11.567072822690495`}}]}}, {
       {Arrowheads[{{0.026710979210711507`, 1.}}], 
        ArrowBox[{{-9.720401979612097, -7.826787071627791}, \
{-11.708169448959334`, -9.316070071229355}}]}}, {
       {Arrowheads[{{0.026841540388670503`, 1.}}], 
        ArrowBox[{{-9.622875401622217, -5.823399170572837}, \
{-11.805696026949214`, -7.033743686570024}}]}}, {
       {Arrowheads[{{0.02705555885141158, 1.}}], 
        ArrowBox[{{-9.532527818548212, -3.8546772338368576`}, \
{-11.896043610023218`, -4.716751337591719}}]}}, {
       {Arrowheads[{{0.0272776305865285, 1.}}], 
        ArrowBox[{{-9.46621027277895, -1.9176135043744422`}, \
{-11.96236115579248, -2.3681007813398485`}}]}}, {
       {Arrowheads[{{0.02737558905100221, 1.}}], 
        ArrowBox[{{-9.44149350814993, -2.3800602138427803`*^-15}, \
{-11.987077920421502`, -2.949010304357971*^-15}}]}}, {
       {Arrowheads[{{0.0272776305865285, 1.}}], 
        ArrowBox[{{-9.46621027277895, 
         1.9176135043744373`}, {-11.96236115579248, 2.368100781339843}}]}}, {
       {Arrowheads[{{0.027055558851411574`, 1.}}], 
        ArrowBox[{{-9.532527818548212, 
         3.8546772338368527`}, {-11.896043610023218`, 4.716751337591713}}]}}, {
       {Arrowheads[{{0.026841540388670503`, 1.}}], 
        ArrowBox[{{-9.622875401622217, 
         5.823399170572832}, {-11.805696026949214`, 7.033743686570019}}]}}, {
       {Arrowheads[{{0.02671097921071152, 1.}}], 
        ArrowBox[{{-9.720401979612097, 
         7.826787071627786}, {-11.708169448959335`, 9.31607007122935}}]}}, {
       {Arrowheads[{{0.02666721304475797, 1.}}], 
        ArrowBox[{{-9.814285714285715, 
         9.86149860588093}, {-11.614285714285716`, 11.56707282269049}}]}}, {
       {Arrowheads[{{0.026682683708261042`, 1.}}], 
        ArrowBox[{{-9.899463999903048, 
         11.921677426001745`}, {-11.529107428668382`, 
         13.792608288283962`}}]}}, {
       {Arrowheads[{{0.026729451587737898`, 1.}}], 
        ArrowBox[{{-9.974490271411607, 
         14.00143479076519}, {-11.454081157159823`, 15.998565209234801`}}]}}, {
       {Arrowheads[{{0.026425985622565935`, 1.}}], 
        ArrowBox[{{-7.86541048493111, -11.851608803415466`}, \
{-9.277446657926037, -13.862676910870249`}}]}}, {
       {Arrowheads[{{0.026329764973400824`, 1.}}], 
        ArrowBox[{{-7.776321583689678, -9.783483839534737}, \
{-9.366535559167467, -11.645087589036692`}}]}}, {
       {Arrowheads[{{0.026298971225779625`, 1.}}], 
        ArrowBox[{{-7.671428571428573, -7.743730569482288}, \
{-9.471428571428573, -9.399126573374858}}]}}, {
       {Arrowheads[{{0.0264110813728057, 1.}}], 
        ArrowBox[{{-7.553194806519945, -5.7422347993830485`}, \
{-9.589662336337202, -7.114908057759813}}]}}, {
       {Arrowheads[{{0.026728986873673102`, 1.}}], 
        ArrowBox[{{-7.4330086137679565`, -3.78734085902576}, \
{-9.70984852908919, -4.784087712402816}}]}}, {
       {Arrowheads[{{0.027159175820691963`, 1.}}], 
        ArrowBox[{{-7.3366387584025095`, -1.8786941822524121`}, \
{-9.806218384454636, -2.407020103461879}}]}}, {
       {Arrowheads[{{0.027375589051002222`, 1.}}], 
        ArrowBox[{{-7.298636365292787, -2.329153927053716*^-15}, \
{-9.84422077756436, -2.9999165911470356`*^-15}}]}}, {
       {Arrowheads[{{0.027159175820691963`, 1.}}], 
        ArrowBox[{{-7.3366387584025095`, 
         1.8786941822524075`}, {-9.806218384454636, 2.407020103461873}}]}}, {
       {Arrowheads[{{0.026728986873673102`, 1.}}], 
        ArrowBox[{{-7.4330086137679565`, 
         3.787340859025755}, {-9.70984852908919, 4.784087712402811}}]}}, {
       {Arrowheads[{{0.02641108137280567, 1.}}], 
        ArrowBox[{{-7.553194806519945, 5.742234799383044}, {-9.5896623363372, 
         7.1149080577598065`}}]}}, {
       {Arrowheads[{{0.0262989712257796, 1.}}], 
        ArrowBox[{{-7.671428571428573, 
         7.743730569482284}, {-9.471428571428573, 9.39912657337485}}]}}, {
       {Arrowheads[{{0.02632976497340086, 1.}}], 
        ArrowBox[{{-7.776321583689677, 
         9.783483839534732}, {-9.366535559167469, 11.645087589036688`}}]}}, {
       {Arrowheads[{{0.026425985622565935`, 1.}}], 
        ArrowBox[{{-7.86541048493111, 
         11.851608803415461`}, {-9.277446657926035, 13.862676910870245`}}]}}, {
       {Arrowheads[{{0.026540134021634656`, 1.}}], 
        ArrowBox[{{-7.9399467975275115`, 
         13.939877151948254`}, {-9.202910345329634, 16.060122848051734`}}]}}, {
       {Arrowheads[{{0.02632828238011441, 1.}}], 
        ArrowBox[{{-5.927194015493391, -13.883290915424098`}, \
{-6.929948841649471, -16.116709084575902`}}]}}, {
       {Arrowheads[{{0.02611191862780407, 1.}}], 
        ArrowBox[{{-5.859361449741122, -11.78481272419021}, \
{-6.997781407401739, -13.929472990095503`}}]}}, {
       {Arrowheads[{{0.025864908116094525`, 1.}}], 
        ArrowBox[{{-5.773725240973332, -9.70566528428806}, \
{-7.08341761616953, -11.722906144283371`}}]}}, {
       {Arrowheads[{{0.025635832945464673`, 1.}}], 
        ArrowBox[{{-5.664896104889959, -7.656313065844064}, \
{-7.1922467522529026`, -9.48654407701308}}]}}, {
       {Arrowheads[{{0.025569314182606304`, 1.}}], 
        ArrowBox[{{-5.52857142857143, -5.651864572483453}, \
{-7.328571428571431, -7.205278284659407}}]}}, {
       {Arrowheads[{{0.025935965361573676`, 1.}}], 
        ArrowBox[{{-5.369544298825237, -3.7090367766093753`}, \
{-7.487598558317624, -4.862391794819201}}]}}, {
       {Arrowheads[{{0.02681305836384107, 1.}}], 
        ArrowBox[{{-5.221094720721545, -1.8328466647062005`}, \
{-7.636048136421317, -2.45286762100809}}]}}, {
       {Arrowheads[{{0.02737558905100221, 1.}}], 
        ArrowBox[{{-5.155779222435645, -2.269443693048159*^-15}, \
{-7.701363634707216, -3.0596268251525927`*^-15}}]}}, {
       {Arrowheads[{{0.026813058363841083`, 1.}}], 
        ArrowBox[{{-5.221094720721544, 
         1.8328466647061958`}, {-7.6360481364213175`, 
         2.4528676210080844`}}]}}, {
       {Arrowheads[{{0.025935965361573665`, 1.}}], 
        ArrowBox[{{-5.369544298825237, 
         3.709036776609371}, {-7.487598558317624, 4.862391794819195}}]}}, {
       {Arrowheads[{{0.025569314182606304`, 1.}}], 
        ArrowBox[{{-5.52857142857143, 5.651864572483449}, {-7.328571428571431,
          7.205278284659403}}]}}, {
       {Arrowheads[{{0.02563583294546468, 1.}}], 
        ArrowBox[{{-5.664896104889959, 
         7.656313065844059}, {-7.192246752252902, 9.486544077013077}}]}}, {
       {Arrowheads[{{0.025864908116094546`, 1.}}], 
        ArrowBox[{{-5.773725240973331, 
         9.705665284288054}, {-7.0834176161695295`, 11.722906144283368`}}]}}, {
       {Arrowheads[{{0.02611191862780407, 1.}}], 
        ArrowBox[{{-5.859361449741122, 
         11.784812724190205`}, {-6.997781407401739, 13.929472990095498`}}]}}, {
       {Arrowheads[{{0.02632828238011438, 1.}}], 
        ArrowBox[{{-5.927194015493391, 
         13.883290915424094`}, {-6.9299488416494714`, 
         16.116709084575895`}}]}}, {
       {Arrowheads[{{0.02612292332593104, 1.}}], 
        ArrowBox[{{-3.936051375265673, -13.836870450386126`}, \
{-4.635377196162903, -16.163129549613874`}}]}}, {
       {Arrowheads[{{0.025779991772623086`, 1.}}], 
        ArrowBox[{{-3.883222049764326, -11.728135002912698`}, \
{-4.688206521664251, -13.98615071137302}}]}}, {
       {Arrowheads[{{0.025309095328451058`, 1.}}], 
        ArrowBox[{{-3.813011127419287, -9.636693084592139}, \
{-4.7584174440092895`, -11.791878343979292`}}]}}, {
       {Arrowheads[{{0.024687776925108113`, 1.}}], 
        ArrowBox[{{-3.71650430688398, -7.574681718051517}, \
{-4.8549242645445965`, -9.568175424805629}}]}}, {
       {Arrowheads[{{0.024015382121069732`, 1.}}], 
        ArrowBox[{{-3.5796961992168255`, -5.563555164914062}, \
{-4.991732372211751, -7.293587692228799}}]}}, {
       {Arrowheads[{{0.023889335416977818`, 1.}}], 
        ArrowBox[{{-3.3857142857142883`, -3.6348210146775295`}, \
{-5.185714285714289, -4.9366075567510475`}}]}}, {
       {Arrowheads[{{0.02556288921656359, 1.}}], 
        ArrowBox[{{-3.147294328053672, -1.8014433398819807`}, \
{-5.424134243374905, -2.4842709458323102`}}]}}, {
       {Arrowheads[{{0.02737558905100221, 1.}}], 
        ArrowBox[{{-3.0129220795785026`, -2.245707923666604*^-15}, \
{-5.558506491850074, -3.0833625945341473`*^-15}}]}}, {
       {Arrowheads[{{0.02556288921656359, 1.}}], 
        ArrowBox[{{-3.1472943280536714`, 
         1.8014433398819762`}, {-5.424134243374905, 2.4842709458323045`}}]}}, {
       {Arrowheads[{{0.0238893354169778, 1.}}], 
        ArrowBox[{{-3.385714285714288, 
         3.6348210146775255`}, {-5.185714285714289, 4.93660755675104}}]}}, {
       {Arrowheads[{{0.024015382121069732`, 1.}}], 
        ArrowBox[{{-3.5796961992168255`, 
         5.563555164914057}, {-4.991732372211751, 7.293587692228794}}]}}, {
       {Arrowheads[{{0.024687776925108137`, 1.}}], 
        ArrowBox[{{-3.7165043068839796`, 
         7.574681718051511}, {-4.8549242645445965`, 9.568175424805625}}]}}, {
       {Arrowheads[{{0.025309095328451044`, 1.}}], 
        ArrowBox[{{-3.8130111274192866`, 
         9.636693084592133}, {-4.75841744400929, 11.791878343979285`}}]}}, {
       {Arrowheads[{{0.025779991772623086`, 1.}}], 
        ArrowBox[{{-3.883222049764326, 
         11.728135002912692`}, {-4.688206521664251, 13.986150711373014`}}]}}, {
       {Arrowheads[{{0.026122923325931004`, 1.}}], 
        ArrowBox[{{-3.9360513752656727`, 
         13.836870450386122`}, {-4.635377196162904, 16.163129549613867`}}]}}, {
       {Arrowheads[{{0.025968999446113875`, 1.}}], 
        ArrowBox[{{-1.9628571428571453`, -13.806098048233308`}, \
{-2.3228571428571456`, -16.193901951766694`}}]}}, {
       {Arrowheads[{{0.025512950656832623`, 1.}}], 
        ArrowBox[{{-1.9336113931182706`, -11.68955305505242}, \
{-2.35210289259602, -14.024732659233296`}}]}}, {
       {Arrowheads[{{0.024810869372785718`, 1.}}], 
        ArrowBox[{{-1.8932420545557922`, -9.5880675218722}, \
{-2.392472231158499, -11.84050390669923}}]}}, {
       {Arrowheads[{{0.023676785292937562`, 1.}}], 
        ArrowBox[{{-1.8341596896006291`, -7.514776729009641}, \
{-2.4515545961136613`, -9.628080413847504}}]}}, {
       {Arrowheads[{{0.02179628138673924, 1.}}], 
        ArrowBox[{{-1.740364906907183, -5.498539994118596}, \
{-2.545349378807108, -7.358602863024265}}]}}, {
       {Arrowheads[{{0.019120057341053046`, 1.}}], 
        ArrowBox[{{-1.573647164026837, -3.602886679763959}, \
{-2.712067121687454, -4.968541891664618}}]}}, {
       {Arrowheads[{{0.02003133428959962, 1.}}], 
        ArrowBox[{{-1.2428571428571455`, -1.90332249223745}, \
{-3.042857142857146, -2.382391793476841}}]}}, {
       {Arrowheads[{{0.0273755890510022, 1.}}], 
        ArrowBox[{{-0.87006493672136, -2.724783108103422*^-15}, \
{-3.4156493489929307`, -2.6042874100973297`*^-15}}]}}, {
       {Arrowheads[{{0.020031334289599627`, 1.}}], 
        ArrowBox[{{-1.2428571428571444`, 
         1.903322492237446}, {-3.0428571428571463`, 2.382391793476834}}]}}, {
       {Arrowheads[{{0.019120057341053043`, 1.}}], 
        ArrowBox[{{-1.5736471640268364`, 
         3.6028866797639543`}, {-2.7120671216874546`, 4.968541891664612}}]}}, {
       {Arrowheads[{{0.021796281386739225`, 1.}}], 
        ArrowBox[{{-1.7403649069071827`, 
         5.498539994118591}, {-2.545349378807108, 7.358602863024258}}]}}, {
       {Arrowheads[{{0.023676785292937562`, 1.}}], 
        ArrowBox[{{-1.8341596896006291`, 
         7.514776729009636}, {-2.4515545961136618`, 9.6280804138475}}]}}, {
       {Arrowheads[{{0.024810869372785718`, 1.}}], 
        ArrowBox[{{-1.893242054555792, 
         9.588067521872194}, {-2.392472231158499, 11.840503906699224`}}]}}, {
       {Arrowheads[{{0.025512950656832623`, 1.}}], 
        ArrowBox[{{-1.9336113931182703`, 
         11.689553055052414`}, {-2.35210289259602, 14.02473265923329}}]}}, {
       {Arrowheads[{{0.025968999446113854`, 1.}}], 
        ArrowBox[{{-1.9628571428571453`, 
         13.806098048233302`}, {-2.3228571428571456`, 
         16.193901951766687`}}]}}, {
       {Arrowheads[{{0.02591127394416246, 1.}}], 
        ArrowBox[{{-2.438441945049912*^-15, -13.79528920945824}, \
{-2.8906285731508395`*^-15, -16.20471079054176}}]}}, {
       {Arrowheads[{{0.02540866319977328, 1.}}], 
        ArrowBox[{{-2.4007597260415015`*^-15, -11.67580029575543}, \
{-2.92831079215925*^-15, -14.038485418530286`}}]}}, {
       {Arrowheads[{{0.024603216744958033`, 1.}}], 
        ArrowBox[{{-2.3480046194297268`*^-15, -9.57039133230508}, \
{-2.9810658987710246`*^-15, -11.858180096266352`}}]}}, {
       {Arrowheads[{{0.023204733749731678`, 1.}}], 
        ArrowBox[{{-2.2688719595120645`*^-15, -7.492554827119745}, \
{-3.060198558688687*^-15, -9.6503023157374}}]}}, {
       {Arrowheads[{{0.020502023490079152`, 1.}}], 
        ArrowBox[{{-2.1369841929826274`*^-15, -5.475356662687508}, \
{-3.192086325218124*^-15, -7.381786194455353}}]}}, {
       {Arrowheads[{{0.014489143964187769`, 1.}}], 
        ArrowBox[{{-1.8732086599237536`*^-15, -3.6120604886456764`}, \
{-3.4558618582769978`*^-15, -4.9593680827829}}]}}, {
       {Arrowheads[{{0.001042123667541536, 1.}}], 
        ArrowBox[{{-1.0818820607471327`*^-15, -2.1913093197000015`}, \
{-4.247188457453619*^-15, -2.09440496601429}}]}}, {
       {Arrowheads[{{0.001042123667541598, 1.}}], 
        ArrowBox[{{-1.0818820607471282`*^-15, 
         2.191309319699999}, {-4.247188457453623*^-15, 
         2.0944049660142814`}}]}}, {
       {Arrowheads[{{0.014489143964187738`, 1.}}], 
        ArrowBox[{{-1.873208659923753*^-15, 
         3.6120604886456724`}, {-3.4558618582769986`*^-15, 
         4.959368082782893}}]}}, {
       {Arrowheads[{{0.020502023490079152`, 1.}}], 
        ArrowBox[{{-2.136984192982627*^-15, 
         5.475356662687503}, {-3.1920863252181244`*^-15, 
         7.381786194455348}}]}}, {
       {Arrowheads[{{0.023204733749731657`, 1.}}], 
        ArrowBox[{{-2.268871959512064*^-15, 
         7.49255482711974}, {-3.0601985586886873`*^-15, 
         9.650302315737393}}]}}, {
       {Arrowheads[{{0.024603216744958033`, 1.}}], 
        ArrowBox[{{-2.3480046194297264`*^-15, 
         9.570391332305075}, {-2.9810658987710246`*^-15, 
         11.858180096266347`}}]}}, {
       {Arrowheads[{{0.02540866319977326, 1.}}], 
        ArrowBox[{{-2.4007597260415015`*^-15, 
         11.675800295755424`}, {-2.9283107921592503`*^-15, 
         14.038485418530279`}}]}}, {
       {Arrowheads[{{0.025911273944162476`, 1.}}], 
        ArrowBox[{{-2.438441945049912*^-15, 
         13.795289209458234`}, {-2.890628573150839*^-15, 
         16.204710790541757`}}]}}, {
       {Arrowheads[{{0.025968999446113875`, 1.}}], 
        ArrowBox[{{1.9628571428571404`, -13.806098048233308`}, {
         2.32285714285714, -16.193901951766694`}}]}}, {
       {Arrowheads[{{0.025512950656832623`, 1.}}], 
        ArrowBox[{{1.9336113931182657`, -11.68955305505242}, {
         2.3521028925960143`, -14.024732659233296`}}]}}, {
       {Arrowheads[{{0.024810869372785694`, 1.}}], 
        ArrowBox[{{1.8932420545557873`, -9.588067521872201}, {
         2.392472231158493, -11.84050390669923}}]}}, {
       {Arrowheads[{{0.023676785292937583`, 1.}}], 
        ArrowBox[{{1.8341596896006247`, -7.5147767290096406`}, {
         2.4515545961136556`, -9.628080413847506}}]}}, {
       {Arrowheads[{{0.021796281386739235`, 1.}}], 
        ArrowBox[{{1.7403649069071785`, -5.498539994118596}, {
         2.545349378807102, -7.358602863024265}}]}}, {
       {Arrowheads[{{0.01912005734105303, 1.}}], 
        ArrowBox[{{1.5736471640268328`, -3.602886679763959}, {
         2.712067121687448, -4.968541891664617}}]}}, {
       {Arrowheads[{{0.020031334289599592`, 1.}}], 
        ArrowBox[{{1.2428571428571413`, -1.9033224922374508`}, {
         3.042857142857139, -2.3823917934768404`}}]}}, {
       {Arrowheads[{{0.0273755890510022, 1.}}], 
        ArrowBox[{{0.8700649367213547, -2.7247831081034256`*^-15}, {
         3.4156493489929254`, -2.6042874100973257`*^-15}}]}}, {
       {Arrowheads[{{0.02003133428959961, 1.}}], 
        ArrowBox[{{1.2428571428571402`, 1.9033224922374465`}, {
         3.0428571428571405`, 2.3823917934768337`}}]}}, {
       {Arrowheads[{{0.01912005734105303, 1.}}], 
        ArrowBox[{{1.5736471640268321`, 3.6028866797639543`}, {
         2.712067121687448, 4.968541891664612}}]}}, {
       {Arrowheads[{{0.021796281386739235`, 1.}}], 
        ArrowBox[{{1.7403649069071783`, 5.498539994118591}, {
         2.545349378807102, 7.3586028630242595`}}]}}, {
       {Arrowheads[{{0.023676785292937562`, 1.}}], 
        ArrowBox[{{1.8341596896006245`, 7.514776729009636}, {
         2.451554596113656, 9.6280804138475}}]}}, {
       {Arrowheads[{{0.02481086937278574, 1.}}], 
        ArrowBox[{{1.8932420545557873`, 9.588067521872194}, {
         2.392472231158493, 11.840503906699226`}}]}}, {
       {Arrowheads[{{0.025512950656832623`, 1.}}], 
        ArrowBox[{{1.9336113931182655`, 11.689553055052414`}, {
         2.3521028925960143`, 14.02473265923329}}]}}, {
       {Arrowheads[{{0.025968999446113854`, 1.}}], 
        ArrowBox[{{1.9628571428571402`, 13.806098048233302`}, {
         2.3228571428571403`, 16.193901951766687`}}]}}, {
       {Arrowheads[{{0.02612292332593104, 1.}}], 
        ArrowBox[{{3.9360513752656683`, -13.836870450386126`}, {
         4.635377196162898, -16.163129549613874`}}]}}, {
       {Arrowheads[{{0.02577999177262307, 1.}}], 
        ArrowBox[{{3.883222049764321, -11.728135002912698`}, {
         4.688206521664245, -13.986150711373018`}}]}}, {
       {Arrowheads[{{0.025309095328451055`, 1.}}], 
        ArrowBox[{{3.813011127419282, -9.636693084592139}, {
         4.758417444009283, -11.791878343979292`}}]}}, {
       {Arrowheads[{{0.024687776925108113`, 1.}}], 
        ArrowBox[{{3.716504306883975, -7.574681718051516}, {
         4.85492426454459, -9.568175424805629}}]}}, {
       {Arrowheads[{{0.024015382121069736`, 1.}}], 
        ArrowBox[{{3.579696199216821, -5.563555164914061}, {
         4.991732372211745, -7.2935876922288}}]}}, {
       {Arrowheads[{{0.023889335416977787`, 1.}}], 
        ArrowBox[{{3.385714285714284, -3.63482101467753}, {
         5.1857142857142815`, -4.936607556751047}}]}}, {
       {Arrowheads[{{0.02556288921656359, 1.}}], 
        ArrowBox[{{3.1472943280536665`, -1.8014433398819805`}, {
         5.424134243374899, -2.4842709458323107`}}]}}, {
       {Arrowheads[{{0.02737558905100221, 1.}}], 
        ArrowBox[{{3.0129220795784972`, -2.245707923666604*^-15}, {
         5.558506491850069, -3.083362594534147*^-15}}]}}, {
       {Arrowheads[{{0.025562889216563585`, 1.}}], 
        ArrowBox[{{3.1472943280536665`, 1.8014433398819762`}, {
         5.424134243374899, 2.4842709458323045`}}]}}, {
       {Arrowheads[{{0.02388933541697779, 1.}}], 
        ArrowBox[{{3.385714285714283, 3.634821014677525}, {5.185714285714282, 
         4.93660755675104}}]}}, {
       {Arrowheads[{{0.024015382121069732`, 1.}}], 
        ArrowBox[{{3.57969619921682, 5.563555164914057}, {4.991732372211746, 
         7.293587692228794}}]}}, {
       {Arrowheads[{{0.024687776925108137`, 1.}}], 
        ArrowBox[{{3.7165043068839747`, 7.574681718051511}, {
         4.854924264544591, 9.568175424805625}}]}}, {
       {Arrowheads[{{0.025309095328451037`, 1.}}], 
        ArrowBox[{{3.8130111274192817`, 9.636693084592133}, {
         4.758417444009284, 11.791878343979285`}}]}}, {
       {Arrowheads[{{0.02577999177262306, 1.}}], 
        ArrowBox[{{3.883222049764321, 11.728135002912692`}, {
         4.688206521664244, 13.986150711373012`}}]}}, {
       {Arrowheads[{{0.026122923325931025`, 1.}}], 
        ArrowBox[{{3.936051375265668, 13.83687045038612}, {
         4.6353771961628984`, 16.163129549613867`}}]}}, {
       {Arrowheads[{{0.02632828238011441, 1.}}], 
        ArrowBox[{{5.927194015493385, -13.883290915424098`}, {
         6.929948841649465, -16.116709084575902`}}]}}, {
       {Arrowheads[{{0.026111918627804084`, 1.}}], 
        ArrowBox[{{5.859361449741117, -11.78481272419021}, {
         6.997781407401733, -13.929472990095505`}}]}}, {
       {Arrowheads[{{0.02586490811609454, 1.}}], 
        ArrowBox[{{5.773725240973326, -9.70566528428806}, {
         7.083417616169524, -11.722906144283373`}}]}}, {
       {Arrowheads[{{0.025635832945464662`, 1.}}], 
        ArrowBox[{{5.664896104889954, -7.656313065844064}, {
         7.192246752252896, -9.48654407701308}}]}}, {
       {Arrowheads[{{0.025569314182606297`, 1.}}], 
        ArrowBox[{{5.528571428571426, -5.651864572483453}, {
         7.328571428571425, -7.205278284659408}}]}}, {
       {Arrowheads[{{0.025935965361573676`, 1.}}], 
        ArrowBox[{{5.369544298825232, -3.7090367766093753`}, {
         7.48759855831762, -4.862391794819201}}]}}, {
       {Arrowheads[{{0.02681305836384107, 1.}}], 
        ArrowBox[{{5.221094720721539, -1.8328466647062003`}, {
         7.636048136421311, -2.4528676210080906`}}]}}, {
       {Arrowheads[{{0.02737558905100221, 1.}}], 
        ArrowBox[{{5.15577922243564, -2.2694436930481587`*^-15}, {
         7.701363634707211, -3.0596268251525927`*^-15}}]}}, {
       {Arrowheads[{{0.026813058363841083`, 1.}}], 
        ArrowBox[{{5.221094720721538, 1.8328466647061956`}, {
         7.636048136421312, 2.452867621008085}}]}}, {
       {Arrowheads[{{0.025935965361573665`, 1.}}], 
        ArrowBox[{{5.3695442988252315`, 3.709036776609371}, {
         7.487598558317619, 4.862391794819195}}]}}, {
       {Arrowheads[{{0.025569314182606315`, 1.}}], 
        ArrowBox[{{5.528571428571425, 5.651864572483448}, {7.328571428571426, 
         7.205278284659403}}]}}, {
       {Arrowheads[{{0.025635832945464662`, 1.}}], 
        ArrowBox[{{5.664896104889954, 7.656313065844059}, {7.192246752252896, 
         9.486544077013075}}]}}, {
       {Arrowheads[{{0.025864908116094522`, 1.}}], 
        ArrowBox[{{5.773725240973326, 9.705665284288054}, {7.083417616169524, 
         11.722906144283366`}}]}}, {
       {Arrowheads[{{0.02611191862780407, 1.}}], 
        ArrowBox[{{5.859361449741117, 11.784812724190205`}, {
         6.9977814074017335`, 13.929472990095498`}}]}}, {
       {Arrowheads[{{0.02632828238011439, 1.}}], 
        ArrowBox[{{5.927194015493385, 13.883290915424093`}, {
         6.929948841649465, 16.116709084575895`}}]}}, {
       {Arrowheads[{{0.026540134021634656`, 1.}}], 
        ArrowBox[{{7.939946797527507, -13.93987715194826}, {
         9.202910345329627, -16.06012284805174}}]}}, {
       {Arrowheads[{{0.02642598562256594, 1.}}], 
        ArrowBox[{{7.865410484931106, -11.851608803415465`}, {
         9.277446657926031, -13.862676910870249`}}]}}, {
       {Arrowheads[{{0.02632976497340084, 1.}}], 
        ArrowBox[{{7.776321583689673, -9.783483839534737}, {
         9.366535559167461, -11.645087589036693`}}]}}, {
       {Arrowheads[{{0.0262989712257796, 1.}}], 
        ArrowBox[{{7.671428571428568, -7.743730569482288}, {
         9.471428571428566, -9.399126573374858}}]}}, {
       {Arrowheads[{{0.0264110813728057, 1.}}], 
        ArrowBox[{{7.553194806519939, -5.7422347993830485`}, {
         9.589662336337197, -7.114908057759813}}]}}, {
       {Arrowheads[{{0.02672898687367311, 1.}}], 
        ArrowBox[{{7.433008613767951, -3.7873408590257593`}, {
         9.709848529089184, -4.784087712402817}}]}}, {
       {Arrowheads[{{0.027159175820691963`, 1.}}], 
        ArrowBox[{{7.336638758402504, -1.8786941822524121`}, {
         9.806218384454631, -2.407020103461879}}]}}, {
       {Arrowheads[{{0.027375589051002222`, 1.}}], 
        ArrowBox[{{7.298636365292782, -2.3291539270537154`*^-15}, {
         9.844220777564354, -2.999916591147036*^-15}}]}}, {
       {Arrowheads[{{0.027159175820691963`, 1.}}], 
        ArrowBox[{{7.336638758402504, 1.8786941822524075`}, {
         9.806218384454631, 2.407020103461873}}]}}, {
       {Arrowheads[{{0.02672898687367311, 1.}}], 
        ArrowBox[{{7.433008613767951, 3.7873408590257545`}, {
         9.709848529089184, 4.784087712402812}}]}}, {
       {Arrowheads[{{0.02641108137280567, 1.}}], 
        ArrowBox[{{7.553194806519939, 5.742234799383044}, {9.589662336337195, 
         7.1149080577598065`}}]}}, {
       {Arrowheads[{{0.02629897122577961, 1.}}], 
        ArrowBox[{{7.671428571428567, 7.743730569482283}, {9.471428571428568, 
         9.39912657337485}}]}}, {
       {Arrowheads[{{0.026329764973400824`, 1.}}], 
        ArrowBox[{{7.776321583689673, 9.783483839534732}, {9.366535559167461, 
         11.645087589036686`}}]}}, {
       {Arrowheads[{{0.02642598562256595, 1.}}], 
        ArrowBox[{{7.865410484931105, 11.851608803415461`}, {
         9.277446657926031, 13.862676910870245`}}]}}, {
       {Arrowheads[{{0.02654013402163464, 1.}}], 
        ArrowBox[{{7.939946797527507, 13.939877151948254`}, {
         9.202910345329627, 16.060122848051734`}}]}}, {
       {Arrowheads[{{0.026729451587737867`, 1.}}], 
        ArrowBox[{{9.974490271411602, -14.001434790765195`}, {
         11.454081157159816`, -15.998565209234805`}}]}}, {
       {Arrowheads[{{0.026682683708261032`, 1.}}], 
        ArrowBox[{{9.899463999903043, -11.921677426001748`}, {
         11.529107428668375`, -13.792608288283965`}}]}}, {
       {Arrowheads[{{0.02666721304475797, 1.}}], 
        ArrowBox[{{9.81428571428571, -9.861498605880936}, {
         11.614285714285709`, -11.567072822690497`}}]}}, {
       {Arrowheads[{{0.026710979210711507`, 1.}}], 
        ArrowBox[{{9.720401979612092, -7.826787071627791}, {
         11.708169448959328`, -9.316070071229355}}]}}, {
       {Arrowheads[{{0.02684154038867051, 1.}}], 
        ArrowBox[{{9.622875401622212, -5.823399170572837}, {
         11.805696026949208`, -7.033743686570025}}]}}, {
       {Arrowheads[{{0.02705555885141158, 1.}}], 
        ArrowBox[{{9.532527818548207, -3.8546772338368576`}, {
         11.896043610023213`, -4.7167513375917185`}}]}}, {
       {Arrowheads[{{0.0272776305865285, 1.}}], 
        ArrowBox[{{9.466210272778945, -1.917613504374442}, {
         11.962361155792475`, -2.368100781339849}}]}}, {
       {Arrowheads[{{0.02737558905100221, 1.}}], 
        ArrowBox[{{9.441493508149925, -2.38006021384278*^-15}, {
         11.987077920421497`, -2.949010304357971*^-15}}]}}, {
       {Arrowheads[{{0.027277630586528497`, 1.}}], 
        ArrowBox[{{9.466210272778945, 1.9176135043744373`}, {
         11.962361155792475`, 2.3681007813398427`}}]}}, {
       {Arrowheads[{{0.027055558851411574`, 1.}}], 
        ArrowBox[{{9.532527818548207, 3.8546772338368527`}, {
         11.896043610023213`, 4.716751337591713}}]}}, {
       {Arrowheads[{{0.026841540388670503`, 1.}}], 
        ArrowBox[{{9.622875401622212, 5.823399170572832}, {
         11.805696026949208`, 7.033743686570019}}]}}, {
       {Arrowheads[{{0.02671097921071152, 1.}}], 
        ArrowBox[{{9.720401979612092, 7.826787071627786}, {11.70816944895933, 
         9.31607007122935}}]}}, {
       {Arrowheads[{{0.02666721304475798, 1.}}], 
        ArrowBox[{{9.81428571428571, 9.86149860588093}, {11.61428571428571, 
         11.567072822690491`}}]}}, {
       {Arrowheads[{{0.026682683708261032`, 1.}}], 
        ArrowBox[{{9.899463999903043, 11.921677426001743`}, {
         11.529107428668375`, 13.79260828828396}}]}}, {
       {Arrowheads[{{0.026729451587737898`, 1.}}], 
        ArrowBox[{{9.974490271411602, 14.00143479076519}, {
         11.454081157159818`, 15.998565209234801`}}]}}, {
       {Arrowheads[{{0.02688455526863655, 1.}}], 
        ArrowBox[{{12.028820669187693`, -14.063897475653318`}, {
         13.685465045098013`, -15.936102524346682`}}]}}, {
       {Arrowheads[{{0.026876084223048442`, 1.}}], 
        ArrowBox[{{11.957142857142852`, -11.990297344636305`}, {
         13.757142857142851`, -13.72398836964941}}]}}, {
       {Arrowheads[{{0.026896298734243648`, 1.}}], 
        ArrowBox[{{11.879356799883652`, -9.93473118833479}, {
         13.834928914402052`, -11.493840240236638`}}]}}, {
       {Arrowheads[{{0.026957673086078663`, 1.}}], 
        ArrowBox[{{11.79811572739666, -7.901072535610311}, {
         13.916169986889047`, -9.241784607246835}}]}}, {
       {Arrowheads[{{0.027065203315757295`, 1.}}], 
        ArrowBox[{{11.718722899482236`, -5.892406362095107}, {
         13.995562814803469`, -6.964736495047754}}]}}, {
       {Arrowheads[{{0.027202922602199538`, 1.}}], 
        ArrowBox[{{11.649666149292965`, -3.9093783343042343`}, {
         14.064619564992737`, -4.662050237124342}}]}}, {
       {Arrowheads[{{0.02732556358438076, 1.}}], 
        ArrowBox[{{11.601668358709604`, -1.9482588425087388`}, {
         14.1126173555761, -2.337455443205552}}]}}, {
       {Arrowheads[{{0.02737558905100221, 1.}}], 
        ArrowBox[{{11.584350651007068`, -2.419711899597606*^-15}, {
         14.129935063278639`, -2.9093586186031453`*^-15}}]}}, {
       {Arrowheads[{{0.02732556358438076, 1.}}], 
        ArrowBox[{{11.601668358709604`, 1.948258842508734}, {14.1126173555761,
          2.3374554432055463`}}]}}, {
       {Arrowheads[{{0.027202922602199538`, 1.}}], 
        ArrowBox[{{11.649666149292965`, 3.9093783343042294`}, {
         14.064619564992737`, 4.662050237124337}}]}}, {
       {Arrowheads[{{0.027065203315757288`, 1.}}], 
        ArrowBox[{{11.718722899482236`, 5.892406362095102}, {
         13.995562814803469`, 6.964736495047748}}]}}, {
       {Arrowheads[{{0.026957673086078635`, 1.}}], 
        ArrowBox[{{11.79811572739666, 7.901072535610306}, {
         13.916169986889045`, 9.241784607246828}}]}}, {
       {Arrowheads[{{0.026896298734243648`, 1.}}], 
        ArrowBox[{{11.879356799883652`, 9.934731188334787}, {
         13.834928914402052`, 11.493840240236635`}}]}}, {
       {Arrowheads[{{0.02687608422304843, 1.}}], 
        ArrowBox[{{11.957142857142852`, 11.9902973446363}, {
         13.757142857142851`, 13.723988369649403`}}]}}, {
       {Arrowheads[{{0.02688455526863653, 1.}}], 
        ArrowBox[{{12.028820669187692`, 14.063897475653313`}, {
         13.685465045098011`, 15.936102524346675`}}]}}, {
       {Arrowheads[{{0.02700517554601365, 1.}}], 
        ArrowBox[{{14.099999999999994`, -14.12452480606512}, {
         15.899999999999993`, -15.87547519393488}}]}}, {
       {Arrowheads[{{0.027015699373107157`, 1.}}], 
        ArrowBox[{{14.033624114052309`, -12.054769264845701`}, {
         15.966375885947683`, -13.659516449440012`}}]}}, {
       {Arrowheads[{{0.027047855766187283`, 1.}}], 
        ArrowBox[{{13.964286379976244`, -10.001024850546568`}, {
         16.035713620023746`, -11.427546578024863`}}]}}, {
       {Arrowheads[{{0.027105618939482757`, 1.}}], 
        ArrowBox[{{13.894906895673138`, -7.965644086827578}, {
         16.10509310432685, -9.177213056029567}}]}}, {
       {Arrowheads[{{0.027186251444793575`, 1.}}], 
        ArrowBox[{{13.830119369484567`, -5.949981820896044}, {
         16.169880630515422`, -6.9071610362468165`}}]}}, {
       {Arrowheads[{{0.027275487203561505`, 1.}}], 
        ArrowBox[{{13.776179813429842`, -3.9533915572531813`}, {
         16.223820186570148`, -4.618037014175395}}]}}, {
       {Arrowheads[{{0.027347606310548646`, 1.}}], 
        ArrowBox[{{13.739999999999995`, -1.9722997211761892`}, {
         16.259999999999998`, -2.3134145645381015`}}]}}, {
       {Arrowheads[{{0.02737558905100219, 1.}}], 
        ArrowBox[{{13.72720779386421, -2.4505356338725617`*^-15}, {
         16.27279220613578, -2.8785348843281896`*^-15}}]}}, {
       {Arrowheads[{{0.027347606310548608`, 1.}}], 
        ArrowBox[{{13.739999999999995`, 1.9722997211761844`}, {
         16.259999999999994`, 2.3134145645380957`}}]}}, {
       {Arrowheads[{{0.027275487203561505`, 1.}}], 
        ArrowBox[{{13.776179813429842`, 3.9533915572531764`}, {
         16.223820186570148`, 4.618037014175389}}]}}, {
       {Arrowheads[{{0.02718625144479357, 1.}}], 
        ArrowBox[{{13.830119369484567`, 5.949981820896039}, {
         16.169880630515422`, 6.907161036246811}}]}}, {
       {Arrowheads[{{0.0271056189394828, 1.}}], 
        ArrowBox[{{13.894906895673138`, 7.965644086827573}, {
         16.105093104326855`, 9.177213056029563}}]}}, {
       {Arrowheads[{{0.027047855766187304`, 1.}}], 
        ArrowBox[{{13.964286379976244`, 10.001024850546564`}, {
         16.03571362002375, 11.427546578024858`}}]}}, {
       {Arrowheads[{{0.027015699373107157`, 1.}}], 
        ArrowBox[{{14.033624114052309`, 12.054769264845698`}, {
         15.966375885947683`, 13.659516449440009`}}]}}, {
       {Arrowheads[{{0.027005175546013664`, 1.}}], 
        ArrowBox[{{14.099999999999994`, 14.124524806065114`}, {
         15.899999999999993`, 15.875475193934877`}}]}}}}}},
  AspectRatio->1,
  DisplayFunction->Identity,
  Epilog->{{
     Dashing[{Small, Small}], 
     RGBColor[1, 0, 0], 
     CircleBox[{0, 0}, 14.5]}},
  Frame->{True, True, False, False},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
  PlotRange->{{-16.272792206135787`, 
   16.272792206135787`}, {-16.272792206135787`, 16.272792206135787`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.752389152059606*^9},ExpressionUUID->"472ae045-0d18-45c5-bfda-\
124d430ea163"],

Cell[BoxData[
 GraphicsBox[{{{}}, {{
     {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], {
       {Arrowheads[{{0.02517077927766435, 1.}}], 
        ArrowBox[{{-13.830119369484573`, -6.459236482596392}, \
{-16.16988063051543, -6.397906374546469}}]}}, {
       {Arrowheads[{{0.026326680659514965`, 1.}}], 
        ArrowBox[{{-13.776179813429847`, -4.308082328317528}, \
{-16.223820186570155`, -4.26334624311105}}]}}, {
       {Arrowheads[{{0.027101649734289007`, 1.}}], 
        ArrowBox[{{-13.74, -2.154710750306288}, {-16.259999999999998`, \
-2.1310035354080026`}}]}}, {
       {Arrowheads[{{0.027375589051002173`, 1.}}], 
        ArrowBox[{{-13.727207793864215`, -2.6795747626370533`*^-15}, \
{-16.272792206135783`, -2.649495755563698*^-15}}]}}, {
       {Arrowheads[{{0.027101649734289007`, 1.}}], 
        ArrowBox[{{-13.74, 2.1547107503062826`}, {-16.259999999999998`, 
         2.1310035354079973`}}]}}, {
       {Arrowheads[{{0.026326680659514965`, 1.}}], 
        ArrowBox[{{-13.776179813429847`, 
         4.308082328317522}, {-16.223820186570155`, 4.2633462431110445`}}]}}, {
       {Arrowheads[{{0.02517077927766435, 1.}}], 
        ArrowBox[{{-13.830119369484573`, 
         6.459236482596387}, {-16.16988063051543, 6.397906374546464}}]}}, {
       {Arrowheads[{{0.02378162217335139, 1.}}], 
        ArrowBox[{{-13.894906895673143`, 
         8.607919473791679}, {-16.105093104326855`, 8.534937669065457}}]}}, {
       {Arrowheads[{{0.02229310184383658, 1.}}], 
        ArrowBox[{{-13.964286379976249`, 
         10.75435987720023}, {-16.03571362002375, 10.67421155137119}}]}}, {
       {Arrowheads[{{0.020804600031632443`, 1.}}], 
        ArrowBox[{{-14.033624114052314`, 
         12.89901652205006}, {-15.966375885947686`, 12.815269192235643`}}]}}, {
       {Arrowheads[{{0.0193789133778209, 1.}}], 
        ArrowBox[{{-14.1, 15.042379344841315`}, {-15.9, 
         14.957620655158673`}}]}}, {
       {Arrowheads[{{0.022798967517761268`, 1.}}], 
        ArrowBox[{{-11.798115727396663`, -8.617023171941494}, \
{-13.916169986889052`, -8.52583397091565}}]}}, {
       {Arrowheads[{{0.02450020764249743, 1.}}], 
        ArrowBox[{{-11.718722899482241`, -6.468073937368941}, \
{-13.995562814803474`, -6.389068919773919}}]}}, {
       {Arrowheads[{{0.025978575750285025`, 1.}}], 
        ArrowBox[{{-11.64966614929297, -4.315332253278796}, \
{-14.064619564992743`, -4.256096318149781}}]}}, {
       {Arrowheads[{{0.0270053091570539, 1.}}], 
        ArrowBox[{{-11.60166835870961, -2.158863341670556}, \
{-14.112617355576106`, -2.1268509440437344`}}]}}, {
       {Arrowheads[{{0.02737558905100221, 1.}}], 
        ArrowBox[{{-11.584350651007073`, -2.6849893598349833`*^-15}, \
{-14.129935063278644`, -2.644081158365768*^-15}}]}}, {
       {Arrowheads[{{0.0270053091570539, 1.}}], 
        ArrowBox[{{-11.60166835870961, 
         2.1588633416705507`}, {-14.112617355576106`, 2.126850944043729}}]}}, {
       {Arrowheads[{{0.025978575750285043`, 1.}}], 
        ArrowBox[{{-11.64966614929297, 
         4.3153322532787906`}, {-14.064619564992745`, 4.256096318149775}}]}}, {
       {Arrowheads[{{0.02450020764249743, 1.}}], 
        ArrowBox[{{-11.718722899482241`, 
         6.468073937368936}, {-13.995562814803474`, 6.389068919773914}}]}}, {
       {Arrowheads[{{0.022798967517761243`, 1.}}], 
        ArrowBox[{{-11.798115727396663`, 
         8.617023171941488}, {-13.91616998688905, 8.525833970915645}}]}}, {
       {Arrowheads[{{0.021056471285190493`, 1.}}], 
        ArrowBox[{{-11.879356799883658`, 
         10.762885079284604`}, {-13.834928914402058`, 
         10.665686349286815`}}]}}, {
       {Arrowheads[{{0.01938662958294698, 1.}}], 
        ArrowBox[{{-11.957142857142857`, 
         12.906565643922203`}, {-13.757142857142858`, 
         12.807720070363503`}}]}}, {
       {Arrowheads[{{0.017846755349963564`, 1.}}], 
        ArrowBox[{{-12.028820669187697`, 
         15.048852609058404`}, {-13.685465045098018`, 
         14.951147390941586`}}]}}, {
       {Arrowheads[{{0.019399392687859427`, 1.}}], 
        ArrowBox[{{-9.814285714285715, -10.773553751531429`}, \
{-11.614285714285716`, -10.655017677040004`}}]}}, {
       {Arrowheads[{{0.02141285582107347, 1.}}], 
        ArrowBox[{{-9.720401979612097, -8.629223544334595}, \
{-11.708169448959334`, -8.51363359852255}}]}}, {
       {Arrowheads[{{0.023501250882953836`, 1.}}], 
        ArrowBox[{{-9.622875401622217, -6.480813475344031}, \
{-11.805696026949214`, -6.37632938179883}}]}}, {
       {Arrowheads[{{0.025432748035138265`, 1.}}], 
        ArrowBox[{{-9.532527818548212, -4.326524764895736}, \
{-11.896043610023218`, -4.24490380653284}}]}}, {
       {Arrowheads[{{0.02684843282407175, 1.}}], 
        ArrowBox[{{-9.46621027277895, -2.165607052454521}, \
{-11.96236115579248, -2.12010723325977}}]}}, {
       {Arrowheads[{{0.02737558905100221, 1.}}], 
        ArrowBox[{{-9.44149350814993, -2.693950277860072*^-15}, \
{-11.987077920421502`, -2.6351202403406795`*^-15}}]}}, {
       {Arrowheads[{{0.02684843282407175, 1.}}], 
        ArrowBox[{{-9.46621027277895, 
         2.1656070524545155`}, {-11.96236115579248, 2.120107233259765}}]}}, {
       {Arrowheads[{{0.025432748035138265`, 1.}}], 
        ArrowBox[{{-9.532527818548212, 
         4.326524764895731}, {-11.896043610023218`, 4.244903806532835}}]}}, {
       {Arrowheads[{{0.023501250882953836`, 1.}}], 
        ArrowBox[{{-9.622875401622217, 
         6.480813475344026}, {-11.805696026949214`, 6.376329381798825}}]}}, {
       {Arrowheads[{{0.02141285582107349, 1.}}], 
        ArrowBox[{{-9.720401979612097, 
         8.62922354433459}, {-11.708169448959335`, 8.513633598522544}}]}}, {
       {Arrowheads[{{0.019399392687859427`, 1.}}], 
        ArrowBox[{{-9.814285714285715, 
         10.773553751531423`}, {-11.614285714285716`, 
         10.655017677039998`}}]}}, {
       {Arrowheads[{{0.017570256404097234`, 1.}}], 
        ArrowBox[{{-9.899463999903048, 
         12.915462095141526`}, {-11.529107428668382`, 12.79882361914418}}]}}, {
       {Arrowheads[{{0.015957428464285123`, 1.}}], 
        ArrowBox[{{-9.974490271411607, 
         15.056103828080323`}, {-11.454081157159823`, 
         14.943896171919668`}}]}}, {
       {Arrowheads[{{0.015256325732598865`, 1.}}], 
        ArrowBox[{{-7.86541048493111, -12.92553475791224}, \
{-9.277446657926037, -12.788750956373477`}}]}}, {
       {Arrowheads[{{0.01717184100742375, 1.}}], 
        ArrowBox[{{-7.776321583689678, -10.786529430418243`}, \
{-9.366535559167467, -10.642041998153188`}}]}}, {
       {Arrowheads[{{0.019422778374497098`, 1.}}], 
        ArrowBox[{{-7.671428571428573, -8.645423422356574}, \
{-9.471428571428573, -8.497433720500572}}]}}, {
       {Arrowheads[{{0.021953599585055914`, 1.}}], 
        ArrowBox[{{-7.553194806519945, -6.4995393576028215`}, \
{-9.589662336337202, -6.357603499540039}}]}}, {
       {Arrowheads[{{0.024518417508572955`, 1.}}], 
        ArrowBox[{{-7.4330086137679565`, -4.344790489059752}, \
{-9.70984852908919, -4.226638082368823}}]}}, {
       {Arrowheads[{{0.02656871782153774, 1.}}], 
        ArrowBox[{{-7.3366387584025095`, -2.1775748694262553`}, \
{-9.806218384454636, -2.108139416288035}}]}}, {
       {Arrowheads[{{0.027375589051002222`, 1.}}], 
        ArrowBox[{{-7.298636365292787, -2.7103849990469578`*^-15}, \
{-9.84422077756436, -2.618685519153794*^-15}}]}}, {
       {Arrowheads[{{0.02656871782153774, 1.}}], 
        ArrowBox[{{-7.3366387584025095`, 
         2.17757486942625}, {-9.806218384454636, 2.1081394162880303`}}]}}, {
       {Arrowheads[{{0.024518417508572955`, 1.}}], 
        ArrowBox[{{-7.4330086137679565`, 
         4.344790489059747}, {-9.70984852908919, 4.226638082368818}}]}}, {
       {Arrowheads[{{0.021953599585055897`, 1.}}], 
        ArrowBox[{{-7.553194806519945, 6.499539357602816}, {-9.5896623363372, 
         6.3576034995400335`}}]}}, {
       {Arrowheads[{{0.019422778374497098`, 1.}}], 
        ArrowBox[{{-7.671428571428573, 
         8.645423422356568}, {-9.471428571428573, 8.497433720500567}}]}}, {
       {Arrowheads[{{0.017171841007423777`, 1.}}], 
        ArrowBox[{{-7.776321583689677, 
         10.786529430418238`}, {-9.366535559167469, 10.642041998153182`}}]}}, {
       {Arrowheads[{{0.015256325732598846`, 1.}}], 
        ArrowBox[{{-7.86541048493111, 
         12.925534757912235`}, {-9.277446657926035, 12.788750956373471`}}]}}, {
       {Arrowheads[{{0.013651367152819631`, 1.}}], 
        ArrowBox[{{-7.9399467975275115`, 
         15.063859079135439`}, {-9.202910345329634, 14.936140920864549`}}]}}, {
       {Arrowheads[{{0.010893031958426917`, 1.}}], 
        ArrowBox[{{-5.927194015493391, -15.071551792724911`}, \
{-6.929948841649471, -14.92844820727509}}]}}, {
       {Arrowheads[{{0.012360099936242493`, 1.}}], 
        ArrowBox[{{-5.859361449741122, -12.936147874737879`}, \
{-6.997781407401739, -12.778137839547835`}}]}}, {
       {Arrowheads[{{0.014208580398081972`, 1.}}], 
        ArrowBox[{{-5.773725240973332, -10.801355792240049`}, \
{-7.08341761616953, -10.62721563633138}}]}}, {
       {Arrowheads[{{0.01655095977287523, 1.}}], 
        ArrowBox[{{-5.6648961048899595`, -8.666052476803761}, \
{-7.1922467522529026`, -8.476804666053384}}]}}, {
       {Arrowheads[{{0.01947282180676339, 1.}}], 
        ArrowBox[{{-5.52857142857143, -6.526972899472438}, \
{-7.328571428571431, -6.330169957670423}}]}}, {
       {Arrowheads[{{0.022861112812291386`, 1.}}], 
        ArrowBox[{{-5.369544298825237, -4.376338318551676}, \
{-7.487598558317624, -4.1950902528769}}]}}, {
       {Arrowheads[{{0.026001497636414277`, 1.}}], 
        ArrowBox[{{-5.221094720721545, -2.201617721203841}, \
{-7.636048136421317, -2.0840965645104506`}}]}}, {
       {Arrowheads[{{0.02737558905100221, 1.}}], 
        ArrowBox[{{-5.155779222435645, -2.745623554134144*^-15}, \
{-7.701363634707216, -2.5834469640666075`*^-15}}]}}, {
       {Arrowheads[{{0.026001497636414277`, 1.}}], 
        ArrowBox[{{-5.221094720721545, 
         2.201617721203835}, {-7.636048136421317, 2.084096564510445}}]}}, {
       {Arrowheads[{{0.022861112812291386`, 1.}}], 
        ArrowBox[{{-5.369544298825237, 
         4.376338318551671}, {-7.487598558317624, 4.195090252876895}}]}}, {
       {Arrowheads[{{0.01947282180676339, 1.}}], 
        ArrowBox[{{-5.52857142857143, 6.526972899472432}, {-7.328571428571431,
          6.330169957670417}}]}}, {
       {Arrowheads[{{0.01655095977287523, 1.}}], 
        ArrowBox[{{-5.664896104889959, 
         8.666052476803756}, {-7.192246752252902, 8.47680466605338}}]}}, {
       {Arrowheads[{{0.01420858039808198, 1.}}], 
        ArrowBox[{{-5.773725240973331, 
         10.801355792240043`}, {-7.08341761616953, 
         10.627215636331375`}}]}}, {
       {Arrowheads[{{0.012360099936242503`, 1.}}], 
        ArrowBox[{{-5.859361449741122, 
         12.936147874737873`}, {-6.99778140740174, 12.77813783954783}}]}}, {
       {Arrowheads[{{0.010893031958426926`, 1.}}], 
        ArrowBox[{{-5.927194015493391, 
         15.071551792724906`}, {-6.9299488416494714`, 
         14.928448207275085`}}]}}, {
       {Arrowheads[{{0.007706850813318206, 1.}}], 
        ArrowBox[{{-3.936051375265673, -15.078288149111337`}, \
{-4.635377196162903, -14.921711850888663`}}]}}, {
       {Arrowheads[{{0.008865358143067987, 1.}}], 
        ArrowBox[{{-3.883222049764326, -12.94599675983638}, \
{-4.688206521664251, -12.768288954449336`}}]}}, {
       {Arrowheads[{{0.0104011588512331, 1.}}], 
        ArrowBox[{{-3.813011127419287, -10.816311912239335`}, \
{-4.7584174440092895`, -10.612259516332095`}}]}}, {
       {Arrowheads[{{0.012503701885071116`, 1.}}], 
        ArrowBox[{{-3.71650430688398, -8.689580978119501}, \
{-4.8549242645445965`, -8.453276164737643}}]}}, {
       {Arrowheads[{{0.015464151542358064`, 1.}}], 
        ArrowBox[{{-3.5796961992168255`, -6.5645074778275125`}, \
{-4.991732372211751, -6.292635379315349}}]}}, {
       {Arrowheads[{{0.01961228173962964, 1.}}], 
        ArrowBox[{{-3.3857142857142883`, -4.432225913621265}, \
{-5.185714285714288, -4.139202657807312}}]}}, {
       {Arrowheads[{{0.024612885456813414`, 1.}}], 
        ArrowBox[{{-3.147294328053672, -2.25914557003897}, \
{-5.424134243374905, -2.026568715675321}}]}}, {
       {Arrowheads[{{0.02737558905100221, 1.}}], 
        ArrowBox[{{-3.0129220795785026`, -2.8443480980504136`*^-15}, \
{-5.558506491850074, -2.4847224201503374`*^-15}}]}}, {
       {Arrowheads[{{0.024612885456813414`, 1.}}], 
        ArrowBox[{{-3.1472943280536714`, 
         2.259145570038964}, {-5.424134243374905, 2.026568715675316}}]}}, {
       {Arrowheads[{{0.019612281739629655`, 1.}}], 
        ArrowBox[{{-3.385714285714288, 
         4.432225913621259}, {-5.185714285714289, 4.1392026578073065`}}]}}, {
       {Arrowheads[{{0.015464151542358064`, 1.}}], 
        ArrowBox[{{-3.5796961992168255`, 
         6.564507477827507}, {-4.991732372211751, 6.292635379315343}}]}}, {
       {Arrowheads[{{0.012503701885071121`, 1.}}], 
        ArrowBox[{{-3.7165043068839796`, 
         8.689580978119496}, {-4.8549242645445965`, 8.453276164737638}}]}}, {
       {Arrowheads[{{0.01040115885123311, 1.}}], 
        ArrowBox[{{-3.8130111274192866`, 
         10.81631191223933}, {-4.75841744400929, 10.612259516332092`}}]}}, {
       {Arrowheads[{{0.00886535814306799, 1.}}], 
        ArrowBox[{{-3.883222049764326, 
         12.945996759836376`}, {-4.688206521664251, 12.76828895444933}}]}}, {
       {Arrowheads[{{0.0077068508133182195`, 1.}}], 
        ArrowBox[{{-3.9360513752656727`, 
         15.078288149111332`}, {-4.635377196162904, 14.921711850888657`}}]}}, {
       {Arrowheads[{{0.004263033543787602, 1.}}], 
        ArrowBox[{{-1.9628571428571453`, -15.082975252143997`}, \
{-2.3228571428571456`, -14.917024747856}}]}}, {
       {Arrowheads[{{0.004951904676265342, 1.}}], 
        ArrowBox[{{-1.9336113931182706`, -12.953180050023322`}, \
{-2.35210289259602, -12.761105664262393`}}]}}, {
       {Arrowheads[{{0.005899966641676103, 1.}}], 
        ArrowBox[{{-1.8932420545557922`, -10.828035262272591`}, \
{-2.3924722311584987`, -10.600536166298838`}}]}}, {
       {Arrowheads[{{0.007280462110860298, 1.}}], 
        ArrowBox[{{-1.8341596896006291`, -8.710299477705012}, \
{-2.4515545961136613`, -8.432557665152132}}]}}, {
       {Arrowheads[{{0.009450815145441301, 1.}}], 
        ArrowBox[{{-1.740364906907183, -6.604853163611516}, \
{-2.545349378807108, -6.252289693531345}}]}}, {
       {Arrowheads[{{0.01322527483165522, 1.}}], 
        ArrowBox[{{-1.573647164026837, -4.518291140077937}, \
{-2.712067121687454, -4.05313743135064}}]}}, {
       {Arrowheads[{{0.020285629137059998`, 1.}}], 
        ArrowBox[{{-1.2428571428571453`, -2.4248838759097278`}, \
{-3.0428571428571454`, -1.8608304098045632`}}]}}, {
       {Arrowheads[{{0.0273755890510022, 1.}}], 
        ArrowBox[{{-0.87006493672136, -3.333816293343778*^-15}, \
{-3.4156493489929307`, -1.9952542248569735`*^-15}}]}}, {
       {Arrowheads[{{0.020285629137060016`, 1.}}], 
        ArrowBox[{{-1.2428571428571447`, 
         2.4248838759097224`}, {-3.0428571428571467`, 1.860830409804558}}]}}, {
       {Arrowheads[{{0.013225274831655242`, 1.}}], 
        ArrowBox[{{-1.5736471640268364`, 
         4.518291140077932}, {-2.712067121687455, 4.053137431350634}}]}}, {
       {Arrowheads[{{0.0094508151454413, 1.}}], 
        ArrowBox[{{-1.7403649069071827`, 
         6.60485316361151}, {-2.545349378807108, 6.25228969353134}}]}}, {
       {Arrowheads[{{0.0072804621108603015`, 1.}}], 
        ArrowBox[{{-1.8341596896006291`, 
         8.710299477705007}, {-2.4515545961136618`, 8.432557665152126}}]}}, {
       {Arrowheads[{{0.005899966641676109, 1.}}], 
        ArrowBox[{{-1.893242054555792, 
         10.828035262272586`}, {-2.392472231158499, 10.600536166298832`}}]}}, {
       {Arrowheads[{{0.0049519046762653484`, 1.}}], 
        ArrowBox[{{-1.9336113931182703`, 
         12.953180050023317`}, {-2.3521028925960206`, 
         12.761105664262388`}}]}}, {
       {Arrowheads[{{0.004263033543787602, 1.}}], 
        ArrowBox[{{-1.9628571428571453`, 
         15.082975252143992`}, {-2.3228571428571456`, 
         14.917024747855995`}}]}}, {
       {Arrowheads[{{0.0018209970961781184`, 1.}}], 
        ArrowBox[{{-2.438441945049912*^-15, -15.084664878154523`}, \
{-2.8906285731508395`*^-15, -14.915335121845477`}}]}}, {
       {Arrowheads[{{0.002122801344101322, 1.}}], 
        ArrowBox[{{-2.4007597260415015`*^-15, -12.955839729049904`}, \
{-2.92831079215925*^-15, -12.75844598523581}}]}}, {
       {Arrowheads[{{0.0025439984777803144`, 1.}}], 
        ArrowBox[{{-2.3480046194297268`*^-15, -10.8325655960047}, \
{-2.9810658987710246`*^-15, -10.59600583256673}}]}}, {
       {Arrowheads[{{0.003172302410102088, 1.}}], 
        ArrowBox[{{-2.2688719595120645`*^-15, -8.71892062267033}, \
{-3.060198558688687*^-15, -8.423936520186816}}]}}, {
       {Arrowheads[{{0.004207819838232306, 1.}}], 
        ArrowBox[{{-2.1369841929826274`*^-15, -6.624208508195459}, \
{-3.192086325218124*^-15, -6.232934348947401}}]}}, {
       {Arrowheads[{{0.006220544577058509, 1.}}], 
        ArrowBox[{{-1.8732086599237536`*^-15, -4.574930369461368}, \
{-3.4558618582769978`*^-15, -3.9964982019672086`}}]}}, {
       {Arrowheads[{{0.011576738714546677`, 1.}}], 
        ArrowBox[{{-1.0818820607471323`*^-15, -2.6811024672187043`}, \
{-4.247188457453619*^-15, -1.6046118184955867`}}]}}, {
       {Arrowheads[{{0.011576738714546701`, 1.}}], 
        ArrowBox[{{-1.0818820607471286`*^-15, 
         2.6811024672187003`}, {-4.247188457453623*^-15, 
         1.6046118184955802`}}]}}, {
       {Arrowheads[{{0.006220544577058514, 1.}}], 
        ArrowBox[{{-1.8732086599237524`*^-15, 
         4.574930369461363}, {-3.455861858276999*^-15, 
         3.996498201967203}}]}}, {
       {Arrowheads[{{0.004207819838232316, 1.}}], 
        ArrowBox[{{-2.136984192982627*^-15, 
         6.624208508195455}, {-3.1920863252181244`*^-15, 
         6.232934348947396}}]}}, {
       {Arrowheads[{{0.003172302410102088, 1.}}], 
        ArrowBox[{{-2.268871959512064*^-15, 
         8.718920622670325}, {-3.060198558688687*^-15, 8.42393652018681}}]}}, {
       {Arrowheads[{{0.0025439984777803144`, 1.}}], 
        ArrowBox[{{-2.3480046194297264`*^-15, 
         10.832565596004695`}, {-2.981065898771025*^-15, 
         10.596005832566725`}}]}}, {
       {Arrowheads[{{0.002122801344101303, 1.}}], 
        ArrowBox[{{-2.4007597260415015`*^-15, 
         12.955839729049899`}, {-2.9283107921592503`*^-15, 
         12.758445985235806`}}]}}, {
       {Arrowheads[{{0.0018209970961781184`, 1.}}], 
        ArrowBox[{{-2.438441945049912*^-15, 
         15.084664878154518`}, {-2.890628573150839*^-15, 
         14.915335121845471`}}]}}, {
       {Arrowheads[{{0.0042630335437875855`, 1.}}], 
        ArrowBox[{{1.9628571428571404`, -15.082975252143997`}, {
         2.32285714285714, -14.917024747856003`}}]}}, {
       {Arrowheads[{{0.004951904676265333, 1.}}], 
        ArrowBox[{{1.9336113931182657`, -12.953180050023322`}, {
         2.3521028925960143`, -12.761105664262393`}}]}}, {
       {Arrowheads[{{0.005899966641676095, 1.}}], 
        ArrowBox[{{1.8932420545557873`, -10.828035262272591`}, {
         2.392472231158493, -10.600536166298838`}}]}}, {
       {Arrowheads[{{0.007280462110860286, 1.}}], 
        ArrowBox[{{1.8341596896006247`, -8.710299477705012}, {
         2.4515545961136556`, -8.432557665152132}}]}}, {
       {Arrowheads[{{0.009450815145441282, 1.}}], 
        ArrowBox[{{1.7403649069071787`, -6.604853163611516}, {
         2.545349378807102, -6.252289693531345}}]}}, {
       {Arrowheads[{{0.013225274831655205`, 1.}}], 
        ArrowBox[{{1.5736471640268328`, -4.518291140077937}, {
         2.712067121687448, -4.053137431350639}}]}}, {
       {Arrowheads[{{0.020285629137059974`, 1.}}], 
        ArrowBox[{{1.2428571428571416`, -2.424883875909728}, {
         3.042857142857139, -1.8608304098045627`}}]}}, {
       {Arrowheads[{{0.0273755890510022, 1.}}], 
        ArrowBox[{{0.8700649367213547, -3.333816293343781*^-15}, {
         3.4156493489929254`, -1.9952542248569703`*^-15}}]}}, {
       {Arrowheads[{{0.02028562913706, 1.}}], 
        ArrowBox[{{1.2428571428571402`, 2.424883875909723}, {
         3.0428571428571405`, 1.8608304098045574`}}]}}, {
       {Arrowheads[{{0.013225274831655216`, 1.}}], 
        ArrowBox[{{1.5736471640268324`, 4.518291140077932}, {
         2.7120671216874483`, 4.053137431350634}}]}}, {
       {Arrowheads[{{0.00945081514544129, 1.}}], 
        ArrowBox[{{1.7403649069071783`, 6.604853163611511}, {
         2.5453493788071024`, 6.25228969353134}}]}}, {
       {Arrowheads[{{0.007280462110860293, 1.}}], 
        ArrowBox[{{1.8341596896006245`, 8.710299477705007}, {
         2.451554596113656, 8.432557665152126}}]}}, {
       {Arrowheads[{{0.005899966641676095, 1.}}], 
        ArrowBox[{{1.8932420545557873`, 10.828035262272586`}, {
         2.392472231158493, 10.600536166298832`}}]}}, {
       {Arrowheads[{{0.004951904676265333, 1.}}], 
        ArrowBox[{{1.9336113931182657`, 12.953180050023317`}, {
         2.3521028925960143`, 12.761105664262388`}}]}}, {
       {Arrowheads[{{0.0042630335437876, 1.}}], 
        ArrowBox[{{1.9628571428571402`, 15.082975252143992`}, {
         2.3228571428571403`, 14.917024747855995`}}]}}, {
       {Arrowheads[{{0.0077068508133182004`, 1.}}], 
        ArrowBox[{{3.9360513752656683`, -15.078288149111337`}, {
         4.635377196162898, -14.921711850888663`}}]}}, {
       {Arrowheads[{{0.008865358143067985, 1.}}], 
        ArrowBox[{{3.883222049764321, -12.945996759836381`}, {
         4.688206521664245, -12.768288954449336`}}]}}, {
       {Arrowheads[{{0.010401158851233083`, 1.}}], 
        ArrowBox[{{3.813011127419282, -10.816311912239335`}, {
         4.758417444009283, -10.612259516332097`}}]}}, {
       {Arrowheads[{{0.012503701885071102`, 1.}}], 
        ArrowBox[{{3.716504306883975, -8.689580978119501}, {
         4.85492426454459, -8.453276164737643}}]}}, {
       {Arrowheads[{{0.015464151542358046`, 1.}}], 
        ArrowBox[{{3.579696199216821, -6.5645074778275125`}, {
         4.991732372211745, -6.292635379315349}}]}}, {
       {Arrowheads[{{0.019612281739629638`, 1.}}], 
        ArrowBox[{{3.3857142857142835`, -4.432225913621265}, {
         5.185714285714282, -4.139202657807311}}]}}, {
       {Arrowheads[{{0.024612885456813414`, 1.}}], 
        ArrowBox[{{3.1472943280536665`, -2.25914557003897}, {
         5.424134243374899, -2.026568715675321}}]}}, {
       {Arrowheads[{{0.02737558905100221, 1.}}], 
        ArrowBox[{{3.0129220795784972`, -2.8443480980504144`*^-15}, {
         5.558506491850069, -2.4847224201503374`*^-15}}]}}, {
       {Arrowheads[{{0.024612885456813414`, 1.}}], 
        ArrowBox[{{3.1472943280536665`, 2.2591455700389647`}, {
         5.424134243374899, 2.0265687156753156`}}]}}, {
       {Arrowheads[{{0.019612281739629644`, 1.}}], 
        ArrowBox[{{3.385714285714283, 4.432225913621259}, {5.185714285714282, 
         4.139202657807306}}]}}, {
       {Arrowheads[{{0.015464151542358053`, 1.}}], 
        ArrowBox[{{3.5796961992168206`, 6.564507477827507}, {
         4.991732372211745, 6.292635379315343}}]}}, {
       {Arrowheads[{{0.012503701885071116`, 1.}}], 
        ArrowBox[{{3.7165043068839747`, 8.689580978119496}, {
         4.854924264544591, 8.453276164737638}}]}}, {
       {Arrowheads[{{0.010401158851233095`, 1.}}], 
        ArrowBox[{{3.8130111274192817`, 10.81631191223933}, {
         4.758417444009284, 10.612259516332092`}}]}}, {
       {Arrowheads[{{0.008865358143067976, 1.}}], 
        ArrowBox[{{3.883222049764321, 12.945996759836376`}, {
         4.688206521664244, 12.76828895444933}}]}}, {
       {Arrowheads[{{0.007706850813318214, 1.}}], 
        ArrowBox[{{3.936051375265668, 15.078288149111332`}, {
         4.6353771961628984`, 14.921711850888657`}}]}}, {
       {Arrowheads[{{0.010893031958426917`, 1.}}], 
        ArrowBox[{{5.927194015493385, -15.071551792724911`}, {
         6.929948841649465, -14.92844820727509}}]}}, {
       {Arrowheads[{{0.012360099936242493`, 1.}}], 
        ArrowBox[{{5.859361449741117, -12.936147874737879`}, {
         6.9977814074017335`, -12.778137839547835`}}]}}, {
       {Arrowheads[{{0.014208580398081962`, 1.}}], 
        ArrowBox[{{5.773725240973326, -10.801355792240049`}, {
         7.083417616169524, -10.62721563633138}}]}}, {
       {Arrowheads[{{0.01655095977287522, 1.}}], 
        ArrowBox[{{5.664896104889954, -8.666052476803761}, {
         7.192246752252896, -8.476804666053384}}]}}, {
       {Arrowheads[{{0.019472821806763373`, 1.}}], 
        ArrowBox[{{5.528571428571426, -6.5269728994724385`}, {
         7.328571428571425, -6.330169957670424}}]}}, {
       {Arrowheads[{{0.022861112812291386`, 1.}}], 
        ArrowBox[{{5.369544298825232, -4.376338318551676}, {
         7.48759855831762, -4.1950902528769}}]}}, {
       {Arrowheads[{{0.026001497636414277`, 1.}}], 
        ArrowBox[{{5.221094720721539, -2.201617721203841}, {
         7.636048136421311, -2.08409656451045}}]}}, {
       {Arrowheads[{{0.02737558905100221, 1.}}], 
        ArrowBox[{{5.15577922243564, -2.745623554134144*^-15}, {
         7.701363634707211, -2.583446964066607*^-15}}]}}, {
       {Arrowheads[{{0.026001497636414298`, 1.}}], 
        ArrowBox[{{5.221094720721538, 2.2016177212038355`}, {
         7.636048136421312, 2.0840965645104452`}}]}}, {
       {Arrowheads[{{0.022861112812291386`, 1.}}], 
        ArrowBox[{{5.3695442988252315`, 4.376338318551671}, {
         7.487598558317619, 4.195090252876895}}]}}, {
       {Arrowheads[{{0.01947282180676339, 1.}}], 
        ArrowBox[{{5.528571428571425, 6.526972899472433}, {7.328571428571426, 
         6.330169957670418}}]}}, {
       {Arrowheads[{{0.01655095977287522, 1.}}], 
        ArrowBox[{{5.664896104889954, 8.666052476803756}, {7.192246752252896, 
         8.47680466605338}}]}}, {
       {Arrowheads[{{0.014208580398081962`, 1.}}], 
        ArrowBox[{{5.773725240973326, 10.801355792240043`}, {
         7.083417616169524, 10.627215636331375`}}]}}, {
       {Arrowheads[{{0.012360099936242493`, 1.}}], 
        ArrowBox[{{5.859361449741117, 12.936147874737873`}, {
         6.9977814074017335`, 12.77813783954783}}]}}, {
       {Arrowheads[{{0.010893031958426917`, 1.}}], 
        ArrowBox[{{5.927194015493385, 15.071551792724906`}, {
         6.929948841649465, 14.928448207275085`}}]}}, {
       {Arrowheads[{{0.013651367152819604`, 1.}}], 
        ArrowBox[{{7.939946797527507, -15.063859079135444`}, {
         9.202910345329627, -14.936140920864554`}}]}}, {
       {Arrowheads[{{0.015256325732598865`, 1.}}], 
        ArrowBox[{{7.865410484931105, -12.92553475791224}, {
         9.277446657926031, -12.788750956373477`}}]}}, {
       {Arrowheads[{{0.01717184100742375, 1.}}], 
        ArrowBox[{{7.776321583689673, -10.786529430418243`}, {
         9.366535559167461, -10.642041998153188`}}]}}, {
       {Arrowheads[{{0.019422778374497067`, 1.}}], 
        ArrowBox[{{7.671428571428568, -8.645423422356574}, {
         9.471428571428566, -8.497433720500572}}]}}, {
       {Arrowheads[{{0.021953599585055914`, 1.}}], 
        ArrowBox[{{7.553194806519939, -6.4995393576028215`}, {
         9.589662336337197, -6.357603499540039}}]}}, {
       {Arrowheads[{{0.024518417508572955`, 1.}}], 
        ArrowBox[{{7.433008613767951, -4.344790489059752}, {
         9.709848529089184, -4.226638082368823}}]}}, {
       {Arrowheads[{{0.02656871782153774, 1.}}], 
        ArrowBox[{{7.336638758402504, -2.1775748694262553`}, {
         9.806218384454631, -2.108139416288035}}]}}, {
       {Arrowheads[{{0.027375589051002222`, 1.}}], 
        ArrowBox[{{7.298636365292782, -2.7103849990469578`*^-15}, {
         9.844220777564354, -2.6186855191537936`*^-15}}]}}, {
       {Arrowheads[{{0.02656871782153774, 1.}}], 
        ArrowBox[{{7.336638758402504, 2.17757486942625}, {9.806218384454631, 
         2.1081394162880303`}}]}}, {
       {Arrowheads[{{0.024518417508572955`, 1.}}], 
        ArrowBox[{{7.433008613767951, 4.344790489059747}, {9.709848529089184, 
         4.226638082368818}}]}}, {
       {Arrowheads[{{0.021953599585055897`, 1.}}], 
        ArrowBox[{{7.553194806519939, 6.499539357602816}, {9.589662336337195, 
         6.3576034995400335`}}]}}, {
       {Arrowheads[{{0.019422778374497098`, 1.}}], 
        ArrowBox[{{7.671428571428567, 8.645423422356568}, {9.471428571428568, 
         8.497433720500567}}]}}, {
       {Arrowheads[{{0.01717184100742375, 1.}}], 
        ArrowBox[{{7.776321583689673, 10.786529430418238`}, {
         9.366535559167461, 10.642041998153182`}}]}}, {
       {Arrowheads[{{0.015256325732598865`, 1.}}], 
        ArrowBox[{{7.865410484931105, 12.925534757912235`}, {
         9.277446657926031, 12.788750956373471`}}]}}, {
       {Arrowheads[{{0.013651367152819604`, 1.}}], 
        ArrowBox[{{7.939946797527507, 15.063859079135439`}, {
         9.202910345329627, 14.936140920864549`}}]}}, {
       {Arrowheads[{{0.015957428464285106`, 1.}}], 
        ArrowBox[{{9.974490271411602, -15.056103828080328`}, {
         11.454081157159816`, -14.943896171919674`}}]}}, {
       {Arrowheads[{{0.017570256404097217`, 1.}}], 
        ArrowBox[{{9.899463999903043, -12.915462095141532`}, {
         11.529107428668375`, -12.798823619144185`}}]}}, {
       {Arrowheads[{{0.01939939268785941, 1.}}], 
        ArrowBox[{{9.81428571428571, -10.773553751531429`}, {
         11.614285714285709`, -10.655017677040004`}}]}}, {
       {Arrowheads[{{0.02141285582107347, 1.}}], 
        ArrowBox[{{9.720401979612092, -8.629223544334595}, {
         11.708169448959328`, -8.51363359852255}}]}}, {
       {Arrowheads[{{0.023501250882953836`, 1.}}], 
        ArrowBox[{{9.622875401622212, -6.480813475344031}, {
         11.805696026949208`, -6.37632938179883}}]}}, {
       {Arrowheads[{{0.025432748035138265`, 1.}}], 
        ArrowBox[{{9.532527818548207, -4.326524764895736}, {
         11.896043610023213`, -4.24490380653284}}]}}, {
       {Arrowheads[{{0.02684843282407175, 1.}}], 
        ArrowBox[{{9.466210272778945, -2.165607052454521}, {
         11.962361155792475`, -2.12010723325977}}]}}, {
       {Arrowheads[{{0.02737558905100221, 1.}}], 
        ArrowBox[{{9.441493508149925, -2.693950277860072*^-15}, {
         11.987077920421497`, -2.6351202403406795`*^-15}}]}}, {
       {Arrowheads[{{0.02684843282407175, 1.}}], 
        ArrowBox[{{9.466210272778945, 2.1656070524545155`}, {
         11.962361155792475`, 2.120107233259765}}]}}, {
       {Arrowheads[{{0.025432748035138265`, 1.}}], 
        ArrowBox[{{9.532527818548207, 4.326524764895731}, {
         11.896043610023213`, 4.244903806532835}}]}}, {
       {Arrowheads[{{0.023501250882953836`, 1.}}], 
        ArrowBox[{{9.622875401622212, 6.480813475344026}, {
         11.805696026949208`, 6.376329381798825}}]}}, {
       {Arrowheads[{{0.02141285582107349, 1.}}], 
        ArrowBox[{{9.720401979612092, 8.62922354433459}, {11.70816944895933, 
         8.513633598522544}}]}}, {
       {Arrowheads[{{0.019399392687859427`, 1.}}], 
        ArrowBox[{{9.81428571428571, 10.773553751531423`}, {11.61428571428571,
          10.655017677039998`}}]}}, {
       {Arrowheads[{{0.017570256404097234`, 1.}}], 
        ArrowBox[{{9.899463999903043, 12.915462095141526`}, {
         11.529107428668377`, 12.79882361914418}}]}}, {
       {Arrowheads[{{0.015957428464285123`, 1.}}], 
        ArrowBox[{{9.974490271411602, 15.056103828080323`}, {
         11.454081157159818`, 14.943896171919668`}}]}}, {
       {Arrowheads[{{0.017846755349963564`, 1.}}], 
        ArrowBox[{{12.028820669187692`, -15.04885260905841}, {
         13.685465045098013`, -14.95114739094159}}]}}, {
       {Arrowheads[{{0.019386629582946964`, 1.}}], 
        ArrowBox[{{11.957142857142852`, -12.906565643922209`}, {
         13.757142857142851`, -12.807720070363509`}}]}}, {
       {Arrowheads[{{0.021056471285190493`, 1.}}], 
        ArrowBox[{{11.879356799883652`, -10.76288507928461}, {
         13.834928914402052`, -10.66568634928682}}]}}, {
       {Arrowheads[{{0.022798967517761243`, 1.}}], 
        ArrowBox[{{11.79811572739666, -8.617023171941494}, {
         13.916169986889047`, -8.52583397091565}}]}}, {
       {Arrowheads[{{0.02450020764249743, 1.}}], 
        ArrowBox[{{11.718722899482236`, -6.468073937368941}, {
         13.995562814803469`, -6.389068919773919}}]}}, {
       {Arrowheads[{{0.025978575750285025`, 1.}}], 
        ArrowBox[{{11.649666149292965`, -4.315332253278796}, {
         14.064619564992737`, -4.256096318149781}}]}}, {
       {Arrowheads[{{0.0270053091570539, 1.}}], 
        ArrowBox[{{11.601668358709604`, -2.158863341670556}, {
         14.1126173555761, -2.1268509440437344`}}]}}, {
       {Arrowheads[{{0.02737558905100221, 1.}}], 
        ArrowBox[{{11.584350651007068`, -2.6849893598349833`*^-15}, {
         14.129935063278639`, -2.644081158365768*^-15}}]}}, {
       {Arrowheads[{{0.0270053091570539, 1.}}], 
        ArrowBox[{{11.601668358709604`, 2.1588633416705507`}, {
         14.1126173555761, 2.126850944043729}}]}}, {
       {Arrowheads[{{0.025978575750285025`, 1.}}], 
        ArrowBox[{{11.649666149292965`, 4.3153322532787906`}, {
         14.064619564992737`, 4.256096318149775}}]}}, {
       {Arrowheads[{{0.02450020764249743, 1.}}], 
        ArrowBox[{{11.718722899482236`, 6.468073937368936}, {
         13.995562814803469`, 6.389068919773914}}]}}, {
       {Arrowheads[{{0.022798967517761226`, 1.}}], 
        ArrowBox[{{11.79811572739666, 8.617023171941488}, {
         13.916169986889045`, 8.525833970915645}}]}}, {
       {Arrowheads[{{0.021056471285190493`, 1.}}], 
        ArrowBox[{{11.879356799883652`, 10.762885079284604`}, {
         13.834928914402052`, 10.665686349286815`}}]}}, {
       {Arrowheads[{{0.019386629582946964`, 1.}}], 
        ArrowBox[{{11.957142857142852`, 12.906565643922203`}, {
         13.757142857142851`, 12.807720070363503`}}]}}, {
       {Arrowheads[{{0.017846755349963543`, 1.}}], 
        ArrowBox[{{12.028820669187692`, 15.048852609058404`}, {
         13.685465045098011`, 14.951147390941586`}}]}}, {
       {Arrowheads[{{0.01937891337782088, 1.}}], 
        ArrowBox[{{14.099999999999994`, -15.04237934484132}, {
         15.899999999999993`, -14.957620655158678`}}]}}, {
       {Arrowheads[{{0.020804600031632467`, 1.}}], 
        ArrowBox[{{14.033624114052309`, -12.899016522050065`}, {
         15.966375885947683`, -12.815269192235649`}}]}}, {
       {Arrowheads[{{0.0222931018438366, 1.}}], 
        ArrowBox[{{13.964286379976244`, -10.754359877200235`}, {
         16.035713620023746`, -10.674211551371195`}}]}}, {
       {Arrowheads[{{0.02378162217335141, 1.}}], 
        ArrowBox[{{13.894906895673138`, -8.607919473791684}, {
         16.10509310432685, -8.534937669065462}}]}}, {
       {Arrowheads[{{0.025170779277664312`, 1.}}], 
        ArrowBox[{{13.830119369484569`, -6.459236482596392}, {
         16.169880630515422`, -6.397906374546469}}]}}, {
       {Arrowheads[{{0.026326680659514944`, 1.}}], 
        ArrowBox[{{13.776179813429842`, -4.308082328317528}, {
         16.223820186570148`, -4.263346243111049}}]}}, {
       {Arrowheads[{{0.027101649734289027`, 1.}}], 
        ArrowBox[{{13.739999999999995`, -2.154710750306288}, {
         16.259999999999994`, -2.1310035354080026`}}]}}, {
       {Arrowheads[{{0.02737558905100219, 1.}}], 
        ArrowBox[{{13.72720779386421, -2.6795747626370533`*^-15}, {
         16.27279220613578, -2.649495755563698*^-15}}]}}, {
       {Arrowheads[{{0.027101649734289027`, 1.}}], 
        ArrowBox[{{13.739999999999995`, 2.1547107503062826`}, {
         16.259999999999994`, 2.1310035354079973`}}]}}, {
       {Arrowheads[{{0.026326680659514944`, 1.}}], 
        ArrowBox[{{13.776179813429842`, 4.308082328317522}, {
         16.223820186570148`, 4.2633462431110445`}}]}}, {
       {Arrowheads[{{0.025170779277664333`, 1.}}], 
        ArrowBox[{{13.830119369484567`, 6.459236482596387}, {
         16.169880630515422`, 6.397906374546464}}]}}, {
       {Arrowheads[{{0.02378162217335141, 1.}}], 
        ArrowBox[{{13.894906895673138`, 8.607919473791679}, {
         16.10509310432685, 8.534937669065457}}]}}, {
       {Arrowheads[{{0.02229310184383664, 1.}}], 
        ArrowBox[{{13.964286379976244`, 10.75435987720023}, {
         16.03571362002375, 10.67421155137119}}]}}, {
       {Arrowheads[{{0.020804600031632467`, 1.}}], 
        ArrowBox[{{14.033624114052309`, 12.89901652205006}, {
         15.966375885947683`, 12.815269192235643`}}]}}, {
       {Arrowheads[{{0.01937891337782088, 1.}}], 
        ArrowBox[{{14.099999999999994`, 15.042379344841315`}, {
         15.899999999999993`, 14.957620655158673`}}]}}}}}},
  AspectRatio->1,
  DisplayFunction->Identity,
  Epilog->{{
     Dashing[{Small, Small}], 
     RGBColor[1, 0, 0], 
     CircleBox[{0, 0}, 14.5]}},
  Frame->{True, True, False, False},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
  PlotRange->{{-16.272792206135787`, 
   16.272792206135787`}, {-16.272792206135787`, 16.272792206135787`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.752389153606853*^9},ExpressionUUID->"9c31be19-d068-44d0-8e62-\
9b8fbe13369f"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Compactification in presence of \[Nu]", "Subsubsection",
 CellChangeTimes->{{3.752389106376668*^9, 
  3.7523891218612413`*^9}},ExpressionUUID->"d663d7ec-ec30-46f0-8b07-\
540a481ca501"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"No", " ", "compactification"}], ",", " ", 
    RowBox[{"Figure", " ", "2", " ", 
     RowBox[{"(", "a", ")"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Psi]2N", "[", 
      RowBox[{"kx_", ",", "ky_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"\[Psi]2", "[", 
       RowBox[{"kx", ",", "ky"}], "]"}], "/", 
      RowBox[{"Abs", "[", 
       RowBox[{"\[Psi]2", "[", 
        RowBox[{"kx", ",", "ky"}], "]"}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "1"}], ";", 
    RowBox[{"\[Nu]", "=", "0.2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"VectorPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Re", "[", 
        RowBox[{"\[Psi]2N", "[", 
         RowBox[{"kx", ",", "ky"}], "]"}], "]"}], ",", 
       RowBox[{"Im", "[", 
        RowBox[{"\[Psi]2N", "[", 
         RowBox[{"kx", ",", "ky"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"kx", ",", "ky"}], "}"}], " ", "\[Element]", 
      RowBox[{"RegionSymmetricDifference", "[", 
       RowBox[{
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "10"}], "]"}], ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}]}], "]"}]}], ",", 
     
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", " ", 
         RowBox[{"Red", ",", 
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", "1.1"}], "]"}]}], "}"}], 
        ",", " ", 
        RowBox[{"{", 
         RowBox[{"Red", ",", 
          RowBox[{"Circle", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", "9.5"}], "]"}]}], "}"}]}], 
       "}"}]}], ",", 
     RowBox[{"VectorScale", "\[Rule]", "Small"}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", " ", "False", ",", " ", "False"}], 
       "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.752389167390836*^9, 
  3.752389178299982*^9}},ExpressionUUID->"34ce8e25-2f45-49c4-ae64-\
c6e3ebd16f9e"],

Cell[BoxData[
 GraphicsBox[{{{}}, {{
     {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-9.152657360496638, -2.0539505779964504`*^-15}, \
{-10.84734263950336, -2.386941520504176*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724506`, 1.}}], 
        ArrowBox[{{-7.794841309358116, -3.9347589187783294`}, \
{-9.348015833499025, -4.612702199917504}}]}}, {
       {Arrowheads[{{0.0273403296717245, 1.}}], 
        ArrowBox[{{-7.756819999855064, -2.6159104344329664`}, \
{-9.386037143002078, -3.082396978030924}}]}}, {
       {Arrowheads[{{0.0273403296717245, 1.}}], 
        ArrowBox[{{-7.732442482687728, -1.3058675795950554`}, \
{-9.410414660169414, -1.5432861266368918`}}]}}, {
       {Arrowheads[{{0.0273403296717245, 1.}}], 
        ArrowBox[{{-7.72408593192521, -2.0343834030418424`*^-15}, \
{-9.418771210931931, -2.406508695458784*^-15}}]}}, {
       {Arrowheads[{{0.0273403296717245, 1.}}], 
        ArrowBox[{{-7.732442482687728, 
         1.3058675795950514`}, {-9.410414660169414, 1.5432861266368871`}}]}}, {
       {Arrowheads[{{0.027340329671724492`, 1.}}], 
        ArrowBox[{{-7.756819999855064, 
         2.6159104344329625`}, {-9.386037143002078, 3.082396978030919}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-7.794841309358116, 
         3.9347589187783254`}, {-9.348015833499026, 4.612702199917499}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-6.445254105612931, -5.217329709084434}, \
{-7.840460180101354, -6.179285115843343}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-6.385654495979883, -3.893423183291924}, \
{-7.900059789734402, -4.65403793540391}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-6.337054104806715, -2.5871021605596782`}, \
{-7.94866018090757, -3.111205251904212}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-6.306019529208599, -1.2915642330247428`}, \
{-7.979694756505686, -1.5575894732072046`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-6.295514503353782, -2.0123513499461983`*^-15}, \
{-7.990199782360503, -2.428540748554428*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-6.306019529208599, 
         1.2915642330247386`}, {-7.979694756505686, 1.5575894732071998`}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-6.337054104806715, 
         2.5871021605596742`}, {-7.94866018090757, 
         3.1112052519042073`}}]}}, {
       {Arrowheads[{{0.027340329671724534`, 1.}}], 
        ArrowBox[{{-6.385654495979882, 3.89342318329192}, {-7.900059789734403,
          4.654037935403905}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-6.445254105612931, 
         5.217329709084431}, {-7.840460180101354, 6.179285115843339}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-5.137764467049349, -6.501906971143462}, \
{-6.290806961522078, -7.743861560016258}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-5.061637416451811, -5.157900391733188}, \
{-6.366934012119616, -6.238714433194589}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-4.984680817549141, -3.842840499844871}, \
{-6.443890611022286, -4.704620618850963}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-4.920110634917933, -2.5537294485419215`}, \
{-6.508460793653494, -3.144577963921969}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-4.879910353491843, -1.2769038832784942`}, \
{-6.5486610750795835`, -1.5722498229534532`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-4.866943074782353, -1.9914583789388414`*^-15}, \
{-6.561628353789074, -2.449433719561785*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-4.879910353491843, 
         1.2769038832784902`}, {-6.5486610750795835`, 
         1.5722498229534483`}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-4.920110634917933, 
         2.5537294485419175`}, {-6.508460793653495, 3.144577963921964}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-4.984680817549141, 
         3.842840499844867}, {-6.443890611022287, 4.704620618850957}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-5.061637416451811, 
         5.157900391733183}, {-6.366934012119616, 6.238714433194585}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-5.137764467049349, 
         6.501906971143457}, {-6.290806961522078, 7.743861560016255}}]}}, {
       {Arrowheads[{{0.027340329671724537`, 1.}}], 
        ArrowBox[{{-3.8644419904659215`, -7.812261008537584}, \
{-4.706986580962648, -9.28266122885408}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-3.791927251079418, -6.434288656280013}, \
{-4.779501320349151, -7.811479874879707}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-3.7012064915628438`, -5.084841694353463}, \
{-4.870222079865726, -6.311773130574314}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-3.5982490541451435`, -3.778370988829581}, \
{-4.973179517283426, -4.769090129866253}}]}}, {
       {Arrowheads[{{0.027340329671724534`, 1.}}], 
        ArrowBox[{{-3.5061837040982007`, -2.517006719122604}, \
{-5.065244867330369, -3.1813006933412864`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-3.4528481213183424`, -1.268616919399285}, \
{-5.118580450110227, -1.5805367868326625`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-3.438371646210924, -1.9880892813297643`*^-15}, \
{-5.1330569252176454`, -2.452802817170862*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-3.4528481213183424`, 
         1.2686169193992811`}, {-5.118580450110227, 1.5805367868326576`}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-3.5061837040982007`, 
         2.5170067191226004`}, {-5.065244867330369, 3.1813006933412815`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-3.5982490541451435`, 
         3.778370988829577}, {-4.973179517283426, 4.769090129866248}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-3.7012064915628438`, 
         5.084841694353459}, {-4.870222079865726, 6.311773130574309}}]}}, {
       {Arrowheads[{{0.027340329671724537`, 1.}}], 
        ArrowBox[{{-3.7919272510794175`, 
         6.434288656280009}, {-4.779501320349152, 7.811479874879703}}]}}, {
       {Arrowheads[{{0.027340329671724492`, 1.}}], 
        ArrowBox[{{-3.8644419904659215`, 
         7.81226100853758}, {-4.706986580962647, 9.282661228854073}}]}}, {
       {Arrowheads[{{0.027340329671724502`, 1.}}], 
        ArrowBox[{{-2.5504219666732872`, -7.757580213704404}, \
{-3.1638637476124245`, -9.33734202368726}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-2.4828324171655516`, -6.3626992596474095`}, \
{-3.2314532971201597`, -7.88306927151231}}]}}, {
       {Arrowheads[{{0.027340329671724534`, 1.}}], 
        ArrowBox[{{-2.384186664138917, -4.995241278860695}, \
{-3.330099050146795, -6.401373546067083}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-2.24520882614756, -3.68761940058162}, \
{-3.4690768881381517`, -4.859841718114214}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-2.09524064395064, -2.4783511088120704`}, \
{-3.619045070335072, -3.21995630365182}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-2.0197026879389988`, -1.2954121840909743`}, \
{-3.694583026346713, -1.5537415221409732`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-2.009800217639495, -2.07807984424271*^-15}, \
{-3.7044854966462166`, -2.362812254257916*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-2.0197026879389983`, 
         1.2954121840909703`}, {-3.6945830263467134`, 1.553741522140968}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-2.095240643950639, 
         2.4783511088120673`}, {-3.6190450703350727`, 
         3.2199563036518146`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-2.2452088261475596`, 
         3.687619400581616}, {-3.469076888138152, 4.859841718114209}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-2.3841866641389164`, 
         4.995241278860691}, {-3.330099050146795, 6.401373546067078}}]}}, {
       {Arrowheads[{{0.027340329671724537`, 1.}}], 
        ArrowBox[{{-2.4828324171655516`, 
         6.362699259647405}, {-3.2314532971201606`, 7.883069271512307}}]}}, {
       {Arrowheads[{{0.027340329671724548`, 1.}}], 
        ArrowBox[{{-2.550421966673287, 
         7.757580213704398}, {-3.163863747612425, 9.337342023687256}}]}}, {
       {Arrowheads[{{0.0273403296717245, 1.}}], 
        ArrowBox[{{-1.2652046996718835`, -7.716016075046412}, \
{-1.591938157470971, -9.37890616234525}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-1.2215574869208865`, -6.301218410938919}, \
{-1.6355853702219683`, -7.944550120220803}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-1.1460090022667617`, -4.899465736059018}, \
{-1.7111338548760928`, -6.497149088868759}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-0.9953705198304152, -3.545495349140058}, \
{-1.8617723373124395`, -5.001965769555776}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-0.7065455659630724, -2.4056808181709233`}, \
{-2.150597291179782, -3.292626594292967}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-0.5847556733761416, -1.5018071580793275`}, \
{-2.2723871837667127`, -1.3473465481526201`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-0.5812287890680663, -2.7245284688553108`*^-15}, \
{-2.2759140680747887`, -1.7163636296453154`*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-0.5847556733761419, 
         1.501807158079324}, {-2.272387183766713, 1.3473465481526146`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-0.7065455659630714, 
         2.4056808181709206`}, {-2.1505972911797833`, 3.292626594292961}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-0.9953705198304146, 
         3.5454953491400545`}, {-1.8617723373124402`, 
         5.00196576955577}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-1.1460090022667613`, 
         4.899465736059014}, {-1.7111338548760933`, 6.4971490888687535`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-1.2215574869208863`, 
         6.301218410938914}, {-1.6355853702219683`, 7.944550120220797}}]}}, {
       {Arrowheads[{{0.0273403296717245, 1.}}], 
        ArrowBox[{{-1.2652046996718833`, 
         7.716016075046407}, {-1.591938157470971, 9.378906162345245}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{1.204254114253849*^-15, -9.124695332308441}, {
         1.4602811448465266`*^-15, -10.819380611315163`}}]}}, {
       {Arrowheads[{{0.0273403296717245, 1.}}], 
        ArrowBox[{{1.1763146535604128`*^-15, -7.700118479192471}, {
         1.488220605539963*^-15, -9.394803758199192}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{1.1313958744396212`*^-15, -6.2755416260765}, {
         1.5331393846607547`*^-15, -7.970226905083222}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{1.0468457975703597`*^-15, -4.850964772960528}, {
         1.617689461530016*^-15, -6.545650051967249}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{8.314275396097862*^-16, -3.426387919844556}, {
         1.8331077194905895`*^-15, -5.1210731988512785`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-5.210435018609493*^-16, -2.0018110667285844`}, {
         3.185578760961325*^-15, -3.696496345735306}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-7.264653037565117*^-16, -2.2719194926193347`}, {
         3.3910005628568874`*^-15, -0.5772342136126127}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-7.264653037565053*^-16, 2.2719194926193302`}, {
         3.391000562856881*^-15, 0.5772342136126084}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-5.210435018609643*^-16, 2.00181106672858}, {
         3.18557876096134*^-15, 3.6964963457353024`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{8.314275396097852*^-16, 3.4263879198445517`}, {
         1.8331077194905906`*^-15, 5.121073198851273}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{1.0468457975703593`*^-15, 4.850964772960523}, {
         1.6176894615300164`*^-15, 6.545650051967246}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{1.131395874439621*^-15, 6.275541626076495}, {
         1.5331393846607547`*^-15, 7.970226905083217}}]}}, {
       {Arrowheads[{{0.0273403296717245, 1.}}], 
        ArrowBox[{{1.1763146535604126`*^-15, 7.700118479192466}, {
         1.4882206055399631`*^-15, 9.394803758199187}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{1.204254114253849*^-15, 9.124695332308436}, {
         1.4602811448465266`*^-15, 10.819380611315157`}}]}}, {
       {Arrowheads[{{0.027340329671724502`, 1.}}], 
        ArrowBox[{{1.2652046996718858`, -7.716016075046412}, {
         1.591938157470974, -9.37890616234525}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{1.2215574869208887`, -6.301218410938919}, {
         1.6355853702219711`, -7.944550120220803}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{1.146009002266764, -4.899465736059018}, {
         1.7111338548760961`, -6.497149088868759}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{0.9953705198304172, -3.545495349140059}, {
         1.8617723373124428`, -5.001965769555776}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{0.7065455659630748, -2.4056808181709233`}, {
         2.1505972911797855`, -3.2926265942929667`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{0.5847556733761443, -1.5018071580793266`}, {
         2.2723871837667153`, -1.3473465481526208`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{0.581228789068069, -2.724528468855308*^-15}, {
         2.2759140680747914`, -1.7163636296453182`*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{0.5847556733761444, 1.501807158079323}, {
         2.2723871837667153`, 1.3473465481526155`}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{0.7065455659630739, 2.4056808181709206`}, {
         2.1505972911797864`, 3.292626594292961}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{0.9953705198304166, 3.5454953491400545`}, {
         1.8617723373124435`, 5.00196576955577}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{1.1460090022667635`, 4.899465736059014}, {
         1.7111338548760964`, 6.4971490888687535`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{1.2215574869208885`, 6.301218410938914}, {
         1.6355853702219711`, 7.944550120220797}}]}}, {
       {Arrowheads[{{0.027340329671724502`, 1.}}], 
        ArrowBox[{{1.2652046996718858`, 7.716016075046407}, {
         1.5919381574709741`, 9.378906162345245}}]}}, {
       {Arrowheads[{{0.027340329671724506`, 1.}}], 
        ArrowBox[{{2.5504219666732895`, -7.757580213704404}, {
         3.1638637476124276`, -9.33734202368726}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{2.482832417165554, -6.36269925964741}, {
         3.2314532971201633`, -7.88306927151231}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{2.3841866641389196`, -4.9952412788606955`}, {
         3.3300990501467975`, -6.401373546067083}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{2.2452088261475627`, -3.6876194005816205`}, {
         3.4690768881381553`, -4.859841718114213}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{2.0952406439506426`, -2.478351108812071}, {
         3.6190450703350754`, -3.2199563036518195`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{2.0197026879390014`, -1.295412184090974}, {
         3.6945830263467156`, -1.5537415221409732`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{2.009800217639498, -2.0780798442427098`*^-15}, {
         3.70448549664622, -2.3628122542579164`*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{2.019702687939001, 1.2954121840909703`}, {
         3.694583026346716, 1.5537415221409683`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{2.0952406439506417`, 2.478351108812067}, {
         3.6190450703350745`, 3.2199563036518146`}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{2.245208826147562, 3.6876194005816165`}, {
         3.4690768881381553`, 4.859841718114208}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{2.3841866641389187`, 4.995241278860691}, {
         3.330099050146798, 6.401373546067077}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{2.482832417165554, 6.362699259647406}, {
         3.2314532971201633`, 7.883069271512306}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{2.5504219666732895`, 7.757580213704399}, {
         3.163863747612428, 9.337342023687254}}]}}, {
       {Arrowheads[{{0.027340329671724534`, 1.}}], 
        ArrowBox[{{3.864441990465924, -7.812261008537584}, {
         4.70698658096265, -9.28266122885408}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{3.7919272510794206`, -6.434288656280013}, {
         4.779501320349155, -7.811479874879707}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{3.7012064915628464`, -5.084841694353464}, {
         4.870222079865728, -6.311773130574314}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{3.598249054145146, -3.7783709888295816`}, {
         4.9731795172834286`, -4.769090129866252}}]}}, {
       {Arrowheads[{{0.027340329671724534`, 1.}}], 
        ArrowBox[{{3.5061837040982033`, -2.517006719122604}, {
         5.065244867330372, -3.1813006933412864`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{3.452848121318345, -1.268616919399285}, {
         5.11858045011023, -1.5805367868326625`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{3.4383716462109266`, -1.988089281329764*^-15}, {
         5.133056925217649, -2.452802817170862*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{3.452848121318345, 1.2686169193992811`}, {5.11858045011023,
          1.5805367868326576`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{3.5061837040982033`, 2.5170067191226}, {5.065244867330371, 
         3.181300693341281}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{3.598249054145146, 3.778370988829577}, {4.973179517283429, 
         4.769090129866248}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{3.7012064915628464`, 5.084841694353459}, {
         4.870222079865729, 6.311773130574309}}]}}, {
       {Arrowheads[{{0.027340329671724537`, 1.}}], 
        ArrowBox[{{3.79192725107942, 6.434288656280009}, {4.779501320349155, 
         7.811479874879703}}]}}, {
       {Arrowheads[{{0.027340329671724502`, 1.}}], 
        ArrowBox[{{3.8644419904659237`, 7.81226100853758}, {4.706986580962651,
          9.282661228854073}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{5.137764467049352, -6.501906971143462}, {
         6.290806961522081, -7.743861560016258}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{5.061637416451814, -5.157900391733188}, {
         6.366934012119619, -6.238714433194589}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{4.984680817549144, -3.842840499844871}, {
         6.443890611022289, -4.704620618850963}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{4.920110634917935, -2.5537294485419215`}, {
         6.508460793653497, -3.144577963921969}}]}}, {
       {Arrowheads[{{0.027340329671724502`, 1.}}], 
        ArrowBox[{{4.879910353491846, -1.2769038832784942`}, {
         6.548661075079586, -1.5722498229534534`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{4.866943074782355, -1.9914583789388414`*^-15}, {
         6.561628353789078, -2.4494337195617848`*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{4.879910353491845, 1.2769038832784902`}, {
         6.548661075079586, 1.5722498229534485`}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{4.920110634917935, 2.5537294485419175`}, {
         6.508460793653498, 3.1445779639219635`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{4.984680817549144, 3.842840499844867}, {6.443890611022289, 
         4.704620618850958}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{5.061637416451814, 5.157900391733183}, {6.36693401211962, 
         6.238714433194585}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{5.137764467049351, 6.501906971143458}, {6.290806961522081, 
         7.743861560016254}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{6.445254105612934, -5.217329709084434}, {
         7.840460180101357, -6.179285115843342}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{6.385654495979885, -3.893423183291924}, {
         7.900059789734405, -4.65403793540391}}]}}, {
       {Arrowheads[{{0.027340329671724502`, 1.}}], 
        ArrowBox[{{6.337054104806718, -2.5871021605596782`}, {
         7.948660180907572, -3.111205251904212}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{6.306019529208601, -1.2915642330247428`}, {
         7.979694756505688, -1.5575894732072049`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{6.295514503353784, -2.0123513499461983`*^-15}, {
         7.990199782360507, -2.4285407485544282`*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{6.306019529208601, 1.2915642330247388`}, {
         7.979694756505688, 1.5575894732072}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{6.337054104806717, 2.5871021605596742`}, {
         7.948660180907572, 3.111205251904207}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{6.385654495979884, 3.89342318329192}, {7.900059789734405, 
         4.654037935403905}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{6.445254105612934, 5.217329709084431}, {7.840460180101356, 
         6.179285115843339}}]}}, {
       {Arrowheads[{{0.027340329671724534`, 1.}}], 
        ArrowBox[{{7.794841309358118, -3.9347589187783294`}, {
         9.348015833499028, -4.612702199917504}}]}}, {
       {Arrowheads[{{0.0273403296717245, 1.}}], 
        ArrowBox[{{7.7568199998550655`, -2.6159104344329664`}, {
         9.38603714300208, -3.082396978030924}}]}}, {
       {Arrowheads[{{0.0273403296717245, 1.}}], 
        ArrowBox[{{7.73244248268773, -1.3058675795950556`}, {
         9.410414660169415, -1.543286126636892}}]}}, {
       {Arrowheads[{{0.0273403296717245, 1.}}], 
        ArrowBox[{{7.724085931925212, -2.0343834030418424`*^-15}, {
         9.418771210931933, -2.406508695458784*^-15}}]}}, {
       {Arrowheads[{{0.0273403296717245, 1.}}], 
        ArrowBox[{{7.73244248268773, 1.3058675795950514`}, {9.410414660169415,
          1.5432861266368871`}}]}}, {
       {Arrowheads[{{0.027340329671724492`, 1.}}], 
        ArrowBox[{{7.7568199998550655`, 2.6159104344329625`}, {
         9.38603714300208, 3.082396978030919}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{7.794841309358118, 3.9347589187783254`}, {
         9.348015833499028, 4.612702199917499}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{9.15265736049664, -2.0539505779964504`*^-15}, {
         10.847342639503362`, -2.386941520504176*^-15}}]}}}}}},
  AspectRatio->1,
  DisplayFunction->Identity,
  Epilog->{{
     RGBColor[1, 0, 0], 
     CircleBox[{0, 0}, 1.1]}, {
     RGBColor[1, 0, 0], 
     CircleBox[{0, 0}, 9.5]}},
  Frame->{True, True, False, False},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
  PlotRange->{{-10.847342639503362`, 
   10.847342639503362`}, {-10.819380611315164`, 10.819380611315163`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.752389238852961*^9},ExpressionUUID->"647e165f-8413-418d-9384-\
3e5da5206790"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Compactification", " ", "at", " ", "0"}], ",", " ", 
    RowBox[{"Figure", " ", "2", " ", 
     RowBox[{"(", "b", ")"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Alpha]0", "[", 
      RowBox[{"kx_", ",", "ky_"}], "]"}], ":=", 
     RowBox[{
      FractionBox["kx", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["kx", "2"], "+", 
         SuperscriptBox["ky", "2"]}]]], "+", " ", 
      RowBox[{"I", " ", 
       RowBox[{"Sign", "[", "f", "]"}], 
       FractionBox["ky", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["kx", "2"], "+", 
          SuperscriptBox["ky", "2"]}]]]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Psi]20", "[", 
      RowBox[{"kx_", ",", "ky_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"\[Alpha]0", "[", 
       RowBox[{"kx", ",", "ky"}], "]"}], 
      RowBox[{"\[Psi]2", "[", 
       RowBox[{"kx", ",", "ky"}], "]"}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Psi]20N", "[", 
      RowBox[{"kx_", ",", "ky_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"\[Psi]20", "[", 
       RowBox[{"kx", ",", "ky"}], "]"}], "/", 
      RowBox[{"Abs", "[", 
       RowBox[{"\[Psi]20", "[", 
        RowBox[{"kx", ",", "ky"}], "]"}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "1"}], ";", 
    RowBox[{"\[Nu]", "=", "0.2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"VectorPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Re", "[", 
        RowBox[{"\[Psi]20N", "[", 
         RowBox[{"kx", ",", "ky"}], "]"}], "]"}], ",", 
       RowBox[{"Im", "[", 
        RowBox[{"\[Psi]20N", "[", 
         RowBox[{"kx", ",", "ky"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"kx", ",", "ky"}], "}"}], " ", "\[Element]", 
      RowBox[{"Disk", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "10"}], "]"}]}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", " ", 
       RowBox[{"{", 
        RowBox[{"Red", ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", "9.5"}], "]"}]}], "}"}], 
       "}"}]}], ",", 
     RowBox[{"VectorScale", "\[Rule]", "Small"}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", " ", "False", ",", " ", "False"}], 
       "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.75238918170391*^9, 3.7523892150352497`*^9}, 
   3.752389250117874*^9},ExpressionUUID->"8c7fa4b3-f625-46f7-91e9-\
23682c6133e9"],

Cell[BoxData[
 GraphicsBox[{{{}}, {{
     {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-10.847342639503362`, -2.575089382128833*^-15}, \
{-9.15265736049664, -1.8658027163717936`*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-9.115164231405256, -4.923608302304423}, \
{-8.027692911451888, -3.6238528163914108`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-9.270877695269364, -3.3274428153269247`}, \
{-7.871979447587778, -2.3708645971369657`}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-9.37959922983537, -1.6792329655712703`}, \
{-7.763257913021772, -1.169920740660677}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-9.418771210931933, -2.626014534020884*^-15}, \
{-7.72408593192521, -1.8148775644797424`*^-15}}]}}, {
       {Arrowheads[{{0.0273403296717245, 1.}}], 
        ArrowBox[{{-9.37959922983537, 
         1.6792329655712652`}, {-7.763257913021773, 1.1699207406606733`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-9.270877695269364, 
         3.3274428153269198`}, {-7.871979447587777, 2.3708645971369617`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-9.115164231405256, 
         4.923608302304419}, {-8.027692911451886, 3.6238528163914068`}}]}}, {
       {Arrowheads[{{0.027340329671724534`, 1.}}], 
        ArrowBox[{{-7.388236896243987, -6.50934275407875}, \
{-6.897477389470297, -4.887272070849027}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-7.597369719533598, -4.988858426490187}, \
{-6.688344566180687, -3.558602692205647}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-7.794226035692043, -3.3911021485837596`}, \
{-6.4914882500222415`, -2.307205263880131}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-7.937516303761438, -1.7186965000479726`}, \
{-6.348197981952847, -1.1304572061839748`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-7.990199782360503, -2.691947754828948*^-15}, \
{-6.295514503353782, -1.7489443436716781`*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724506`, 1.}}], 
        ArrowBox[{{-7.937516303761438, 
         1.7186965000479673`}, {-6.348197981952847, 1.1304572061839713`}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-7.794226035692044, 
         3.3911021485837547`}, {-6.491488250022241, 2.307205263880127}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-7.5973697195335985`, 
         4.988858426490182}, {-6.688344566180686, 3.558602692205643}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-7.3882368962439875`, 
         6.5093427540787445`}, {-6.897477389470297, 4.887272070849023}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-5.590679131172825, -7.961162835824668}, \
{-5.837892297398602, -6.284605695335052}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-5.794833317652788, -6.541812973982212}, \
{-5.633738110918639, -4.854801850945564}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-6.040486580021851, -5.055767990621841}, \
{-5.388084848549576, -3.491693128073993}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-6.293192569103945, -3.467907617059979}, \
{-5.135378859467482, -2.2303997954039114`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-6.488160026777004, -1.7696972628089611`}, \
{-4.940411401794424, -1.0794564434229863`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-6.561628353789074, -2.778692477404935*^-15}, \
{-4.866943074782353, -1.6621996210956913`*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-6.488160026777004, 
         1.7696972628089556`}, {-4.940411401794423, 1.079456443422983}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-6.293192569103946, 
         3.467907617059973}, {-5.135378859467481, 2.2303997954039083`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-6.0404865800218515`, 
         5.0557679906218365`}, {-5.388084848549575, 3.491693128073989}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-5.794833317652789, 
         6.541812973982208}, {-5.633738110918638, 4.8548018509455595`}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-5.590679131172826, 
         7.9611628358246636`}, {-5.837892297398602, 6.284605695335047}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-3.817321265687937, -9.253575505683607}, \
{-4.754107305740632, -7.841346731708058}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-3.9502613718020596`, -7.900997940609621}, \
{-4.62116719962651, -6.344770590550099}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-4.146770162539773, -6.534180656057551}, \
{-4.424658408888797, -4.862434168870227}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-4.422724353087945, -5.109922995428744}, \
{-4.148704218340624, -3.43753812326709}}]}}, {
       {Arrowheads[{{0.027340329671724506`, 1.}}], 
        ArrowBox[{{-4.750996041370167, -3.5573220736236992`}, \
{-3.8204325300584028`, -2.140985338840191}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-5.026866529856832, -1.8352870912681152`}, \
{-3.5445620415717376`, -1.0138666149638322`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-5.1330569252176454`, -2.891814494295062*^-15}, \
{-3.438371646210924, -1.5490776042055642`*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-5.026866529856832, 
         1.8352870912681096`}, {-3.5445620415717367`, 1.013866614963829}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-4.750996041370168, 
         3.5573220736236943`}, {-3.8204325300584014`, 2.140985338840187}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-4.422724353087946, 
         5.1099229954287395`}, {-4.148704218340623, 3.437538123267086}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-4.146770162539774, 
         6.534180656057546}, {-4.424658408888797, 4.862434168870223}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-3.95026137180206, 7.900997940609617}, {-4.621167199626509,
          6.344770590550095}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-3.8173212656879376`, 
         9.253575505683601}, {-4.754107305740632, 7.841346731708052}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-2.205244697228171, -9.088772801389242}, \
{-3.5090410170575406`, -8.006149436002422}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-2.2909532577655636`, -7.753295945577546}, \
{-3.423332456520148, -6.492472585582174}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-2.440640759681663, -6.436220382624293}, \
{-3.2736449546040487`, -4.9603944423034845`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-2.7099877123935774`, -5.1081974023646675`}, \
{-3.004298001892135, -3.4392637163311663`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-3.134813143111452, -3.6497089891516454`}, \
{-2.57947257117426, -2.048598423312245}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-3.548955896619084, -1.9138459683595026`}, \
{-2.1653298176666276`, -0.9353077378724448}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-3.7044854966462166`, -3.021329769944216*^-15}, \
{-2.009800217639495, -1.4195623285564103`*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-3.548955896619085, 
         1.9138459683594966`}, {-2.1653298176666267`, 
         0.9353077378724419}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-3.1348131431114536`, 
         3.64970898915164}, {-2.579472571174258, 2.0485984233122414`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-2.7099877123935783`, 
         5.108197402364663}, {-3.0042980018921335`, 3.4392637163311623`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-2.440640759681664, 
         6.436220382624289}, {-3.2736449546040483`, 4.96039444230348}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-2.290953257765564, 
         7.753295945577542}, {-3.4233324565201477`, 6.49247258558217}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-2.2052446972281716`, 
         9.088772801389236}, {-3.50904101705754, 8.006149436002415}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-0.6354319134473627, -8.845654442345586}, \
{-2.2217109436954923`, -8.249267795046078}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-0.6636569900784216, -7.487432548397724}, \
{-2.193485867064433, -6.758335982761997}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-0.7224214159485723, -6.1666467215051695`}, \
{-2.1347214411942823`, -5.229968103422608}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-0.8752364828083212, -4.915454788684681}, \
{-1.981906374334533, -3.632006330011153}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-1.3557633033137864`, -3.693362522590191}, \
{-1.5013795538290684`, -2.0049448898736992`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-2.0806076172154304`, -1.9657222655691564`}, \
{-0.7765352399274243, -0.8834314406627911}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-2.2759140680747882`, -3.0333986610179155`*^-15}, \
{-0.5812287890680663, -1.4074934374827106`*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-2.0806076172154313`, 
         1.9657222655691502`}, {-0.776535239927423, 
         0.8834314406627884}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-1.3557633033137886`, 
         3.6933625225901867`}, {-1.5013795538290657`, 2.004944889873695}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-0.875236482808322, 
         4.915454788684677}, {-1.9819063743345327`, 3.6320063300111483`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-0.7224214159485726, 
         6.166646721505166}, {-2.134721441194282, 5.229968103422603}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-0.6636569900784218, 
         7.487432548397719}, {-2.1934858670644326`, 6.758335982761992}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-0.6354319134473627, 
         8.84565444234558}, {-2.2217109436954923`, 8.249267795046073}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{
         0.8473426395033623, -9.972037971811803}, {-0.8473426395033596, \
-9.972037971811803}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{
         0.8473426395033623, -8.547461118695832}, {-0.8473426395033596, \
-8.547461118695832}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{
         0.8473426395033623, -7.12288426557986}, {-0.8473426395033596, \
-7.122884265579861}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{
         0.8473426395033623, -5.698307412463888}, {-0.8473426395033596, \
-5.698307412463889}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{
         0.8473426395033623, -4.273730559347916}, {-0.8473426395033596, \
-4.273730559347918}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{
         0.8473426395033623, -2.849153706231943}, {-0.8473426395033596, \
-2.8491537062319474`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-0.8473426395033596, -1.4245768531159724`}, {
         0.8473426395033623, -1.4245768531159748`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-0.8473426395033596, -2.220446049250313*^-15}, {
         0.8473426395033623, -2.220446049250313*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-0.8473426395033595, 1.424576853115968}, {
         0.8473426395033622, 1.4245768531159704`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{0.8473426395033623, 
         2.8491537062319385`}, {-0.8473426395033596, 
         2.849153706231943}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{0.8473426395033623, 
         4.273730559347912}, {-0.8473426395033596, 4.273730559347913}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{0.8473426395033623, 
         5.698307412463883}, {-0.8473426395033596, 5.698307412463884}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{0.8473426395033623, 
         7.122884265579856}, {-0.8473426395033596, 7.122884265579857}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{0.8473426395033623, 
         8.547461118695827}, {-0.8473426395033596, 8.547461118695827}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{0.8473426395033623, 
         9.972037971811798}, {-0.8473426395033596, 9.972037971811798}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{2.221710943695494, -8.249267795046078}, {
         0.6354319134473656, -8.845654442345586}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{2.1934858670644353`, -6.758335982761997}, {
         0.6636569900784248, -7.487432548397725}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{2.1347214411942845`, -5.229968103422607}, {
         0.7224214159485755, -6.16664672150517}}]}}, {
       {Arrowheads[{{0.027340329671724506`, 1.}}], 
        ArrowBox[{{1.9819063743345349`, -3.6320063300111523`}, {
         0.8752364828083249, -4.915454788684681}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{1.5013795538290702`, -2.0049448898736992`}, {
         1.35576330331379, -3.693362522590191}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{0.776535239927427, -0.8834314406627911}, {
         2.0806076172154326`, -1.9657222655691564`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{0.581228789068069, -1.4074934374827102`*^-15}, {
         2.2759140680747914`, -3.033398661017916*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{0.7765352399274257, 0.8834314406627883}, {
         2.080607617215434, 1.9657222655691504`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{1.5013795538290677`, 2.004944889873695}, {
         1.3557633033137921`, 3.6933625225901867`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{1.9819063743345342`, 3.6320063300111474`}, {
         0.8752364828083257, 4.915454788684677}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{2.134721441194284, 5.229968103422602}, {0.7224214159485758,
          6.166646721505167}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{2.1934858670644353`, 6.7583359827619915`}, {
         0.6636569900784248, 7.48743254839772}}]}}, {
       {Arrowheads[{{0.027340329671724506`, 1.}}], 
        ArrowBox[{{2.221710943695494, 8.249267795046073}, {0.6354319134473657,
          8.84565444234558}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{3.509041017057543, -8.006149436002422}, {
         2.2052446972281743`, -9.088772801389243}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{3.42333245652015, -6.492472585582174}, {
         2.290953257765567, -7.753295945577546}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{3.273644954604051, -4.960394442303484}, {
         2.440640759681666, -6.436220382624293}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{3.0042980018921366`, -3.4392637163311663`}, {
         2.709987712393581, -5.108197402364667}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{2.5794725711742617`, -2.0485984233122454`}, {
         3.134813143111455, -3.649708989151645}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{2.1653298176666302`, -0.935307737872445}, {
         3.548955896619087, -1.9138459683595022`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{2.009800217639498, -1.4195623285564105`*^-15}, {
         3.70448549664622, -3.0213297699442155`*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{2.1653298176666294`, 0.935307737872442}, {
         3.5489558966190877`, 1.9138459683594964`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{2.5794725711742608`, 2.0485984233122414`}, {
         3.1348131431114563`, 3.64970898915164}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{3.0042980018921353`, 3.439263716331162}, {
         2.7099877123935814`, 5.108197402364663}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{3.27364495460405, 4.960394442303479}, {2.440640759681667, 
         6.436220382624289}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{3.4233324565201495`, 6.49247258558217}, {
         2.2909532577655676`, 7.753295945577542}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{3.509041017057543, 8.006149436002415}, {
         2.2052446972281743`, 9.088772801389236}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{4.754107305740635, -7.841346731708057}, {
         3.8173212656879403`, -9.253575505683607}}]}}, {
       {Arrowheads[{{0.027340329671724502`, 1.}}], 
        ArrowBox[{{4.6211671996265125`, -6.3447705905501}, {
         3.9502613718020627`, -7.900997940609621}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{4.424658408888799, -4.862434168870227}, {
         4.146770162539776, -6.534180656057551}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{4.148704218340627, -3.43753812326709}, {
         4.422724353087949, -5.109922995428743}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{3.820432530058405, -2.140985338840191}, {
         4.750996041370169, -3.5573220736236992`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{3.54456204157174, -1.0138666149638322`}, {
         5.026866529856835, -1.835287091268115}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{3.4383716462109266`, -1.5490776042055646`*^-15}, {
         5.133056925217649, -2.8918144942950616`*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{3.5445620415717394`, 1.013866614963829}, {
         5.026866529856836, 1.8352870912681094`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{3.8204325300584037`, 2.140985338840187}, {4.75099604137017,
          3.5573220736236943`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{4.148704218340626, 3.437538123267086}, {4.42272435308795, 
         5.109922995428739}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{4.424658408888798, 4.862434168870222}, {4.146770162539776, 
         6.534180656057545}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{4.621167199626512, 6.344770590550095}, {
         3.9502613718020627`, 7.900997940609617}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{4.754107305740634, 7.841346731708052}, {
         3.8173212656879407`, 9.253575505683601}}]}}, {
       {Arrowheads[{{0.027340329671724506`, 1.}}], 
        ArrowBox[{{5.8378922973986045`, -6.284605695335053}, {
         5.590679131172829, -7.961162835824668}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{5.633738110918641, -4.854801850945565}, {
         5.794833317652792, -6.541812973982213}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{5.388084848549578, -3.491693128073993}, {
         6.040486580021853, -5.05576799062184}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{5.135378859467485, -2.230399795403912}, {
         6.293192569103948, -3.4679076170599785`}}]}}, {
       {Arrowheads[{{0.027340329671724506`, 1.}}], 
        ArrowBox[{{4.940411401794426, -1.0794564434229863`}, {
         6.488160026777006, -1.7696972628089611`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{4.866943074782355, -1.6621996210956916`*^-15}, {
         6.561628353789078, -2.7786924774049345`*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{4.940411401794425, 1.079456443422983}, {6.488160026777007, 
         1.7696972628089558`}}]}}, {
       {Arrowheads[{{0.027340329671724534`, 1.}}], 
        ArrowBox[{{5.135378859467484, 2.230399795403908}, {6.293192569103949, 
         3.4679076170599736`}}]}}, {
       {Arrowheads[{{0.027340329671724506`, 1.}}], 
        ArrowBox[{{5.388084848549577, 3.4916931280739893`}, {
         6.040486580021854, 5.055767990621836}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{5.633738110918641, 4.85480185094556}, {5.794833317652793, 
         6.541812973982208}}]}}, {
       {Arrowheads[{{0.027340329671724534`, 1.}}], 
        ArrowBox[{{5.837892297398604, 6.284605695335047}, {5.590679131172829, 
         7.961162835824664}}]}}, {
       {Arrowheads[{{0.027340329671724534`, 1.}}], 
        ArrowBox[{{6.8974773894703, -4.887272070849027}, {
         7.388236896243989, -6.50934275407875}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{6.68834456618069, -3.558602692205647}, {
         7.597369719533601, -4.988858426490187}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{6.491488250022244, -2.307205263880131}, {
         7.794226035692047, -3.3911021485837596`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{6.34819798195285, -1.130457206183975}, {
         7.937516303761441, -1.7186965000479724`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{6.295514503353784, -1.7489443436716785`*^-15}, {
         7.990199782360507, -2.6919477548289476`*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{6.348197981952849, 1.1304572061839715`}, {
         7.937516303761441, 1.718696500047967}}]}}, {
       {Arrowheads[{{0.027340329671724506`, 1.}}], 
        ArrowBox[{{6.491488250022243, 2.3072052638801273`}, {
         7.794226035692046, 3.3911021485837542`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{6.688344566180689, 3.558602692205643}, {7.5973697195336, 
         4.988858426490182}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{6.8974773894703, 4.887272070849024}, {7.388236896243991, 
         6.509342754078745}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{8.027692911451888, -3.6238528163914108`}, {
         9.115164231405256, -4.923608302304423}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{7.87197944758778, -2.3708645971369657`}, {
         9.270877695269366, -3.3274428153269247`}}]}}, {
       {Arrowheads[{{0.027340329671724506`, 1.}}], 
        ArrowBox[{{7.763257913021775, -1.169920740660677}, {
         9.379599229835371, -1.6792329655712703`}}]}}, {
       {Arrowheads[{{0.0273403296717245, 1.}}], 
        ArrowBox[{{7.724085931925212, -1.8148775644797424`*^-15}, {
         9.418771210931933, -2.626014534020884*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724537`, 1.}}], 
        ArrowBox[{{7.763257913021774, 1.1699207406606733`}, {
         9.379599229835373, 1.679232965571265}}]}}, {
       {Arrowheads[{{0.027340329671724534`, 1.}}], 
        ArrowBox[{{7.871979447587779, 2.370864597136962}, {9.270877695269368, 
         3.3274428153269198`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{8.027692911451888, 3.6238528163914068`}, {
         9.115164231405258, 4.923608302304418}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{9.15265736049664, -1.8658027163717936`*^-15}, {
         10.847342639503362`, -2.575089382128833*^-15}}]}}}}}},
  AspectRatio->1,
  DisplayFunction->Identity,
  Epilog->{{
     RGBColor[1, 0, 0], 
     CircleBox[{0, 0}, 9.5]}},
  Frame->{True, True, False, False},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
  PlotRange->{{-10.847342639503362`, 
   10.847342639503362`}, {-10.819380611315164`, 10.819380611315163`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.752389248059073*^9, 
  3.752389252959132*^9}},ExpressionUUID->"347bd2d7-9a76-4237-a9f8-\
36f754b086ac"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Compactification", " ", "at", " ", "\[Infinity]"}], ",", " ", 
    RowBox[{"Figure", " ", "2", " ", 
     RowBox[{"(", "c", ")"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Alpha]i", "[", 
      RowBox[{"kx_", ",", "ky_"}], "]"}], ":=", 
     RowBox[{
      FractionBox["kx", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["kx", "2"], "+", 
         SuperscriptBox["ky", "2"]}]]], " ", "-", 
      RowBox[{"I", " ", 
       RowBox[{"Sign", "[", "\[Nu]", "]"}], 
       FractionBox["ky", 
        SqrtBox[
         RowBox[{
          SuperscriptBox["kx", "2"], "+", 
          SuperscriptBox["ky", "2"]}]]]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Psi]2i", "[", 
      RowBox[{"kx_", ",", "ky_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"\[Alpha]i", "[", 
       RowBox[{"kx", ",", "ky"}], "]"}], 
      RowBox[{"\[Psi]2", "[", 
       RowBox[{"kx", ",", "ky"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Psi]2Ni", "[", 
      RowBox[{"kx_", ",", "ky_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"\[Psi]2i", "[", 
       RowBox[{"kx", ",", "ky"}], "]"}], "/", 
      RowBox[{"Abs", "[", 
       RowBox[{"\[Psi]2i", "[", 
        RowBox[{"kx", ",", "ky"}], "]"}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "1"}], ";", 
    RowBox[{"\[Nu]", "=", "0.2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"VectorPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Re", "[", 
        RowBox[{"\[Psi]2Ni", "[", 
         RowBox[{"kx", ",", "ky"}], "]"}], "]"}], ",", 
       RowBox[{"Im", "[", 
        RowBox[{"\[Psi]2Ni", "[", 
         RowBox[{"kx", ",", "ky"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"kx", ",", "ky"}], "}"}], " ", "\[Element]", 
      RowBox[{"RegionSymmetricDifference", "[", 
       RowBox[{
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "10"}], "]"}], ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}]}], "]"}]}], ",", 
     
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", " ", 
       RowBox[{"{", 
        RowBox[{"Red", ",", 
         RowBox[{"Circle", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", "1.3"}], "]"}]}], "}"}], 
       "}"}]}], ",", 
     RowBox[{"VectorScale", "\[Rule]", "Small"}], ",", 
     RowBox[{"Frame", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"True", ",", "True", ",", " ", "False", ",", " ", "False"}], 
       "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.75238921614629*^9, 
  3.752389221419648*^9}},ExpressionUUID->"fcc98050-a7bf-4f80-8822-\
dae45acab69c"],

Cell[BoxData[
 GraphicsBox[{{{}}, {{
     {RGBColor[0.2947336, 0.4054232, 0.5678384000000001], {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-10.847342639503362`, -2.1987936588795186`*^-15}, \
{-9.15265736049664, -2.242098439621107*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-9.417670900368538, -4.230562638031451}, \
{-7.725186242488605, -4.316898480664383}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-9.41802230100982, -2.813536213981162}, \
{-7.724834841847323, -2.8847711984827287`}}]}}, {
       {Arrowheads[{{0.027340329671724506`, 1.}}], 
        ArrowBox[{{-9.418524396604981, -1.4041266284419507`}, \
{-7.72433274625216, -1.4450270777899967`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-9.418771210931933, -2.187002856896684*^-15}, \
{-7.72408593192521, -2.253889241603942*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724506`, 1.}}], 
        ArrowBox[{{-9.418524396604981, 
         1.4041266284419462`}, {-7.72433274625216, 
         1.4450270777899923`}}]}}, {
       {Arrowheads[{{0.027340329671724537`, 1.}}], 
        ArrowBox[{{-9.41802230100982, 
         2.8135362139811577`}, {-7.724834841847322, 2.884771198482724}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-9.417670900368538, 
         4.230562638031446}, {-7.725186242488605, 4.316898480664379}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-7.98813941168609, -5.639252906082835}, \
{-6.297574874028196, -5.757361918844942}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-7.987897294341871, -4.21130707739449}, \
{-6.2978169913724145`, -4.336154041301343}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-7.988403565474216, -2.79401029393281}, \
{-6.297310720240069, -2.90429711853108}}]}}, {
       {Arrowheads[{{0.027340329671724506`, 1.}}], 
        ArrowBox[{{-7.989547850938715, -1.391344435676864}, \
{-6.29616643477557, -1.4578092705550836`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-7.990199782360503, -2.165133742279908*^-15}, \
{-6.295514503353782, -2.2757583562207177`*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724506`, 1.}}], 
        ArrowBox[{{-7.989547850938715, 
         1.3913444356768596`}, {-6.29616643477557, 1.457809270555079}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-7.988403565474216, 
         2.7940102939328058`}, {-6.297310720240069, 2.9042971185310757`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-7.987897294341871, 
         4.211307077394485}, {-6.2978169913724145`, 4.33615404130134}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-7.98813941168609, 5.639252906082831}, {-6.297574874028196,
          5.757361918844938}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-6.559421769957643, -7.061772923557156}, \
{-4.869149658613784, -7.183995607602566}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-6.558013511315949, -5.620122035064859}, \
{-4.870557917255478, -5.776492789862918}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-6.556627923776552, -4.1818112967822545`}, \
{-4.871943504794875, -4.365649821913578}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-6.55683647741023, -2.7591661499876663`}, \
{-4.871734951161197, -2.939141262476224}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-6.559603377220309, -1.366031166243963}, \
{-4.868968051351118, -1.4831225399879846`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-6.561628353789074, -2.120174961718635*^-15}, \
{-4.866943074782353, -2.320717136781991*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-6.559603377220309, 
         1.3660311662439586`}, {-4.868968051351118, 1.4831225399879797`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-6.55683647741023, 2.759166149987662}, {-4.871734951161197,
          2.9391412624762197`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-6.556627923776552, 4.18181129678225}, {-4.871943504794875,
          4.365649821913574}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-6.558013511315949, 
         5.620122035064854}, {-4.870557917255478, 5.776492789862914}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-6.559421769957643, 
         7.061772923557151}, {-4.869149658613784, 7.1839956076025615`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-5.131749235423793, -8.500403573173854}, \
{-3.439679336004777, -8.594518664217809}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-5.130316304813061, -7.0547889055705735`}, \
{-3.441112266615509, -7.190979625589146}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-5.127324598025048, -5.5999121334475515`}, \
{-3.4441039734035215`, -5.796702691480226}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-5.122287087209926, -4.139062461721728}, \
{-3.449141484218643, -4.408398656974105}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-5.118765794796005, -2.694186832555048}, \
{-3.4526627766325646`, -3.0041205799088417`}}]}}, {
       {Arrowheads[{{0.027340329671724506`, 1.}}], 
        ArrowBox[{{-5.125255918674135, -1.3098624457922634`}, \
{-3.4461726527544343`, -1.5392912604396838`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-5.1330569252176454`, -2.0137911400466624`*^-15}, \
{-3.438371646210924, -2.4271009584539637`*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724506`, 1.}}], 
        ArrowBox[{{-5.125255918674135, 
         1.3098624457922592`}, {-3.4461726527544343`, 
         1.5392912604396791`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-5.118765794796005, 
         2.6941868325550438`}, {-3.4526627766325646`, 
         3.0041205799088373`}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-5.122287087209926, 
         4.139062461721724}, {-3.449141484218643, 4.408398656974101}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-5.127324598025048, 
         5.599912133447547}, {-3.444103973403522, 5.796702691480221}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-5.130316304813061, 
         7.054788905570569}, {-3.441112266615509, 7.190979625589143}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-5.131749235423793, 
         8.500403573173848}, {-3.439679336004777, 8.594518664217803}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-3.7035176890238026`, -8.506974174145496}, \
{-2.010768025261909, -8.587948063246168}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-3.7020349594576603`, -7.05848796004458}, \
{-2.0122507548280515`, -7.18728057111514}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-3.697617979643138, -5.59064536168155}, \
{-2.016667734642574, -5.805969463246227}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-3.6844940342252412`, -4.090756302959446}, \
{-2.0297916800604705`, -4.456704815736388}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-3.65847250957761, -2.5737261534175637`}, \
{-2.0558132047081017`, -3.124581259046327}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-3.664225639270243, -1.166493665918436}, \
{-2.0500600750154687`, -1.6826600403135112`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-3.7044854966462166`, -1.7042947385716161`*^-15}, \
{-2.009800217639495, -2.73659735992901*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-3.664225639270243, 
         1.166493665918432}, {-2.0500600750154687`, 1.6826600403135064`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-3.65847250957761, 
         2.573726153417559}, {-2.0558132047081017`, 3.1245812590463227`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-3.6844940342252412`, 
         4.090756302959441}, {-2.0297916800604705`, 4.456704815736384}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-3.697617979643138, 
         5.5906453616815455`}, {-2.016667734642574, 5.805969463246224}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-3.7020349594576603`, 
         7.058487960044576}, {-2.0122507548280515`, 7.187280571115137}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-3.7035176890238026`, 
         8.50697417414549}, {-2.010768025261909, 8.587948063246163}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-2.2755721240549507`, -8.523391000894907}, \
{-0.5815707330879037, -8.571531236496755}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-2.2749023044122545`, -7.081488646016665}, \
{-0.5822405527305998, -7.164279885143055}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-2.2721459836815456`, -5.618485619128428}, \
{-0.584996873461309, -5.77812920579935}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{-2.2565778220332384`, -4.0937445568174775`}, \
{-0.6005650351096162, -4.453716561878356}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-2.1486265793563826`, -2.4024881394500652`}, \
{-0.7085162777864721, -3.295819273013825}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-1.9715404940331631`, -0.7740584885234497}, \
{-0.8856023631096914, -2.0750952177084976`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-2.2759140680747882`, -3.9932859827271527`*^-16}, \
{-0.5812287890680663, -4.041563500227911*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-1.9715404940331633`, 
         0.7740584885234455}, {-0.8856023631096912, 2.075095217708493}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-2.1486265793563817`, 
         2.4024881394500595`}, {-0.7085162777864727, 
         3.295819273013822}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{-2.2565778220332384`, 
         4.093744556817473}, {-0.6005650351096162, 4.453716561878353}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-2.272145983681545, 
         5.618485619128423}, {-0.5849968734613092, 
         5.7781292057993445`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{-2.2749023044122545`, 
         7.081488646016661}, {-0.5822405527305999, 7.164279885143052}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-2.2755721240549507`, 
         8.523391000894902}, {-0.5815707330879039, 8.57153123649675}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-0.8473426395033596, -9.972037971811803}, {
         0.8473426395033623, -9.972037971811803}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-0.8473426395033596, -8.547461118695832}, {
         0.8473426395033623, -8.547461118695832}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-0.8473426395033596, -7.12288426557986}, {
         0.8473426395033623, -7.12288426557986}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-0.8473426395033596, -5.698307412463889}, {
         0.8473426395033623, -5.698307412463889}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-0.8473426395033596, -4.273730559347917}, {
         0.8473426395033623, -4.273730559347916}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-0.8473426395033596, -2.8491537062319465`}, {
         0.8473426395033623, -2.8491537062319434`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{
         0.8473426395033623, -1.4245768531159766`}, {-0.8473426395033596, \
-1.4245768531159708`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{0.8473426395033622, 
         1.4245768531159722`}, {-0.8473426395033595, 
         1.4245768531159664`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-0.8473426395033596, 2.849153706231942}, {
         0.8473426395033623, 2.849153706231939}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-0.8473426395033596, 4.2737305593479125`}, {
         0.8473426395033623, 4.273730559347912}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-0.8473426395033596, 5.698307412463884}, {
         0.8473426395033623, 5.698307412463884}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-0.8473426395033596, 7.122884265579856}, {
         0.8473426395033623, 7.122884265579856}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-0.8473426395033596, 8.547461118695827}, {
         0.8473426395033623, 8.547461118695827}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{-0.8473426395033596, 9.972037971811798}, {
         0.8473426395033623, 9.972037971811798}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{0.5815707330879064, -8.571531236496757}, {
         2.2755721240549533`, -8.52339100089491}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{0.5822405527306025, -7.164279885143055}, {
         2.274902304412257, -7.081488646016665}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{0.5849968734613119, -5.77812920579935}, {
         2.272145983681548, -5.618485619128428}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{0.6005650351096189, -4.453716561878356}, {
         2.256577822033241, -4.0937445568174775`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{0.7085162777864745, -3.295819273013825}, {
         2.1486265793563852`, -2.4024881394500657`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{0.8856023631096929, -2.0750952177084967`}, {
         1.971540494033167, -0.7740584885234506}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{0.581228789068069, -4.041563500227905*^-15}, {
         2.2759140680747914`, -3.993285982727204*^-16}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{0.8856023631096925, 2.075095217708492}, {
         1.9715404940331676`, 0.7740584885234466}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{0.7085162777864753, 3.2958192730138216`}, {
         2.1486265793563843`, 2.40248813945006}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{0.6005650351096191, 4.453716561878353}, {
         2.2565778220332406`, 4.093744556817473}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{0.5849968734613119, 5.778129205799345}, {2.272145983681548,
          5.618485619128424}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{0.5822405527306025, 7.164279885143051}, {2.274902304412257,
          7.08148864601666}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{0.5815707330879065, 8.571531236496751}, {
         2.2755721240549533`, 8.523391000894904}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{2.010768025261912, -8.587948063246168}, {
         3.7035176890238053`, -8.506974174145496}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{2.012250754828054, -7.18728057111514}, {
         3.702034959457663, -7.058487960044579}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{2.016667734642577, -5.805969463246227}, {
         3.697617979643141, -5.59064536168155}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{2.029791680060473, -4.456704815736388}, {
         3.684494034225244, -4.090756302959446}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{2.0558132047081044`, -3.1245812590463267`}, {
         3.6584725095776127`, -2.5737261534175637`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{2.0500600750154714`, -1.682660040313511}, {
         3.6642256392702457`, -1.1664936659184364`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{2.009800217639498, -2.736597359929009*^-15}, {
         3.70448549664622, -1.7042947385716173`*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{2.050060075015471, 1.6826600403135061`}, {
         3.664225639270246, 1.1664936659184324`}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{2.0558132047081044`, 3.1245812590463222`}, {
         3.6584725095776127`, 2.5737261534175593`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{2.029791680060473, 4.4567048157363836`}, {
         3.684494034225244, 4.0907563029594405`}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{2.0166677346425765`, 5.805969463246223}, {
         3.6976179796431405`, 5.590645361681545}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{2.012250754828054, 7.187280571115136}, {3.702034959457663, 
         7.058487960044575}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{2.010768025261912, 8.587948063246163}, {
         3.7035176890238053`, 8.50697417414549}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{3.4396793360047795`, -8.59451866421781}, {
         5.131749235423795, -8.500403573173855}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{3.441112266615512, -7.190979625589147}, {
         5.130316304813063, -7.0547889055705735`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{3.444103973403524, -5.796702691480226}, {
         5.12732459802505, -5.5999121334475515`}}]}}, {
       {Arrowheads[{{0.027340329671724506`, 1.}}], 
        ArrowBox[{{3.4491414842186456`, -4.408398656974105}, {
         5.122287087209928, -4.139062461721728}}]}}, {
       {Arrowheads[{{0.027340329671724534`, 1.}}], 
        ArrowBox[{{3.452662776632567, -3.0041205799088417`}, {
         5.118765794796008, -2.6941868325550486`}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{3.446172652754437, -1.5392912604396838`}, {
         5.125255918674139, -1.3098624457922634`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{3.4383716462109266`, -2.4271009584539637`*^-15}, {
         5.133056925217649, -2.0137911400466624`*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{3.4461726527544365`, 1.5392912604396791`}, {
         5.125255918674139, 1.3098624457922592`}}]}}, {
       {Arrowheads[{{0.027340329671724534`, 1.}}], 
        ArrowBox[{{3.452662776632567, 3.0041205799088373`}, {
         5.118765794796008, 2.6941868325550438`}}]}}, {
       {Arrowheads[{{0.027340329671724506`, 1.}}], 
        ArrowBox[{{3.4491414842186456`, 4.408398656974101}, {
         5.122287087209928, 4.139062461721724}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{3.444103973403524, 5.796702691480221}, {5.12732459802505, 
         5.599912133447547}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{3.441112266615512, 7.190979625589143}, {
         5.1303163048130624`, 7.054788905570569}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{3.4396793360047795`, 8.594518664217805}, {
         5.131749235423795, 8.50040357317385}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{4.869149658613787, -7.183995607602565}, {
         6.559421769957646, -7.061772923557155}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{4.870557917255481, -5.776492789862918}, {
         6.558013511315952, -5.620122035064859}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{4.871943504794878, -4.365649821913578}, {
         6.556627923776555, -4.1818112967822545`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{4.8717349511612, -2.939141262476224}, {
         6.556836477410233, -2.7591661499876663`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{4.86896805135112, -1.4831225399879844`}, {
         6.559603377220312, -1.366031166243963}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{4.866943074782355, -2.320717136781991*^-15}, {
         6.561628353789078, -2.1201749617186354`*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{4.86896805135112, 1.4831225399879797`}, {6.559603377220313,
          1.3660311662439586`}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{4.8717349511612, 2.9391412624762197`}, {6.556836477410233, 
         2.7591661499876623`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{4.871943504794878, 4.365649821913574}, {
         6.5566279237765555`, 4.18181129678225}}]}}, {
       {Arrowheads[{{0.027340329671724523`, 1.}}], 
        ArrowBox[{{4.870557917255481, 5.776492789862914}, {6.558013511315952, 
         5.620122035064854}}]}}, {
       {Arrowheads[{{0.027340329671724516`, 1.}}], 
        ArrowBox[{{4.869149658613787, 7.183995607602561}, {6.559421769957646, 
         7.06177292355715}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{6.297574874028197, -5.757361918844942}, {
         7.988139411686092, -5.639252906082835}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{6.297816991372416, -4.336154041301344}, {
         7.987897294341873, -4.2113070773944905`}}]}}, {
       {Arrowheads[{{0.027340329671724506`, 1.}}], 
        ArrowBox[{{6.2973107202400715`, -2.90429711853108}, {
         7.988403565474218, -2.79401029393281}}]}}, {
       {Arrowheads[{{0.027340329671724537`, 1.}}], 
        ArrowBox[{{6.2961664347755715`, -1.4578092705550834`}, {
         7.9895478509387186`, -1.3913444356768638`}}]}}, {
       {Arrowheads[{{0.027340329671724527`, 1.}}], 
        ArrowBox[{{6.295514503353784, -2.2757583562207177`*^-15}, {
         7.990199782360507, -2.165133742279908*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724537`, 1.}}], 
        ArrowBox[{{6.2961664347755715`, 1.457809270555079}, {
         7.9895478509387186`, 1.3913444356768596`}}]}}, {
       {Arrowheads[{{0.027340329671724506`, 1.}}], 
        ArrowBox[{{6.2973107202400715`, 2.9042971185310757`}, {
         7.988403565474218, 2.7940102939328058`}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{6.297816991372416, 4.33615404130134}, {7.987897294341873, 
         4.211307077394486}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{6.297574874028197, 5.757361918844937}, {7.988139411686092, 
         5.639252906082831}}]}}, {
       {Arrowheads[{{0.0273403296717245, 1.}}], 
        ArrowBox[{{7.725186242488607, -4.316898480664383}, {
         9.417670900368538, -4.230562638031452}}]}}, {
       {Arrowheads[{{0.027340329671724492`, 1.}}], 
        ArrowBox[{{7.724834841847325, -2.8847711984827282`}, {
         9.41802230100982, -2.813536213981162}}]}}, {
       {Arrowheads[{{0.027340329671724537`, 1.}}], 
        ArrowBox[{{7.724332746252162, -1.4450270777899967`}, {
         9.418524396604985, -1.4041266284419507`}}]}}, {
       {Arrowheads[{{0.0273403296717245, 1.}}], 
        ArrowBox[{{7.724085931925212, -2.253889241603942*^-15}, {
         9.418771210931933, -2.187002856896684*^-15}}]}}, {
       {Arrowheads[{{0.027340329671724537`, 1.}}], 
        ArrowBox[{{7.724332746252162, 1.4450270777899923`}, {
         9.418524396604985, 1.4041266284419462`}}]}}, {
       {Arrowheads[{{0.027340329671724492`, 1.}}], 
        ArrowBox[{{7.724834841847325, 2.884771198482724}, {9.41802230100982, 
         2.8135362139811577`}}]}}, {
       {Arrowheads[{{0.0273403296717245, 1.}}], 
        ArrowBox[{{7.725186242488607, 4.316898480664379}, {9.417670900368538, 
         4.230562638031446}}]}}, {
       {Arrowheads[{{0.027340329671724513`, 1.}}], 
        ArrowBox[{{9.15265736049664, -2.2420984396211075`*^-15}, {
         10.847342639503362`, -2.198793658879519*^-15}}]}}}}}},
  AspectRatio->1,
  DisplayFunction->Identity,
  Epilog->{{
     RGBColor[1, 0, 0], 
     CircleBox[{0, 0}, 1.3]}},
  Frame->{True, True, False, False},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "TransparentPolygonMesh" -> True},
  PlotRange->{{-10.847342639503362`, 
   10.847342639503362`}, {-10.819380611315164`, 10.819380611315163`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.75238926584974*^9},ExpressionUUID->"200cb7b0-22b0-44ef-a902-44f600a548b0"]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Modes confined at the interface", "Subsection",
 CellDingbat->"\[FilledSquare]",
 CellChangeTimes->{{3.75238906170755*^9, 3.752389075905324*^9}, {
  3.752389190952345*^9, 
  3.752389195339305*^9}},ExpressionUUID->"b15f62c5-f7e1-4943-a0b0-\
e43540d004bd"],

Cell[CellGroupData[{

Cell["Plotting Figure 3, right", "Subsubsection",
 CellChangeTimes->{{3.75238928423479*^9, 
  3.752389294085093*^9}},ExpressionUUID->"78ff80a9-73d8-4036-a49e-\
a6ed5667087d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"s1d", "[", 
    RowBox[{"kx_", ",", "\[Omega]_"}], "]"}], ":=", 
   RowBox[{"Sqrt", "[", " ", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Nu]", "2"]}]], 
     RowBox[{"(", " ", 
      RowBox[{"1", "-", 
       RowBox[{"2", "\[Nu]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "f"}], "-", 
          RowBox[{"\[Nu]", " ", 
           SuperscriptBox["kx", "2"]}]}], ")"}]}], "+", 
       RowBox[{"Sqrt", "[", 
        RowBox[{"1", "+", 
         RowBox[{"4", "\[Nu]", " ", 
          RowBox[{"(", 
           RowBox[{"f", "+", 
            RowBox[{"\[Nu]", " ", 
             SuperscriptBox["\[Omega]", "2"]}]}], ")"}]}]}], "]"}]}], ")"}]}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"s2d", "[", 
    RowBox[{"kx_", ",", "\[Omega]_"}], "]"}], ":=", 
   RowBox[{"Sqrt", "[", " ", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[Nu]", "2"]}]], 
     RowBox[{"(", " ", 
      RowBox[{"1", "-", 
       RowBox[{"2", "\[Nu]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "f"}], "-", 
          RowBox[{"\[Nu]", " ", 
           SuperscriptBox["kx", "2"]}]}], ")"}]}], "-", 
       RowBox[{"Sqrt", "[", 
        RowBox[{"1", "+", 
         RowBox[{"4", "\[Nu]", " ", 
          RowBox[{"(", 
           RowBox[{"f", "+", 
            RowBox[{"\[Nu]", " ", 
             SuperscriptBox["\[Omega]", "2"]}]}], ")"}]}]}], "]"}]}], ")"}]}],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"s3u", "[", 
    RowBox[{"kx_", ",", "\[Omega]_"}], "]"}], ":=", 
   RowBox[{"-", 
    RowBox[{"Sqrt", "[", " ", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Nu]", "2"]}]], 
      RowBox[{"(", " ", 
       RowBox[{"1", "-", 
        RowBox[{"2", "\[Nu]", " ", 
         RowBox[{"(", 
          RowBox[{"f", "-", 
           RowBox[{"\[Nu]", " ", 
            SuperscriptBox["kx", "2"]}]}], ")"}]}], "+", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"1", "-", 
          RowBox[{"4", "\[Nu]", " ", 
           RowBox[{"(", 
            RowBox[{"f", "-", 
             RowBox[{"\[Nu]", " ", 
              SuperscriptBox["\[Omega]", "2"]}]}], ")"}]}]}], "]"}]}], 
       ")"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"s4u", "[", 
    RowBox[{"kx_", ",", "\[Omega]_"}], "]"}], ":=", 
   RowBox[{"-", 
    RowBox[{"Sqrt", "[", " ", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", 
        SuperscriptBox["\[Nu]", "2"]}]], 
      RowBox[{"(", " ", 
       RowBox[{"1", "-", 
        RowBox[{"2", "\[Nu]", " ", 
         RowBox[{"(", 
          RowBox[{"f", "-", 
           RowBox[{"\[Nu]", " ", 
            SuperscriptBox["kx", "2"]}]}], ")"}]}], "-", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"1", "-", 
          RowBox[{"4", "\[Nu]", " ", 
           RowBox[{"(", 
            RowBox[{"f", "-", 
             RowBox[{"\[Nu]", " ", 
              SuperscriptBox["\[Omega]", "2"]}]}], ")"}]}]}], "]"}]}], 
       ")"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Bulk", "[", 
    RowBox[{"kx_", ",", "\[Omega]_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["f", "2"], "+", 
      SuperscriptBox["kx", "2"], "-", 
      RowBox[{"2", " ", "f", " ", 
       SuperscriptBox["kx", "2"], " ", "\[Nu]"}], "+", 
      RowBox[{
       SuperscriptBox["kx", "4"], " ", 
       SuperscriptBox["\[Nu]", "2"]}], "-", 
      SuperscriptBox["\[Omega]", "2"]}], ")"}], "\[Omega]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Yanai", "[", 
    RowBox[{"kx_", ",", "\[Omega]_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"s1d", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}], "-", 
       RowBox[{"s3u", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"s2d", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}], "-", 
       RowBox[{"s3u", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"s1d", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}], "-", 
       RowBox[{"s4u", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"s2d", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}], "-", 
       RowBox[{"s4u", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}]}], ")"}], " ", 
     SuperscriptBox["\[Nu]", "2"]}], " ", "+", 
    RowBox[{"2", " ", "f", " ", 
     FractionBox[
      RowBox[{"kx", " "}], "\[Omega]"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"s1d", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}], "+", 
       RowBox[{"s2d", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}], "-", 
       RowBox[{"s3u", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}], "-", 
       RowBox[{"s4u", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}]}], ")"}]}], "-", 
    RowBox[{"4", 
     SuperscriptBox["f", "2"]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Kelvin", "[", "kx_", "]"}], ":=", 
   RowBox[{"kx", "/;", 
    RowBox[{
     RowBox[{"Abs", "[", "kx", "]"}], "<", " ", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"f", "/", "\[Nu]"}], "]"}]}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"f", "=", "1"}], ";", 
  RowBox[{"\[Nu]", "=", "0.2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Bulk", "[", 
         RowBox[{"kx", ",", "\[Omega]"}], "]"}], "==", "0"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"Yanai", "[", 
          RowBox[{"kx", ",", "\[Omega]"}], "]"}], "/", 
         RowBox[{"(", 
          RowBox[{"kx", "+", "\[Omega]"}], ")"}]}], "\[Equal]", "0"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"kx", ",", 
       RowBox[{"-", "12"}], ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "50"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Kelvin", "[", "kx", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"kx", ",", 
       RowBox[{"-", "12"}], ",", "12"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "4"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"ColorData", "[", 
       RowBox[{"97", ",", "4"}], "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"p1", ",", "p2", ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"Sqrt", "[", 
            RowBox[{"f", "/", "\[Nu]"}], "]"}]}], ",", "Dashed"}], "}"}], ",",
         "0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{"f", "/", "\[Nu]"}], "]"}], ",", "Dashed"}], "}"}]}], 
       "}"}], ",", "None"}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"HoldForm", "[", "Global`\[Omega]", "]"}], ",", "None"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"HoldForm", "[", 
         SubscriptBox["Global`k", "Global`x"], "]"}], ",", "None"}], "}"}]}], 
     "}"}]}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"GrayLevel", "[", "0", "]"}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.752389326980483*^9, 
  3.752389353116947*^9}},ExpressionUUID->"e5d985fe-1ab4-49d5-b1fd-\
86b2c82c90f1"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxdnHVcFN/XxweWkhIVQRCRxu525V4DMbEFsVAwMFCxEwsL+4uKLViYKB0r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    "], {{{}, {}, 
      TagBox[
       TooltipBox[{
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          LineBox[CompressedData["
1:eJwl1GeYCAQcBvA7Zx0O53COM45zw+bucHf2vjOOOzOlHJIGWWUUyiijScMo
W1FmERoilBVCtIzs1bDKiH73+PB7/9/f53n/UdmDMgcGBgQEPCBybi6CyE0e
8pKP/ARTgIIUIoTCFKEooRQjjOKUoCThlCKC0pQhkrKUozwViKIilYimMjHE
Ekc8VahKNapTg5rUojZ1SCCRJOpSj/okk0IqDWhIIxrThKY0ozktaEkrWtOG
NNJpSzva04EMOtKJTLLoTBe60o3u9MjpmZ48yEP04mEeoTfZ9KEv/XiU/jzG
AB7nCZ7kKQYyiKcZzBCGMozhPMOzjGAkoxjNczzPGMYyjhd4kfFMYCKTeImX
mcwUpjKNV3iV13idN3iT6czgLd7mHd5lJrOYzRze433mMo/5LGAhi1jMEj7g
Q5ayjI/4mOWsYCWrWM0aPuFT1rKOz1jPBjbyOV/wJV+xia/ZzBa+YSvb2M63
fMcOdrKL3ezhe/ayj/38wAEOcogfOcwRfuJnfuFXfuMoxzjOCX7nJKc4zRnO
co7zXOAil7jMH/zJX/zNFa5yjevc4B/+5Sa3uM0d/uMu98gZfyC5CCI3echL
PvITTAEKUogQClOEooRSjDCKU4KShFOKCEpThkjKUo7yVCCKilQimsrEEEsc
8VShKtWoTg1qUova1CGBRJKoSz3qk0wKqTSgIY1oTBOa0ozmtKAlrWhNG9JI
py3taE8HMuhIJzLJojNd6Eo3utMj8P6f/R8prpHp
           "]], 
          LineBox[CompressedData["
1:eJwVzGWADgYAgOFPTYxpFjqnxsRmuruZrrvTrnU7venuZqx0x3RO13RtM6Y7
Nx4/nvfnmzk4ol54rEAgkFOa0ZwWtKQVrQkimBDa0JZ2tKcDHelEZ0IJ4/00
gkiiiKYLXelGd3rQk170pg996Ud/BjCQGAYxmCEMZRjDGcF3fM9IRjGaMYxl
HOOZwEQmMZkpTGUa05nBTGYxmznMZR7zWcBCFrGYH1jCUn7kJ37mF35lGctZ
wUpWsZo1rGUd69nARjaxmS1s5Te2sZ0d7GQXu9nDXvaxnwMc5HcOcZgjHOUY
xznBSU5xmjP8wVnOcZ4LXOQSl7nCVa5xnT/5i7+5wT/c5Bb/cps73OUe93nA
Qx7xmCc85RnPecFLXvGaN/zH/7wlEDsQiEVs4hCXeHxAfBKQkER8SGKS8BFJ
SUZyUpCSVKQmDWn5mE/4lM9IR3oykJFMZCYLWclGdnKQk8/JRW7ykJd8fEF+
CvAlBSlEYYrwFV9TlG8oRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSm
DnWpR30a8C0NaURjmtCUZjSnBS1pRWuCCCaENrSlHe3pQEc60ZlQwggngkii
iKYLXelGd3rQk170pg996Ud/BjCQGN4BgkWTxw==
           "]], 
          LineBox[CompressedData["
1:eJwNxGWAiAcAANBPjI2JTU1ObDPNdG/a0tSw6VzoPozhTnd3d3d3d91xTnd3
nRrvx3sZGrSs3CJGEAQh6hkzCHrRm1DC6ENf+tGfAQxkEIMZwlCGMZwRjGQU
oxnDWMYxnglMZBKTmcJUpjGdGcxkFrOZw1zmMZ8FLGQRi1nCUpaxnBWsZBWr
WcNa1rGeDWxkE5vZwla2sZ0d7GQXu9nDXvaxnwMc5BCHOcJRjnGcE4QTwUlO
EclpojjDWc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQRj3nCU57xnBdE
85JXvOYNb/mfdwSxgiAGMYlFbD4gDnH5kI+IR3w+JgEJSURiPuFTkpCUZCQn
BZ+RklSkJg1pScfnpCcDGcnEF3zJV2Tma7KQlWxkJwc5yUVu8vANeclHfgpQ
kEIUpghFKUZxSlCSb/mOUpSmDGUpR3kqUJHv+YEf+Ymf+YVK/EplqlCValTn
N2pQk1r8zh/Upg51qUd9GtCQRjSmCU1pxp/8xd/8Q3Na0JJWtKYNbWlHezrQ
kU50JoQudKUb/9KdHvxHT3rRm1DC6ENf+tGfAQxkEIMZwlCGMZwRjGQUoxnD
WMYxnglMZBKTmcJUpjGdGcxkFrOZw1zmMZ8FLGQRi1nCUpaxnBWsZBWrWcNa
1rGeDWxkE5vZwla2sZ0d7GQXu9nDXvaxnwMc5BCHOcJRjnGcE4QTwUlOEclp
ojjDWc5xngtc5BKXucJVrnGdG9zkFre5w13ucZ8HPOQRj3nCU57xnBdE85JX
vOY9eu3gaA==
           "]]}},
        RowBox[{
          RowBox[{"Charting`Private`pvar$107317", " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                RowBox[{"0.6`", " ", 
                  SuperscriptBox["Charting`Private`pvar$107316", "2"]}], "+", 
                
                RowBox[{"0.04000000000000001`", " ", 
                  SuperscriptBox["Charting`Private`pvar$107316", "4"]}], "-", 
                
                RowBox[{"1.`", " ", 
                  SuperscriptBox["Charting`Private`pvar$107317", "2"]}]}], 
              ")"}]}], "\[Equal]", "0.`"}]],
       Annotation[#, 
        Charting`Private`pvar$107317 (1. + 0.6 Charting`Private`pvar$107316^2 + 
          0.04000000000000001 Charting`Private`pvar$107316^4 - 1. 
          Charting`Private`pvar$107317^2) == 0., "Tooltip"]& ], 
      TagBox[
       TooltipBox[{
         {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
          LineBox[CompressedData["
1:eJwNxWOcFwYAAND/dZdt47Jb9pZdq8uuy7pqaWkt23bLts1l217WaqsPtfU+
vN8LDe8aFhEUCAS+8TXY/Mf/BEICgSAiEUwIkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtIRSnoykJFMZCYLWclGdnKQk1zkJg8/kJd8
5KcABSlEYYpQlGIUpwQl+ZGfKEVpylCWcpSnAhWpRGWqUJVqVKcGP1OTWoRR
mzrUpR71aUBDGtGYJjSlGc1pQUvCaUVr2tCWdrSnAx3pRGe6EEFXutGdX+hB
T3rRmz78Sl/60Z8BDOQ3BvE7gxnCUIYxnBGMZBSjGcNYxjGeCUxkEpOZwlSm
MZ0ZzGQWs5nDXOYxnwUsZBF/sJglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxl
G9vZwU52sZs97GUf+znAQQ5xmCMc5Rh/cpwTnOQUpznDWc5xngtc5BKXucJV
rnGdG9zkFre5w13ucZ8HPOQRj3nCU/7iGc95wUte8Zo3vOUd7/nA33zkE//w
L5/5wnclUoMz
           "]], LineBox[CompressedData["
1:eJwN0+WDyAcAgOEf7k5zurlTd5ienu6N6e6YrmFium06NzndXdPdDAumN7bp
qc2meT4873/wRrbuXrtbjCAI8suLkCB4ySte84a3vCMIDYIYxCQWIYQSRmzi
EJd4xCcBCUlEYsJJQlKSkZwUpCQVqUlDWtKRngxkJBMRRJKZLGQlG9mJIpoc
5CQXH5CbPOQlH/kpQEE+pBCFKUJRilGcEnxESUpRmjKUpRzlqUBFKlGZKlTl
Yz6hGtX5lBrUpBa1qUNd6lGfBjSkEY1pQlOa0ZwWtKQVrWlDWz6jHe3pQEc6
0ZkudKUb3enB5/SkF735gj70pR/9+ZIBDGQQgxnCUIYxnBGMZBSjGcNYvuJr
xjGeCUxkEpOZwlSmMZ0ZzOQbvmUWs5nDXOYxn+9YwEIWsZglLGUZy1nBSlax
mjWsZR3r2cBGNrGZLWxlG9+znR3sZBe72cNe9rGfAxzkEIc5wlGOcZwTnOQU
p/mBM5zlHD/yEz/zC+e5wK9c5BKXucJVrnGd3/idG9zkD/7kL25xmzvc5R73
ecDfPOQRj3nCU/7hX57xH//znBe85BWvecNb3hGE+Z+YxCKEUMKITRziEo/4
JCAhiUhMOElISjKSk4KUpCI1aUhLOtKTgYxkIoJIMpOFrGQjO1FEk4P38C6R
vw==
           "]], 
          LineBox[{1578, 1579, 1580, 1581, 1582, 1583, 1584, 1585, 1586, 1587,
            1588, 1589, 1590, 1591, 1592, 1593, 1594, 1595, 1596, 1597, 1598, 
           1599}], LineBox[{1600, 1601, 1602, 1603, 1604, 1605, 1606, 1607, 
           1608, 1609, 1610, 1611, 1612, 1613, 1614, 1615, 1616, 1617, 1618, 
           1619, 1620, 1621, 1622, 1623, 1624, 1625, 1626, 1627, 1628, 
           1629}]}},
        RowBox[{
          FractionBox[
           RowBox[{
             RowBox[{"-", "4.`"}], "+", 
             RowBox[{"0.04000000000000001`", " ", 
               RowBox[{"(", 
                 RowBox[{
                   RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107316", "2"]}]}], 
                    ")"}]}], "-", 
                    RowBox[{"1.`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107317", "2"]}]}], 
                    ")"}]}]}]]}]}]]}], "+", 
                   RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1.`"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107316", "2"]}]}], 
                    ")"}]}], "-", 
                    RowBox[{"1.`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107317", "2"]}]}], 
                    ")"}]}]}]]}]}]]}]}], ")"}], " ", 
               RowBox[{"(", 
                 RowBox[{
                   RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107316", "2"]}]}], 
                    ")"}]}], "+", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107317", "2"]}]}], 
                    ")"}]}]}]]}]]}], "+", 
                   RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1.`"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107316", "2"]}]}], 
                    ")"}]}], "-", 
                    RowBox[{"1.`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107317", "2"]}]}], 
                    ")"}]}]}]]}]}]]}]}], ")"}], " ", 
               RowBox[{"(", 
                 RowBox[{
                   RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107316", "2"]}]}], 
                    ")"}]}], "-", 
                    RowBox[{"1.`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107317", "2"]}]}], 
                    ")"}]}]}]]}]}]]}], "+", 
                   RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1.`"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107316", "2"]}]}], 
                    ")"}]}], "+", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107317", "2"]}]}], 
                    ")"}]}]}]]}]]}]}], ")"}], " ", 
               RowBox[{"(", 
                 RowBox[{
                   RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107316", "2"]}]}], 
                    ")"}]}], "+", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107317", "2"]}]}], 
                    ")"}]}]}]]}]]}], "+", 
                   RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1.`"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107316", "2"]}]}], 
                    ")"}]}], "+", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107317", "2"]}]}], 
                    ")"}]}]}]]}]]}]}], ")"}]}], "+", 
             FractionBox[
              RowBox[{"2.`", " ", "Charting`Private`pvar$107316", " ", 
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107316", "2"]}]}], 
                    ")"}]}], "-", 
                    RowBox[{"1.`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107317", "2"]}]}], 
                    ")"}]}]}]]}]}]]}], "+", 
                    RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107316", "2"]}]}], 
                    ")"}]}], "+", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107317", "2"]}]}], 
                    ")"}]}]}]]}]]}], "+", 
                    RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1.`"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107316", "2"]}]}], 
                    ")"}]}], "-", 
                    RowBox[{"1.`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107317", "2"]}]}], 
                    ")"}]}]}]]}]}]]}], "+", 
                    RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1.`"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107316", "2"]}]}], 
                    ")"}]}], "+", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$107317", "2"]}]}], 
                    ")"}]}]}]]}]]}]}], ")"}]}], 
              "Charting`Private`pvar$107317"]}], 
           
           RowBox[{"Charting`Private`pvar$107316", "+", 
             "Charting`Private`pvar$107317"}]], "\[Equal]", "0.`"}]],
       Annotation[#, (Charting`Private`pvar$107316 + 
           Charting`Private`pvar$107317)^(-1) (-4. + 
          0.04000000000000001 (
            3.5355339059327373` (1. - 
               0.4 (1. - 0.2 Charting`Private`pvar$107316^2) - 
               1. (1. - 0.8 (1. - 0.2 Charting`Private`pvar$107317^2))^
                Rational[1, 2])^Rational[1, 2] + 
            3.5355339059327373` (1. - 
               0.4 (-1. - 0.2 Charting`Private`pvar$107316^2) - 
               1. (1. + 0.8 (1. + 0.2 Charting`Private`pvar$107317^2))^
                Rational[1, 2])^Rational[1, 2]) (
            3.5355339059327373` (1. - 
               0.4 (1. - 0.2 
                Charting`Private`pvar$107316^2) + (1. - 
                 0.8 (1. - 0.2 Charting`Private`pvar$107317^2))^
                Rational[1, 2])^Rational[1, 2] + 
            3.5355339059327373` (1. - 
               0.4 (-1. - 0.2 Charting`Private`pvar$107316^2) - 
               1. (1. + 0.8 (1. + 0.2 Charting`Private`pvar$107317^2))^
                Rational[1, 2])^Rational[1, 2]) (
            3.5355339059327373` (1. - 
               0.4 (1. - 0.2 Charting`Private`pvar$107316^2) - 
               1. (1. - 0.8 (1. - 0.2 Charting`Private`pvar$107317^2))^
                Rational[1, 2])^Rational[1, 2] + 
            3.5355339059327373` (1. - 
               0.4 (-1. - 0.2 
                Charting`Private`pvar$107316^2) + (1. + 
                 0.8 (1. + 0.2 Charting`Private`pvar$107317^2))^
                Rational[1, 2])^Rational[1, 2]) (
            3.5355339059327373` (1. - 
               0.4 (1. - 0.2 
                Charting`Private`pvar$107316^2) + (1. - 
                 0.8 (1. - 0.2 Charting`Private`pvar$107317^2))^
                Rational[1, 2])^Rational[1, 2] + 
            3.5355339059327373` (1. - 
               0.4 (-1. - 0.2 
                Charting`Private`pvar$107316^2) + (1. + 
                 0.8 (1. + 0.2 Charting`Private`pvar$107317^2))^
                Rational[1, 2])^Rational[1, 2]) + 
          2. Charting`Private`pvar$107316 
           Charting`Private`pvar$107317^(-1) (
            3.5355339059327373` (1. - 
               0.4 (1. - 0.2 Charting`Private`pvar$107316^2) - 
               1. (1. - 0.8 (1. - 0.2 Charting`Private`pvar$107317^2))^
                Rational[1, 2])^Rational[1, 2] + 
            3.5355339059327373` (1. - 
               0.4 (1. - 0.2 
                Charting`Private`pvar$107316^2) + (1. - 
                 0.8 (1. - 0.2 Charting`Private`pvar$107317^2))^
                Rational[1, 2])^Rational[1, 2] + 
            3.5355339059327373` (1. - 
               0.4 (-1. - 0.2 Charting`Private`pvar$107316^2) - 
               1. (1. + 0.8 (1. + 0.2 Charting`Private`pvar$107317^2))^
                Rational[1, 2])^Rational[1, 2] + 
            3.5355339059327373` (1. - 
               0.4 (-1. - 0.2 
                Charting`Private`pvar$107316^2) + (1. + 
                 0.8 (1. + 0.2 Charting`Private`pvar$107317^2))^
                Rational[1, 2])^Rational[1, 2])) == 0., 
        "Tooltip"]& ]}}], {{{{}, {}, 
      TagBox[{
        {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[1.6], 
         Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQBmIQ/fjmtacPHzEegNH7uJhS/e4g6Jcs7xbdPY2gRf7f
fJCzG0Fnfd4Y0z0LQc80+2id3oWgT1QaSDtXIWhVhvU3f0Ui6Ac8a8KyJBF0
qNqyAM8ZDHC6cZNJJ5/O//0wWq+ONZJN+TecFq68wj1t9mc4fT0lR2v942dw
urxKq+/k1HNwelW/hcMSg7P2MLovs/FaQtNzOM37xcd6TeBnOP2g5JhJWctv
OH3nBKvUiiUI+oaM6/+bRxD0hSOHT9qy/oHTB0QOxrG2Iej5W3Z3TGn/C6fj
vmy4s6nrP5yO8vhw8MkqBB06R3+52GkEraZ03WIvK4MDjJY7Fcqs6Iag+aSC
Z7w4hqB5jnzqYryOoLnyJtVKPUfQbIcuJvmwM8Lpf5kBuhvcEfQf4Q/yJ8MR
9K+9/UKP0hH0N8Hz34U7EPSX3XmvdGYg6E+pfHddVyDoD/zrzsftQNDvdvoe
Kj+BoFU5j5dUX0fQPSyLrPY9QtAAj3pM7A==
          "]]}},
       Annotation[#, "Charting`Private`Tag$107352#1"]& ]}}, {}, {}}},
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{
     FormBox[
      TagBox["\[Omega]", HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox[
       SubscriptBox["k", "x"], HoldForm], TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{{{-2.23606797749979, 
      Dashing[{Small, Small}]}, 0, {2.23606797749979, 
      Dashing[{Small, Small}]}}, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{
    GrayLevel[0]},
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-12, 12}, {-4, 4}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.752389362277802*^9},ExpressionUUID->"78e8b102-4d1d-4a32-b81f-\
e99df805629f"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Extra details", "Subsubsection",
 CellChangeTimes->{{3.752389334952754*^9, 
  3.7523893732639217`*^9}},ExpressionUUID->"c26d6dc0-8cc8-49d7-8922-\
00d68bb040e9"],

Cell[CellGroupData[{

Cell["\<\
Dimension of the space of solutions for the Yanai dispersion relation\
\>", "Text",
 CellDingbat->"\[FilledCircle]",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.7523893745220413`*^9, 3.7523893761840487`*^9}, {
   3.752389469438572*^9, 3.752389662524351*^9}, {3.752390944408648*^9, 
   3.75239099907812*^9}, {3.752391076708712*^9, 3.752391093484441*^9}, 
   3.7523923058729267`*^9},ExpressionUUID->"ae5d16ad-ca57-4660-b9b5-\
e9913090e3ad"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "Yanai", " ", "dispersion", " ", "relation", " ", "provides", 
     " ", "n"}], "=", 
    RowBox[{
     RowBox[{
     "1", " ", "mode", " ", "since", " ", "the", " ", "Matrix", " ", "M", " ",
       "is", " ", "of", " ", "rank", " ", "3", " ", "along", " ", 
      RowBox[{"i", ".", " ", "Indeed"}], " ", "it", " ", "has", " ", "at", 
      " ", "list", " ", "one", " ", "non"}], "-", 
     RowBox[{
     "vanishing", " ", "minor", " ", "of", " ", "rank", " ", "3", " ", 
      "there"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"\[Lambda]1d", "[", 
      RowBox[{"kx_", ",", "\[Omega]_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"\[Nu]", " ", 
       SuperscriptBox[
        RowBox[{"s1d", "[", 
         RowBox[{"kx", ",", "\[Omega]"}], "]"}], "2"]}], "-", 
      RowBox[{
       FractionBox["kx", "\[Omega]"], 
       RowBox[{"s1d", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}]}], "-", "f", "-", 
      RowBox[{"\[Nu]", " ", 
       SuperscriptBox["kx", "2"]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Lambda]2d", "[", 
      RowBox[{"kx_", ",", "\[Omega]_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"\[Nu]", " ", 
       SuperscriptBox[
        RowBox[{"s2d", "[", 
         RowBox[{"kx", ",", "\[Omega]"}], "]"}], "2"]}], "-", 
      RowBox[{
       FractionBox["kx", "\[Omega]"], 
       RowBox[{"s2d", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}]}], "-", "f", "-", 
      RowBox[{"\[Nu]", " ", 
       SuperscriptBox["kx", "2"]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Lambda]3u", "[", 
      RowBox[{"kx_", ",", "\[Omega]_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"\[Nu]", " ", 
       SuperscriptBox[
        RowBox[{"s3u", "[", 
         RowBox[{"kx", ",", "\[Omega]"}], "]"}], "2"]}], "-", 
      RowBox[{
       FractionBox["kx", "\[Omega]"], 
       RowBox[{"s3u", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}]}], "+", "f", "-", 
      RowBox[{"\[Nu]", " ", 
       SuperscriptBox["kx", "2"]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Lambda]4u", "[", 
      RowBox[{"kx_", ",", "\[Omega]_"}], "]"}], ":=", 
     RowBox[{
      RowBox[{"\[Nu]", " ", 
       SuperscriptBox[
        RowBox[{"s4u", "[", 
         RowBox[{"kx", ",", "\[Omega]"}], "]"}], "2"]}], "-", 
      RowBox[{
       FractionBox["kx", "\[Omega]"], 
       RowBox[{"s4u", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}]}], "+", "f", "-", 
      RowBox[{"\[Nu]", " ", 
       SuperscriptBox["kx", "2"]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"M", "[", 
      RowBox[{"kx_", ",", "\[Omega]_"}], "]"}], ":=", 
     RowBox[{"(", GridBox[{
        {"1", "1", 
         RowBox[{"-", "1"}], 
         RowBox[{"-", "1"}]},
        {
         RowBox[{"s3u", "[", 
          RowBox[{"kx", ",", "\[Omega]"}], "]"}], 
         RowBox[{"s4u", "[", 
          RowBox[{"kx", ",", "\[Omega]"}], "]"}], 
         RowBox[{"-", 
          RowBox[{"s1d", "[", 
           RowBox[{"kx", ",", "\[Omega]"}], "]"}]}], 
         RowBox[{"-", 
          RowBox[{"s2d", "[", 
           RowBox[{"kx", ",", "\[Omega]"}], "]"}]}]},
        {
         RowBox[{"\[Lambda]3u", "[", 
          RowBox[{"kx", ",", "\[Omega]"}], "]"}], 
         RowBox[{"\[Lambda]4u", "[", 
          RowBox[{"kx", ",", "\[Omega]"}], "]"}], 
         RowBox[{"-", 
          RowBox[{"\[Lambda]1d", "[", 
           RowBox[{"kx", ",", "\[Omega]"}], "]"}]}], 
         RowBox[{"-", 
          RowBox[{"\[Lambda]2d", "[", 
           RowBox[{"kx", ",", "\[Omega]"}], "]"}]}]},
        {
         RowBox[{
          RowBox[{"s3u", "[", 
           RowBox[{"kx", ",", "\[Omega]"}], "]"}], 
          RowBox[{"\[Lambda]3u", "[", 
           RowBox[{"kx", ",", "\[Omega]"}], "]"}]}], 
         RowBox[{
          RowBox[{"s4u", "[", 
           RowBox[{"kx", ",", "\[Omega]"}], "]"}], 
          RowBox[{"\[Lambda]4u", "[", 
           RowBox[{"kx", ",", "\[Omega]"}], "]"}]}], 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"s1d", "[", 
            RowBox[{"kx", ",", "\[Omega]"}], "]"}]}], 
          RowBox[{"\[Lambda]1d", "[", 
           RowBox[{"kx", ",", "\[Omega]"}], "]"}]}], 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"s2d", "[", 
            RowBox[{"kx", ",", "\[Omega]"}], "]"}]}], 
          RowBox[{"\[Lambda]2d", "[", 
           RowBox[{"kx", ",", "\[Omega]"}], "]"}]}]}
       }], ")"}]}], " ", ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Mineurs", "[", 
      RowBox[{"kx_", ",", "\[Omega]_"}], "]"}], ":=", 
     RowBox[{"Minors", "[", 
      RowBox[{
       RowBox[{"M", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}], ",", "3"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "=", "1"}], ";", 
    RowBox[{"\[Nu]", "=", "0.2"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Mineurs", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", "1"}], "]"}], "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{"{", 
      RowBox[{"kx", ",", 
       RowBox[{"-", "12"}], ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", "Automatic"}]}], "]"}]}]}]], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.7523893745220413`*^9, 3.7523893761840487`*^9}, {
  3.752389469438572*^9, 3.752389662524351*^9}, {3.752390944408648*^9, 
  3.752390957306261*^9}},ExpressionUUID->"a7d5ad0e-6463-42ef-b009-\
7d427d938309"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxllQ9UU1UcxwlBUOSPuIFEMvbHTQo0+4OAHu9FgwRZkHCUVJIwMWhDTEUx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   "], {{{}, {}, 
     TagBox[
      TooltipBox[{
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         LineBox[{1, 2, 3, 4, 5}], LineBox[{6, 7, 8, 9, 10, 11}], 
         LineBox[{12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 
          26}], LineBox[{27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 
          40, 41, 42, 43}], 
         LineBox[{44, 45, 46, 47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 
          59, 60, 61}], LineBox[{62, 63, 64, 65, 66, 67}], 
         LineBox[{68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 
          83, 84, 85, 86, 87, 88, 89, 90}], 
         LineBox[{91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 103, 104,
           105}], LineBox[{106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 
          116, 117, 118}], 
         LineBox[{119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 
          131}], LineBox[{132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
          142, 143, 144}], 
         LineBox[{145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155}], 
         LineBox[{156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166}]}},
       RowBox[{
         RowBox[{
           RowBox[{"0.`", "\[VeryThinSpace]"}], "-", 
           RowBox[{"8.838834764831843`", " ", 
             SqrtBox[
              RowBox[{
                RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                RowBox[{"0.8`", " ", 
                  RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$125224", "2"]}]}], 
                    ")"}]}]}]], " ", 
             SqrtBox[
              RowBox[{
                RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                RowBox[{"0.4`", " ", 
                  RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$125223", "2"]}]}], 
                    ")"}]}], "-", 
                RowBox[{"1.`", " ", 
                  SqrtBox[
                   RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$125224", "2"]}]}], 
                    ")"}]}]}]]}]}]]}], "+", 
           RowBox[{"8.838834764831843`", " ", 
             SqrtBox[
              RowBox[{
                RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                RowBox[{"0.8`", " ", 
                  RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$125224", "2"]}]}], 
                    ")"}]}]}]], " ", 
             SqrtBox[
              RowBox[{
                RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                RowBox[{"0.4`", " ", 
                  RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$125223", "2"]}]}], 
                    ")"}]}], "-", 
                RowBox[{"1.`", " ", 
                  SqrtBox[
                   RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$125224", "2"]}]}], 
                    ")"}]}]}]]}]}]]}], "-", 
           RowBox[{"8.838834764831843`", " ", 
             SqrtBox[
              RowBox[{
                RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                RowBox[{"0.8`", " ", 
                  RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$125224", "2"]}]}], 
                    ")"}]}]}]], " ", 
             SqrtBox[
              RowBox[{
                RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                RowBox[{"0.4`", " ", 
                  RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$125223", "2"]}]}], 
                    ")"}]}], "+", 
                SqrtBox[
                 RowBox[{
                   RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$125224", "2"]}]}], 
                    ")"}]}]}]]}]]}], "-", 
           RowBox[{"8.838834764831843`", " ", 
             SqrtBox[
              RowBox[{
                RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                RowBox[{"0.8`", " ", 
                  RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$125224", "2"]}]}], 
                    ")"}]}]}]], " ", 
             SqrtBox[
              RowBox[{
                RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                RowBox[{"0.4`", " ", 
                  RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$125223", "2"]}]}], 
                    ")"}]}], "+", 
                SqrtBox[
                 RowBox[{
                   RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                   RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$125224", "2"]}]}], 
                    ")"}]}]}]]}]]}], "-", 
           RowBox[{"17.677669529663685`", " ", 
             SqrtBox[
              RowBox[{
                RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                RowBox[{"0.8`", " ", 
                  RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$125224", "2"]}]}], 
                    ")"}]}]}]], " ", 
             SqrtBox[
              RowBox[{
                RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                RowBox[{"0.4`", " ", 
                  RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1.`"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$125223", "2"]}]}], 
                    ")"}]}], "+", 
                SqrtBox[
                 RowBox[{
                   RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                   RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$125224", "2"]}]}], 
                    ")"}]}]}]]}]]}]}], "\[Equal]", "0.`"}]],
      Annotation[#, 
       0. - 8.838834764831843 (1. - 
          0.8 (1. - 0.2 Charting`Private`pvar$125224^2))^
         Rational[1, 2] (1. - 0.4 (1. - 0.2 Charting`Private`pvar$125223^2) - 
          1. (1. - 0.8 (1. - 0.2 Charting`Private`pvar$125224^2))^
           Rational[1, 2])^Rational[1, 2] + 
        8.838834764831843 (1. + 
           0.8 (1. + 0.2 Charting`Private`pvar$125224^2))^
          Rational[1, 2] (1. - 0.4 (1. - 0.2 Charting`Private`pvar$125223^2) - 
           1. (1. - 0.8 (1. - 0.2 Charting`Private`pvar$125224^2))^
            Rational[1, 2])^Rational[1, 2] - 
        8.838834764831843 (1. - 
          0.8 (1. - 0.2 Charting`Private`pvar$125224^2))^
         Rational[1, 2] (1. - 
          0.4 (1. - 0.2 
           Charting`Private`pvar$125223^2) + (1. - 
            0.8 (1. - 0.2 Charting`Private`pvar$125224^2))^Rational[1, 2])^
         Rational[1, 2] - 
        8.838834764831843 (1. + 
          0.8 (1. + 0.2 Charting`Private`pvar$125224^2))^
         Rational[1, 2] (1. - 
          0.4 (1. - 0.2 
           Charting`Private`pvar$125223^2) + (1. - 
            0.8 (1. - 0.2 Charting`Private`pvar$125224^2))^Rational[1, 2])^
         Rational[1, 2] - 
        17.677669529663685` (1. - 
          0.8 (1. - 0.2 Charting`Private`pvar$125224^2))^
         Rational[1, 2] (1. - 
          0.4 (-1. - 0.2 
           Charting`Private`pvar$125223^2) + (1. + 
            0.8 (1. + 0.2 Charting`Private`pvar$125224^2))^Rational[1, 2])^
         Rational[1, 2] == 0., "Tooltip"]& ]}}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-12, 12}, {-4, 4}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.752389618005492*^9, 3.752389665034588*^9}, 
   3.752390957307829*^9, 
   3.752391123833601*^9},ExpressionUUID->"dcde6ce0-d984-4979-96bc-\
7f2a1f002ac2"]
}, Closed]],

Cell[CellGroupData[{

Cell["Asymptotic behavior of the Yanai dispersion relation", "Text",
 CellDingbat->"\[FilledCircle]",
 CellGroupingRules->{"GroupTogetherGrouping", 10002.},
 CellChangeTimes->{{3.752391477951108*^9, 
  3.752391516916018*^9}},ExpressionUUID->"11021cc1-8011-4c6d-9bf2-\
abe72faad933"],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"f", ",", "\[Nu]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{"Yanai", "[", 
         RowBox[{"kx", ",", "\[Omega]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"kx", ",", "Infinity", ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "]"}], "]"}], "\[Equal]", "0"}], ",",
     "\[Omega]"}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "1"}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{
        RowBox[{"Yanai", "[", 
         RowBox[{"kx", ",", "\[Omega]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"kx", ",", 
          RowBox[{"-", "Infinity"}], ",", 
          RowBox[{"-", "1"}]}], "}"}]}], "]"}], "]"}], "\[Equal]", "0"}], ",",
     "\[Omega]"}], "]"}], "[", 
  RowBox[{"[", 
   RowBox[{"1", ",", "1"}], "]"}], "]"}]}], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10002.},
 CellChangeTimes->{{3.752391511449182*^9, 3.752391519539105*^9}, {
  3.752391565395318*^9, 3.752391651907782*^9}, {3.75239189492413*^9, 
  3.752391899946257*^9}},ExpressionUUID->"48ad6d20-6828-4c6c-92f9-\
23db3e2b781a"],

Cell[BoxData[
 RowBox[{"\[Omega]", "\[Rule]", 
  RowBox[{"-", 
   FractionBox["f", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{
        SuperscriptBox["kx", "2"], " ", 
        SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}]]}]}]], "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10002.},
 CellChangeTimes->{{3.752391590433783*^9, 3.752391652727249*^9}, {
  3.752391894925007*^9, 
  3.7523918999471407`*^9}},ExpressionUUID->"e030f0e1-601a-4f70-8135-\
91268ab04a4c"],

Cell[BoxData[
 RowBox[{"\[Omega]", "\[Rule]", 
  FractionBox["f", 
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       SuperscriptBox["kx", "2"], " ", 
       SuperscriptBox["\[Nu]", "2"]}]}], ")"}]}]]}]], "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10002.},
 CellChangeTimes->{{3.752391590433783*^9, 3.752391652915206*^9}, {
  3.752391894925831*^9, 
  3.752391899947976*^9}},ExpressionUUID->"5a3adeda-69e3-4e57-b9a7-\
d54853cf2259"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "The case ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["k", "x"], "=", 
    RowBox[{"-", "\[Omega]"}]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "97a197e0-3387-465a-acc5-8f573da0891f"],
 " leads to two points only, part of the Yanai solution"
}], "Text",
 CellDingbat->"\[FilledCircle]",
 CellGroupingRules->{"GroupTogetherGrouping", 10001.},
 CellChangeTimes->{{3.752389682334152*^9, 3.752389696163052*^9}, 
   3.7523897402065563`*^9, 3.752389801818509*^9, {3.7523898666657133`*^9, 
   3.7523898929127483`*^9}, {3.752389940079918*^9, 3.752389949888129*^9}, {
   3.752391148099362*^9, 3.752391270474612*^9}, {3.752391323867762*^9, 
   3.752391348313324*^9}},ExpressionUUID->"43fbc866-c0bc-4692-a90b-\
80ed4d7d4e5e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"rpu", "[", 
    RowBox[{"kx_", ",", "\[Omega]_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", "\[Nu]"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"1", "-", 
        RowBox[{"4", "\[Nu]", 
         RowBox[{"(", 
          RowBox[{"f", "-", 
           RowBox[{"\[Nu]", " ", 
            SuperscriptBox["kx", "2"]}]}], ")"}]}]}], "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rmu", "[", 
    RowBox[{"kx_", ",", "\[Omega]_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", "\[Nu]"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "-", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"1", "-", 
        RowBox[{"4", "\[Nu]", 
         RowBox[{"(", 
          RowBox[{"f", "-", 
           RowBox[{"\[Nu]", " ", 
            SuperscriptBox["kx", "2"]}]}], ")"}]}]}], "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]u", "[", 
    RowBox[{"kx_", ",", "\[Omega]_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"-", "I"}], "\[Omega]"], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"rpu", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}], "2"], "+", 
      SuperscriptBox["\[Omega]", "2"]}], ")"}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Nu]", " ", 
        SuperscriptBox[
         RowBox[{"rpu", "[", 
          RowBox[{"kx", ",", "\[Omega]"}], "]"}], "2"]}], " ", "-", " ", 
       RowBox[{"rpu", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"f", "-", 
         RowBox[{"\[Nu]", " ", 
          SuperscriptBox["kx", "2"]}]}], ")"}]}], ")"}], 
     RowBox[{"-", "1"}]]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Beta]u", "[", 
    RowBox[{"kx_", ",", "\[Omega]_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"-", "I"}], "\[Omega]"], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"rmu", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}], "2"], "+", 
      SuperscriptBox["\[Omega]", "2"]}], ")"}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Nu]", " ", 
        SuperscriptBox[
         RowBox[{"rmu", "[", 
          RowBox[{"kx", ",", "\[Omega]"}], "]"}], "2"]}], " ", "-", " ", 
       RowBox[{"rmu", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{"f", "-", 
         RowBox[{"\[Nu]", " ", 
          SuperscriptBox["kx", "2"]}]}], ")"}]}], ")"}], 
     RowBox[{"-", "1"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rpd", "[", 
    RowBox[{"kx_", ",", "\[Omega]_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", "\[Nu]"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"1", "-", 
        RowBox[{"4", "\[Nu]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "f"}], "-", 
           RowBox[{"\[Nu]", " ", 
            SuperscriptBox["kx", "2"]}]}], ")"}]}]}], "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rmd", "[", 
    RowBox[{"kx_", ",", "\[Omega]_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", "\[Nu]"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "-", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"1", "-", 
        RowBox[{"4", "\[Nu]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "f"}], "-", 
           RowBox[{"\[Nu]", " ", 
            SuperscriptBox["kx", "2"]}]}], ")"}]}]}], "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]d", "[", 
    RowBox[{"kx_", ",", "\[Omega]_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"-", "I"}], "\[Omega]"], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"rpd", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}], "2"], "+", 
      SuperscriptBox["\[Omega]", "2"]}], ")"}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Nu]", " ", 
        SuperscriptBox[
         RowBox[{"rpd", "[", 
          RowBox[{"kx", ",", "\[Omega]"}], "]"}], "2"]}], " ", "-", " ", 
       RowBox[{"rpd", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "f"}], "-", 
         RowBox[{"\[Nu]", " ", 
          SuperscriptBox["kx", "2"]}]}], ")"}]}], ")"}], 
     RowBox[{"-", "1"}]]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Beta]d", "[", 
    RowBox[{"kx_", ",", "\[Omega]_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"-", "I"}], "\[Omega]"], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"rmd", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}], "2"], "+", 
      SuperscriptBox["\[Omega]", "2"]}], ")"}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Nu]", " ", 
        SuperscriptBox[
         RowBox[{"rmd", "[", 
          RowBox[{"kx", ",", "\[Omega]"}], "]"}], "2"]}], " ", "-", " ", 
       RowBox[{"rmd", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}], " ", "+", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "f"}], "-", 
         RowBox[{"\[Nu]", " ", 
          SuperscriptBox["kx", "2"]}]}], ")"}]}], ")"}], 
     RowBox[{"-", "1"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"qmd", "[", 
    RowBox[{"kx_", ",", "\[Omega]_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", 
      RowBox[{"2", "\[Nu]"}]]}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "-", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"1", "-", 
        RowBox[{"4", "\[Nu]", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "f"}], "-", 
           RowBox[{"\[Nu]", " ", 
            SuperscriptBox["kx", "2"]}]}], ")"}]}]}], "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"N1", "[", 
    RowBox[{"kx_", ",", "\[Omega]_"}], "]"}], ":=", " ", 
   RowBox[{"(", GridBox[{
      {"1", "1", 
       RowBox[{"-", "1"}], "0"},
      {
       RowBox[{"rpu", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}], 
       RowBox[{"rmu", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}], 
       RowBox[{"-", 
        RowBox[{"rpd", "[", 
         RowBox[{"kx", ",", "\[Omega]"}], "]"}]}], "0"},
      {
       RowBox[{"\[Alpha]u", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}], 
       RowBox[{"\[Beta]u", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}], 
       RowBox[{"-", 
        RowBox[{"\[Alpha]d", "[", 
         RowBox[{"kx", ",", "\[Omega]"}], "]"}]}], 
       RowBox[{"-", "1"}]},
      {
       RowBox[{
        RowBox[{"rpu", "[", 
         RowBox[{"kx", ",", "\[Omega]"}], "]"}], 
        RowBox[{"\[Alpha]u", "[", 
         RowBox[{"kx", ",", "\[Omega]"}], "]"}]}], 
       RowBox[{
        RowBox[{"rmu", "[", 
         RowBox[{"kx", ",", "\[Omega]"}], "]"}], 
        RowBox[{"\[Beta]u", "[", 
         RowBox[{"kx", ",", "\[Omega]"}], "]"}]}], 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"rpd", "[", 
          RowBox[{"kx", ",", "\[Omega]"}], "]"}]}], 
        RowBox[{"\[Alpha]d", "[", 
         RowBox[{"kx", ",", "\[Omega]"}], "]"}]}], 
       RowBox[{"-", 
        RowBox[{"qmd", "[", 
         RowBox[{"kx", ",", "\[Omega]"}], "]"}]}]}
     }], ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", 
  RowBox[{"f", ",", "\[Nu]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Assuming", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"f", ">", "0"}], "&&", 
    RowBox[{"\[Nu]", ">", "0"}], "&&", 
    RowBox[{
     RowBox[{"1", "-", 
      RowBox[{"4", "f", " ", "\[Nu]"}]}], ">", "0"}]}], ",", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"Det", "[", 
     RowBox[{"N1", "[", 
      RowBox[{"kx", ",", 
       RowBox[{"-", "kx"}]}], "]"}], "]"}], "]"}]}], "]"}]}], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10001.},
 CellChangeTimes->{{3.752389682334152*^9, 3.752389696163052*^9}, 
   3.7523897402065563`*^9, 3.752389801818509*^9, {3.7523898666657133`*^9, 
   3.7523898929127483`*^9}, {3.752389940079918*^9, 3.752389949888129*^9}, {
   3.752391148099362*^9, 3.752391158930149*^9}, 3.7523912704758244`*^9, {
   3.752391323868948*^9, 3.7523913483145103`*^9}, 
   3.7523913891336613`*^9},ExpressionUUID->"69867efc-d71f-4ffd-a508-\
c0ac03057576"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"2", " ", "\[ImaginaryI]", " ", "f", " ", 
    SqrtBox[
     RowBox[{"1", "-", 
      RowBox[{"4", " ", "f", " ", "\[Nu]"}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["kx", "2"], " ", 
       SuperscriptBox["\[Nu]", "2"]}]}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox["f", "2"], " ", "\[Nu]"}], "+", 
      RowBox[{
       SuperscriptBox["kx", "2"], " ", "\[Nu]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"4", " ", 
          SuperscriptBox["kx", "2"], " ", 
          SuperscriptBox["\[Nu]", "2"]}], "+", 
         SqrtBox[
          RowBox[{"1", "+", 
           RowBox[{"4", " ", "\[Nu]", " ", 
            RowBox[{"(", 
             RowBox[{"f", "+", 
              RowBox[{
               SuperscriptBox["kx", "2"], " ", "\[Nu]"}]}], ")"}]}]}]]}], 
        ")"}]}], "-", 
      RowBox[{"f", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["kx", "2"], " ", 
          SuperscriptBox["\[Nu]", "2"]}], "+", 
         SqrtBox[
          RowBox[{"1", "+", 
           RowBox[{"4", " ", "\[Nu]", " ", 
            RowBox[{"(", 
             RowBox[{"f", "+", 
              RowBox[{
               SuperscriptBox["kx", "2"], " ", "\[Nu]"}]}], ")"}]}]}]]}], 
        ")"}]}]}], ")"}]}], 
   RowBox[{"kx", " ", 
    SuperscriptBox["\[Nu]", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"f", "-", 
      RowBox[{
       SuperscriptBox["kx", "2"], " ", "\[Nu]"}]}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SqrtBox[
        RowBox[{"1", "+", 
         RowBox[{"4", " ", "\[Nu]", " ", 
          RowBox[{"(", 
           RowBox[{"f", "+", 
            RowBox[{
             SuperscriptBox["kx", "2"], " ", "\[Nu]"}]}], ")"}]}]}]]}], ")"}],
      "2"]}]]}]], "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10001.},
 CellChangeTimes->{3.752391425224667*^9, 
  3.752391467806038*^9},ExpressionUUID->"9d1f4aa2-ac02-4cf1-8ce5-\
8f07b60e64eb"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", "1"}], ";", 
  RowBox[{"\[Nu]", "=", "0.2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DetRoots", "=", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        SuperscriptBox["f", "2"]}], "+", 
       RowBox[{"2", " ", "f", " ", 
        SuperscriptBox["kx", "2"], " ", "\[Nu]"}], "+", 
       RowBox[{
        SuperscriptBox["kx", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["kx", "2"], " ", 
           SuperscriptBox["\[Nu]", "2"]}], "+", 
          SqrtBox[
           RowBox[{"1", "+", 
            RowBox[{"4", " ", "\[Nu]", " ", 
             RowBox[{"(", 
              RowBox[{"f", "+", 
               RowBox[{
                SuperscriptBox["kx", "2"], " ", "\[Nu]"}]}], ")"}]}]}]]}], 
         ")"}]}]}], "\[Equal]", "0"}], ",", "kx", ",", "Reals"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Bulk", "[", 
       RowBox[{"kx", ",", "\[Omega]"}], "]"}], "==", "0"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Yanai", "[", 
        RowBox[{"kx", ",", "\[Omega]"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"kx", "+", "\[Omega]"}], ")"}]}], "\[Equal]", "0"}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"kx", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Omega]", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"GridLines", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"kx", "/.", "DetRoots"}], ",", "None"}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10001.},
 CellChangeTimes->{
  3.752389973126731*^9, {3.752390053320895*^9, 3.7523901418604393`*^9}, {
   3.752390208068007*^9, 3.752390209822185*^9}, {3.752390264830174*^9, 
   3.752390393976606*^9}, {3.752390430665221*^9, 3.7523904930890083`*^9}, {
   3.752390532446784*^9, 3.752390601628952*^9}, {3.752390685870224*^9, 
   3.752390898130896*^9}, 3.752391281149414*^9, {3.752391323871295*^9, 
   3.752391348316321*^9}, {3.752391668708946*^9, 3.7523917236831017`*^9}, {
   3.752391826073585*^9, 3.752391827129734*^9}, {3.752392356432974*^9, 
   3.752392390896793*^9}},ExpressionUUID->"22283d7f-969b-48b9-936f-\
be7d13043b68"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJx9m3dUFUnTxgeQZECCOYABURcVFbNXqw2LAXBZA+qKOWACMWPOLqYVs8tr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   "], {{{}, {}, 
     TagBox[
      TooltipBox[{
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
          18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
          35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
          52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
          69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 
          86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
          102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 
          115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 
          128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 
          141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
          154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 
          167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 
          180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 
          193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 203, 204, 205, 
          206, 207, 208, 209, 210, 211, 212, 213, 214, 215, 216, 217, 218, 
          219, 220, 221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 231, 
          232, 233, 234, 235, 236, 237, 238, 239}], LineBox[CompressedData["
1:eJwV0tdCDgAAQOE/lFkJhURlJzsjQtkjM5kpyV5lr5KdWQnZm+wkI7yCp0Fk
x+fiuz1XJz6vICM/KBAIfOAjn/hMPV/4SgPf+M4PfvKL3/yhkb8EhIJoQlOa
EUwIzWlBS1rRmjaEEkY4bYmgHe3pQCRRdKQTnYmmCzF0pRuxxBFPd3rQk170
pg99SaAfifRnAAMZxGCGMJQkhjGcEYwkmVGMJoUxjGUcqaQxnglMZBKTmcJU
pjGdGaQzk1nMZg5zmUcG88lkAQtZxGKWsJQslpFNDsvJZQV5rGQVq1nDWtax
ng1sZBOb+T9AAVvYyja2s4Od7GI3e9jLPgopYj/FHOAghzjMEY5yjBKOc4KT
nOI0ZyiljHLOUsE5znOBSi5yictc4SrXuM4NbnKL29zhLve4TxUPeMgjHvOE
pzyjmufU8IJaXvKK17yhjre84z3/AHt2VeU=
          "]], LineBox[CompressedData["
1:eJwV0EOQHAAAAMG92LZt27ZtXmzbtm3beca2bdu2Oo+umvckD+5So3NQIBD4
zg6xk13sZg972cd+DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXucZ1
bnCTW9zmDne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+
8JNf/OYPf//PCREIBBGCkIQiNGEISzjCE4GIRCIyUYhKNKITg5jEIjZxiEs8
4pOAhCQiMUlISjKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7y
U4CCFKIwRShKMYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahLPerT
gIY0ojFNaEozmhNMC1rSita0oS3taE8HOtKJznShK93oTg960ove9KEv/ejP
AAYyiMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7zmM8C
FrKIxSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M4/G6F+3w==
          "]]}},
       RowBox[{
         RowBox[{"Charting`Private`pvar$127029", " ", 
           RowBox[{"(", 
             RowBox[{
               RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
               RowBox[{"0.6`", " ", 
                 SuperscriptBox["Charting`Private`pvar$127028", "2"]}], "+", 
               RowBox[{"0.04000000000000001`", " ", 
                 SuperscriptBox["Charting`Private`pvar$127028", "4"]}], "-", 
               RowBox[{"1.`", " ", 
                 SuperscriptBox["Charting`Private`pvar$127029", "2"]}]}], 
             ")"}]}], "\[Equal]", "0.`"}]],
      Annotation[#, 
       Charting`Private`pvar$127029 (1. + 0.6 Charting`Private`pvar$127028^2 + 
         0.04000000000000001 Charting`Private`pvar$127028^4 - 1. 
         Charting`Private`pvar$127029^2) == 0., "Tooltip"]& ], 
     TagBox[
      TooltipBox[{
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
         LineBox[{691, 692, 693, 694, 695, 696, 697, 698, 699, 700, 701, 702, 
          703, 704, 705, 706, 707, 708, 709, 710, 711, 712, 713, 714, 715, 
          716, 717, 718, 719, 720, 721, 722, 723, 724, 725, 726}], 
         LineBox[{727, 728, 729, 730, 731, 732, 733, 734, 735, 736, 737, 738, 
          739, 740, 741, 742, 743, 744, 745, 746, 747, 748, 749, 750, 751, 
          752, 753, 754, 755, 756, 757, 758, 759, 760, 761}], 
         LineBox[CompressedData["
1:eJwNw9VWVAEAAMC7dLdISYOEhLRIdyNLdyjdISBv/jYiMHPOlOxdhi9CQRD8
9TkiCP754n9ffTOIDIKQEUYaZbQxxhpnvAkmmmSyKaaaZroZZprlB7P9aI65
5plvgZ8stMhiSyy1zHIrrPSzVVZbY61frLPeBhv9apPNtthqm+12+M1Ov9tl
tz322me/Aw465LAjjjrmuBNOOuW0M876wznDzrvgoksuu+Kqa6674aZbbrvj
rnv+9Jf7HnjokceeeOqZ51546ZXX3njrnb+998FH//jkO6TAJuw=
          "]], 
         LineBox[CompressedData["
1:eJwNwwc6EGAAANAfXaQrOYIDcACRkp2ZiuzZUJStaZQ9QhFKZUSyS9l67/ve
5Zi46NiIEEKG8VEhXDHBRK+a5DWvm+wNU0w1zXQzzDTLm2abY6555lvgLQu9
7R3vWmSx9yyx1DLLrbDSKqutsdY6673vAx/6yAYf+8RGm3zqM5ttsdU22+2w
0y6f+8KXvvK1b+y2x177fOs7+x1w0CGHHXHUMced8L2TTjntBz8646yfnHPe
BT/7xUW/+s3vLrnsiqv+cM11f7rhLzfdctsdd91z39/+8cC//vPQI4898dQz
z70wXAohwkij/A+V82YT
          "]]}},
       RowBox[{
         FractionBox[
          RowBox[{
            RowBox[{"-", "4.`"}], "+", 
            RowBox[{"0.04000000000000001`", " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127028", "2"]}]}], 
                    ")"}]}], "-", 
                    RowBox[{"1.`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127029", "2"]}]}], 
                    ")"}]}]}]]}]}]]}], "+", 
                  RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1.`"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127028", "2"]}]}], 
                    ")"}]}], "-", 
                    RowBox[{"1.`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127029", "2"]}]}], 
                    ")"}]}]}]]}]}]]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127028", "2"]}]}], 
                    ")"}]}], "+", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127029", "2"]}]}], 
                    ")"}]}]}]]}]]}], "+", 
                  RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1.`"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127028", "2"]}]}], 
                    ")"}]}], "-", 
                    RowBox[{"1.`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127029", "2"]}]}], 
                    ")"}]}]}]]}]}]]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127028", "2"]}]}], 
                    ")"}]}], "-", 
                    RowBox[{"1.`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127029", "2"]}]}], 
                    ")"}]}]}]]}]}]]}], "+", 
                  RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1.`"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127028", "2"]}]}], 
                    ")"}]}], "+", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127029", "2"]}]}], 
                    ")"}]}]}]]}]]}]}], ")"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127028", "2"]}]}], 
                    ")"}]}], "+", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127029", "2"]}]}], 
                    ")"}]}]}]]}]]}], "+", 
                  RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1.`"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127028", "2"]}]}], 
                    ")"}]}], "+", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127029", "2"]}]}], 
                    ")"}]}]}]]}]]}]}], ")"}]}], "+", 
            FractionBox[
             RowBox[{"2.`", " ", "Charting`Private`pvar$127028", " ", 
               RowBox[{"(", 
                 RowBox[{
                   RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127028", "2"]}]}], 
                    ")"}]}], "-", 
                    RowBox[{"1.`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127029", "2"]}]}], 
                    ")"}]}]}]]}]}]]}], "+", 
                   RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127028", "2"]}]}], 
                    ")"}]}], "+", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127029", "2"]}]}], 
                    ")"}]}]}]]}]]}], "+", 
                   RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1.`"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127028", "2"]}]}], 
                    ")"}]}], "-", 
                    RowBox[{"1.`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127029", "2"]}]}], 
                    ")"}]}]}]]}]}]]}], "+", 
                   RowBox[{"3.5355339059327373`", " ", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "-", 
                    RowBox[{"0.4`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1.`"}], "-", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127028", "2"]}]}], 
                    ")"}]}], "+", 
                    SqrtBox[
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.8`", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"1.`", "\[VeryThinSpace]"}], "+", 
                    RowBox[{"0.2`", " ", 
                    SuperscriptBox["Charting`Private`pvar$127029", "2"]}]}], 
                    ")"}]}]}]]}]]}]}], ")"}]}], 
             "Charting`Private`pvar$127029"]}], 
          
          RowBox[{"Charting`Private`pvar$127028", "+", 
            "Charting`Private`pvar$127029"}]], "\[Equal]", "0.`"}]],
      Annotation[#, (Charting`Private`pvar$127028 + 
          Charting`Private`pvar$127029)^(-1) (-4. + 
         0.04000000000000001 (
           3.5355339059327373` (1. - 
              0.4 (1. - 0.2 Charting`Private`pvar$127028^2) - 
              1. (1. - 0.8 (1. - 0.2 Charting`Private`pvar$127029^2))^
               Rational[1, 2])^Rational[1, 2] + 
           3.5355339059327373` (1. - 
              0.4 (-1. - 0.2 Charting`Private`pvar$127028^2) - 
              1. (1. + 0.8 (1. + 0.2 Charting`Private`pvar$127029^2))^
               Rational[1, 2])^Rational[1, 2]) (
           3.5355339059327373` (1. - 
              0.4 (1. - 0.2 
               Charting`Private`pvar$127028^2) + (1. - 
                0.8 (1. - 0.2 Charting`Private`pvar$127029^2))^
               Rational[1, 2])^Rational[1, 2] + 
           3.5355339059327373` (1. - 
              0.4 (-1. - 0.2 Charting`Private`pvar$127028^2) - 
              1. (1. + 0.8 (1. + 0.2 Charting`Private`pvar$127029^2))^
               Rational[1, 2])^Rational[1, 2]) (
           3.5355339059327373` (1. - 
              0.4 (1. - 0.2 Charting`Private`pvar$127028^2) - 
              1. (1. - 0.8 (1. - 0.2 Charting`Private`pvar$127029^2))^
               Rational[1, 2])^Rational[1, 2] + 
           3.5355339059327373` (1. - 
              0.4 (-1. - 0.2 
               Charting`Private`pvar$127028^2) + (1. + 
                0.8 (1. + 0.2 Charting`Private`pvar$127029^2))^
               Rational[1, 2])^Rational[1, 2]) (
           3.5355339059327373` (1. - 
              0.4 (1. - 0.2 
               Charting`Private`pvar$127028^2) + (1. - 
                0.8 (1. - 0.2 Charting`Private`pvar$127029^2))^
               Rational[1, 2])^Rational[1, 2] + 
           3.5355339059327373` (1. - 
              0.4 (-1. - 0.2 
               Charting`Private`pvar$127028^2) + (1. + 
                0.8 (1. + 0.2 Charting`Private`pvar$127029^2))^
               Rational[1, 2])^Rational[1, 2]) + 
         2. Charting`Private`pvar$127028 
          Charting`Private`pvar$127029^(-1) (
           3.5355339059327373` (1. - 
              0.4 (1. - 0.2 Charting`Private`pvar$127028^2) - 
              1. (1. - 0.8 (1. - 0.2 Charting`Private`pvar$127029^2))^
               Rational[1, 2])^Rational[1, 2] + 
           3.5355339059327373` (1. - 
              0.4 (1. - 0.2 
               Charting`Private`pvar$127028^2) + (1. - 
                0.8 (1. - 0.2 Charting`Private`pvar$127029^2))^
               Rational[1, 2])^Rational[1, 2] + 
           3.5355339059327373` (1. - 
              0.4 (-1. - 0.2 Charting`Private`pvar$127028^2) - 
              1. (1. + 0.8 (1. + 0.2 Charting`Private`pvar$127029^2))^
               Rational[1, 2])^Rational[1, 2] + 
           3.5355339059327373` (1. - 
              0.4 (-1. - 0.2 
               Charting`Private`pvar$127028^2) + (1. + 
                0.8 (1. + 0.2 Charting`Private`pvar$127029^2))^
               Rational[1, 2])^Rational[1, 2])) == 0., "Tooltip"]& ]}}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{{-0.8314779242494352, 0.8314779242494352}, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-5, 5}, {-5, 5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10001.},
 CellChangeTimes->{
  3.752390701881703*^9, {3.752390732397387*^9, 3.752390813390965*^9}, {
   3.752390849646804*^9, 3.752390905836033*^9}, 3.75239128115095*^9, {
   3.752391323872122*^9, 3.752391348317132*^9}, {3.752391671406204*^9, 
   3.7523917182669697`*^9}, 3.75239182967205*^9, {3.752392368770834*^9, 
   3.75239239476702*^9}},ExpressionUUID->"242bd502-77e1-4fe3-a704-\
e8d7885cc414"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1302, 907},
WindowMargins->{{20, Automatic}, {Automatic, 7}},
FrontEndVersion->"10.1 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 23, \
2015)",
StyleDefinitions->FrontEnd`FileName[{"Report"}, "StandardReport.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 254, 3, 66, "Section"],
Cell[837, 27, 562, 12, 106, "Text"],
Cell[CellGroupData[{
Cell[1424, 43, 182, 4, 32, "Subsection"],
Cell[CellGroupData[{
Cell[1631, 51, 232, 4, 31, "Subsubsection"],
Cell[CellGroupData[{
Cell[1888, 59, 5870, 181, 308, "Input"],
Cell[7761, 242, 37341, 683, 370, "Output"],
Cell[45105, 927, 37350, 683, 370, "Output"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[82504, 1616, 190, 3, 31, "Subsubsection"],
Cell[CellGroupData[{
Cell[82719, 1623, 2356, 70, 126, "Input"],
Cell[85078, 1695, 26144, 475, 403, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[111259, 2175, 2719, 81, 204, "Input"],
Cell[113981, 2258, 26162, 481, 403, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[140180, 2744, 2953, 88, 204, "Input"],
Cell[143136, 2834, 25950, 475, 370, "Output"]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[169147, 3316, 260, 5, 32, "Subsection"],
Cell[CellGroupData[{
Cell[169432, 3325, 174, 3, 31, "Subsubsection"],
Cell[CellGroupData[{
Cell[169631, 3332, 8051, 250, 425, "Input"],
Cell[177685, 3584, 44406, 845, 375, "Output"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[222140, 4435, 166, 3, 31, "Subsubsection"],
Cell[CellGroupData[{
Cell[222331, 4442, 481, 9, 30, "Text",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[222815, 4453, 5816, 162, 375, "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[228634, 4617, 12745, 276, 375, "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[241416, 4898, 282, 5, 27, "Text",
 CellGroupingRules->{"GroupTogetherGrouping", 10002.}],
Cell[241701, 4905, 1352, 38, 80, "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10002.}],
Cell[243056, 4945, 506, 14, 60, "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10002.}],
Cell[243565, 4961, 479, 13, 60, "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10002.}]
}, Closed]],
Cell[CellGroupData[{
Cell[244081, 4979, 775, 18, 29, "Text",
 CellGroupingRules->{"GroupTogetherGrouping", 10001.}],
Cell[244859, 4999, 8584, 272, 505, "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10001.}],
Cell[253446, 5273, 2152, 66, 90, "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10001.}],
Cell[255601, 5341, 2444, 66, 121, "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10001.}],
Cell[258048, 5409, 32984, 642, 375, "Output",
 CellGroupingRules->{"GroupTogetherGrouping", 10001.}]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

